Error and Event Messages Help

to search for a message

our Web site for updates

give comments at our Web site

Error and Event Messages Help

This Help file contains most of the error and event messages generated by Windows 2000. With each message comes a detailed explanation and a suggested user action.

© Copyright 1985-2000
Microsoft Corporation. All rights reserved.


Delete 'filename '?

Error Message:

Delete 'filename '?

Explanation:

You chose to delete a saved ClipBook file and this is a confirmation message.

User Action:

Click Yes to delete the file. Click No to leave the file and return to Clipboard Viewer.


A network error has occurred.

Error Message:

A network error has occurred.

Explanation:

An unexpected network error has occurred.

User Action:

Contact your technical support group.


An unknown network error has occurred.

Error Message:

An unknown network error has occurred.

User Action:

Contact your technical support group.


Media Player cannot open this file.

Error Message:

Media Player cannot open this file. Make sure the filename is correct and that the file is in a format that Media Player recognizes.

Explanation:

Media Player can play waveform and MIDI sounds, play video sequences, and control any MCI multimedia device installed in your system. The filename you entered is either typed incorrectly or is not in a format that Media Player recognizes.

User Action:

Check the filename and enter it again.


Media Player cannot play this device because the device does not support milliseconds or frames.

Error Message:

Media Player cannot play this device because the device does not support milliseconds or frames.

Explanation:

Media Player displays a scale of the file as elapsed time from the beginning to end of the content or as a sequence of frames from the beginning to tend of the video.

User Action:

Consult the directions for your device and use a compatible application to play the device.


Not enough memory available to complete this operation.

Error Message:

Not enough memory available to complete this operation. Quit one or more applications to increase available memory and then try again.

Explanation:

Your system is running low on memory, probably because you have to many applications currently running.

User Action:

Close one or more of the applications that you have running, and then try again.


The compact disc does not contain any playable tracks.

Error Message:

The compact disc does not contain any playable tracks. Please insert an audio compact disc.

Explanation:

The disk you inserted is not compatible with the Media Player.

User Action:

Insert a compatible, audio compact disk.


The dynamic link library filename cannot be loaded.

Error Message:

The dynamic link library filename cannot be loaded. Media Player cannot continue.

Explanation:

A system dynamic-link library could not be loaded.

User Action:

Make sure the file specified is in your system directory. If it is not, contact your system administrator.


The file filename is not a sound file.

Error Message:

The file filename is not a sound file.

Explanation:

In Media Player, you specified an audio device to play this file, but this file is not an audio file.

User Action:

Select the appropriate device to play this file.


The file filename is not a video file.

Error Message:

The file filename is not a video file.

Explanation:

In Media Player, you specified a video device to play this file, but this file is not a video file.

User Action:

Select the appropriate device to play this file.


The file filename is not an instrument music file.

Error Message:

The file filename is not an instrument music file.

Explanation:

In Media Player, you specified an instrument music device to play this file, but this file is not an instrument music file.

User Action:

Select the appropriate device to play this file.


The multimedia device you selected is not ready or open.

Error Message:

The multimedia device you selected is not ready or open.

Explanation:

You tried to access a CD-ROM data disc from File Manager when Media Player (in CD Audio Mode) was running. Also, if Media Player is running when you try to install a driver from a CD using Windows 2000 Setup, installation may fail and you may be prompted to insert a CD in a non-existent drive.

User Action:

To access the data disc in the CD-ROM drive, make sure that Media Player is not running. If you were not able to complete Setup, close and restart Setup after exiting Media Player.


There was an error updating the registry.

Error Message:

There was an error updating the registry.

Explanation:

Make sure that Media Player can access the registry.


This object has been changed. Update text before proceeding?

Error Message:

This object has been changed. Update text before proceeding?

Explanation:

You attempted to exit Media Player before saving the changes you made to an object. This is a standard confirmation message.

User Action:

If you want to save the changes you have made, choose Yes.


filename You do not have permission to open this file.

Error Message:

filename You do not have permission to open this file. See the owner of the file or an administrator to obtain permission.

Explanation:

The file cannot be opened.

User Action:

Contact the owner of the file or an administrator to obtain permission to open this file.


Cannot access your printer.

Error Message:

Cannot access your printer. Be sure that your printer is connected properly and use Control Panel to verify that the printer is configured properly.

Explanation:

Your computer cannot access your printer. The printer may not be connected properly or may not be configured correctly for your system

User Action:

Check the connections. Under Control Panel, use Printers to make sure that the printer is configured correctly for your system.


Cannot carry out the Word Wrap command because there is too much text in the file.

Error Message:

Cannot carry out the Word Wrap command because there is too much text in the file.

Explanation:

Because your computer is low on memory, Notepad cannot wrap the text that you have typed.

User Action:

To free memory, close one or more of the applications that you have running, then try again.


Cannot create the filename file.

Error Message:

Cannot create the filename file. Make sure that the path and filename are correct.

Explanation:

In the Open dialog box, or from the command prompt, you specified the name of a file or a command path that does not exist.

User Action:

In the Open dialog box, browse through the directories until you locate the file for which you are searching. Or, at the command prompt, specify a valid filename.


Cannot find "filename "

Error Message:

Cannot find "filename "

Explanation:

The specified file cannot be found.

User Action:

Enter the filename again, making sure the path and filename are correct.


Cannot find the filename file. Do you want to create a new file?

Error Message:

Cannot find the filename file. Do you want to create a new file?

Explanation:

In Notepad, you attempted to open a file that does not exist in the location that you have specified in the Open dialog box.

User Action:

If you want to create the file, select Yes. If not, select No. If you wish to return to the currently opened Notepad file, select Cancel.


Cannot open the filename file.

Error Message:

Cannot open the filename file. Cannot print the file because it can't be found or is currently being used by another application. Be sure that the path and filename are correct, or wait until the application is finished, and then try again

Explanation:

You entered the filename incorrectly or the file is unavailable.

User Action:

Enter the filename again, making sure the path and filename are correct, or wait until the file becomes available.


Cannot open the filename file.

Error Message:

Cannot open the filename file. Make sure a disk is in the drive you specified.

Explanation:

You designated an empty drive for the location of a file.

User Action:

Either insert the disk that contains the file into the appropriate disk drive, or select a different disk drive.


Cannot print the filename file.

Error Message:

Cannot print the filename file. Be sure that your printer is connected properly and use Control Panel to verify that the printer is configured properly.

Explanation:

You printer may not be configured correctly.

User Action:

Use Printers under the Control Panel to configure your printer.


Not a valid file name.

Error Message:

Not a valid file name.

Explanation:

If saving a Notepad file to a FAT volume, you can assign a filename of up to eight characters with a three character extension. The filename that you have assigned violates one of these specifications or contains illegal characters.

User Action:

Type a valid name, then try again.


Not enough memory available to complete this operation.

Error Message:

Not enough memory available to complete this operation. Quit one or more applications to increase available memory, and then try again.

Explanation:

Your system is low on memory, probably because you have too many applications currently running.

User Action:

Close one or more of the applications that you have running, and then try again.


The filename file already exists. Do you want to overwrite it?

Error Message:

The filename file already exists. Do you want to overwrite it?

Explanation:

You attempted to save a Notepad file under the name of a Notepad file that already exists.

User Action:

If you want the currently open Notepad file to replace the older file of the same name, select Yes. If not, select No option, then assign the current file a different name. If you want to return to the currently active file, select Cancel.


The filename file is empty and will be deleted.

Error Message:

The filename file is empty and will be deleted. This file cannot be saved because it is empty.

Explanation:

You deleted the contents of a Notepad file, then attempted to save it as an empty file. Notepad will not save an empty file.

User Action:

If you do not want to keep the file, select OK. If you want to return to the Notepad file, select Cancel. Then, attempt to exit Notepad. When a dialog box appears asking you if you want to save the changes that you have made, select the No option, and the text that you deleted will appear in the Notepad file the next time you open it.


The filename file is too large for Notepad.

Error Message:

The filename file is too large for Notepad. Use another editor to edit the file.

Explanation:

You attempted to open in Notepad a file that is larger than one megabyte.

User Action:

To open this file, you will need to use a text editor that is capable of displaying a file of this size.


The Margin values are not correct.

Error Message:

The Margin values are not correct. Either they are not numeric characters or they don't fit the dimensions of the page. Try either entering a number or decreasing the margins.

Explanation:

Using the Page Setup option in the File menu, you designated a margin range that exceeds the height or width of the page, that is not a positive number, or that is not a numeric character.

User Action:

Specify valid margins.


The text in the filename file has changed.

Error Message:

The text in the filename file has changed. Do you want to save the changes?

Explanation:

You tried to exit a Notepad file to which you have made changes, but you have not yet saved the changes to the document.

User Action:

If you want to save the changes that you have made to your Notepad file, select Yes. If not, select No. If you want to return to the file, select Cancel .


You cannot quit Windows because the Save As dialog box in Notepad is open.

Error Message:

You cannot quit Windows because the Save As dialog box in Notepad is open. Switch to Notepad, close this dialog box, and then try quitting Windows again.

Explanation:

Windows 2000 will not shut down while the Save As dialog box in Notepad is open.

User Action:

In Notepad, close the Save As dialog box, then try shutting Windows 2000 down.


You have not entered any text to be saved.

Error Message:

You have not entered any text to be saved. Type some text, and then try again.

Explanation:

Notepad will not save a blank file.


Failed to carry out command.

Error Message:

Failed to carry out command.

User Action:

Specify a valid command.


Lock violation.

Error Message:

Lock violation.

Explanation:

A file that Microsoft Paint is trying to access is locked by another program.

User Action:

Try accessing the file later.


Low on memory or resources. Close some programs, and then try again.

Error Message:

Low on memory or resources. Close some programs, and then try again.

Explanation:

Your system is low on memory, probably because you have too many applications currently running.

User Action:

Close one or more of the applications that you have running, and try again.


Paint cannot open this file.

Error Message:

Paint cannot open this file.

Explanation:

The file may be in use by another program, or the user may not have permission to access this file.

User Action:

Make sure that the file exists, that it is not in use by another program, and that you have permission to access it.


Paint cannot read this file.

Error Message:

Paint cannot read this file.

Explanation:

The file may be in use by another program, or the user may not have permission to access this file.

User Action:

Make sure that the file exists, that it is not in use by another program, and that you have permission to access it.


Paint cannot save this file.

Error Message:

Paint cannot save this file.

Explanation:

The file may be in use by another program, or the user may not have permission to access this file.

User Action:

Make sure that the file exists, that it is not in use by another program, and that you have permission to access it.


Paint cannot save to the same filename with a different file type.

Error Message:

Paint cannot save to the same filename with a different file type. Use a different filename to save your changes.

User Action:

Save the file with a unique filename.


Save was interrupted, so your file has not been saved.

Error Message:

Save was interrupted, so your file has not been saved.

Explanation:

An error occurred while Paint was saving your file.

User Action:

Try to save the file again.


Sharing violation.

Error Message:

Sharing violation.

Explanation:

Microsoft Paint failed because a file it is trying to copy, or a file to which it is trying to copy, is in use by another program.

User Action:

Try again later.


All data after the position number seconds will be deleted.

Error Message:

All data after the position number seconds will be deleted. Do you want to continue?

Explanation:

You chose to delete the specified data and this is a confirmation message.

User Action:

Click Yes to continue and delete the data.


All data before the position number seconds will be deleted.

Error Message:

All data before the position number seconds will be deleted. Do you want to continue?

Explanation:

You chose to delete the specified data and this is a confirmation message.


A machine account for computer name already exists.

Error Message:

A machine account for computer name already exists.

Explanation:

You cannot create an account for this computer name because there is already one on the domain. You cannot add a new computer with this name unless the old computer name is removed from the domain.

User Action:

Make sure you typed the computer name correctly. If this is the computer name you wanted to add, no action is needed.


Are you sure you want to disconnect all users from all connected resources?

Error Message:

Are you sure you want to disconnect all users from all connected resources?

Explanation:

You chose to disconnect all users from a all resources, and this is a standard confirmation message.

User Action:

If you are sure you want to disconnect all users from all resources, click Yes. If not, click No.


Are you sure you want to disconnect user name on computer \\\\computer name

Error Message:

Are you sure you want to disconnect user name on computer \\\\computer name from all connected resources?

Explanation:

You directed Server Manager to disconnect a user from the target server, and this is a standard confirmation message.

User Action:

If you are certain that you want to disconnect the specified user from all connected resources, choose Yes. If not, choose No to return to the Shared Resources dialog box.


Are you sure you want to pause the name service?

Error Message:

Are you sure you want to pause the name service?

Explanation:

You directed Server Manager to pause a service on a computer, and this is a confirmation message. Be aware that if you choose Yes, no new user will be allowed to connect to the service. Currently connected users, however, will not be affected.

User Action:

If you want to pause the specified service, choose Yes.


Are you sure you want to remove computer name from the list of domains and

Error Message:

Are you sure you want to remove computer name from the list of domains and computers to which to export files?

Explanation:

You chose to remove a name from the list of domains and computers to which to export files, and this is a standard confirmation message.

User Action:

If you are sure that you want to complete this operation, choose Yes. If not, choose No to return to the Directory Replication dialog box.


Are you sure you want to remove the subdirectory name from the list of sub-

Error Message:

Are you sure you want to remove the subdirectory name from the list of sub-directories which are exported from this computer?

Explanation:

You chose to remove a subdirectory from the list of subdirectories that are exported from a server, and this is a standard confirmation message.

User Action:

If you are sure that you want to remove the selected subdirectory, click Yes. If not, click No to return to the Manage Exported Directories dialog box.


Are you sure you want to remove the subdirectory name from the list of sub-

Error Message:

Are you sure you want to remove the subdirectory name from the list of sub-directories which are imported to this computer?

Explanation:

You chose to remove a subdirectory from the list of subdirectories that are imported to a computer, and this is a standard confirmation message.

User Action:

If you are sure that you want to complete this operation, click Yes. If not, click No to return to the Manage Imported Directories dialog box.


Are you sure you want to stop the name service?

Error Message:

Are you sure you want to stop the name service?

Explanation:

In the Services dialog box, you chose to stop a service on a target computer, and this is a standard confirmation message.

User Action:

If you are sure that you want to stop the service, choose Yes. If not, choose No to return to the Services dialog box.


Cannot adjust the logon rights and group membership of account account.

Error Message:

Cannot adjust the logon rights and group membership of account account. The startup parameters for the name service may be in an inconsistent state. Error code occurred: text

Explanation:

An unexpected error occurred while the system was attempting to assign an account to the Replicator local group.

User Action:

Consult the event log in Event Viewer for details on this error. Then, if necessary, contact your technical support group.


Cannot find Primary for computer name.

Error Message:

Cannot find Primary for computer name. Continuing with the promotion may result in errors when computer name's old Primary comes back on line. Do you want to continue with the promotion?

Explanation:

If you choose to promote a computer to domain controller, the system usually automatically demotes the previous domain controller to server status. The previous domain controller is currently not available. When it comes back online, it will not run the Net Logon service, and it will not participate in authentication of user logons.

User Action:

Choose Yes. Then, when the previous domain controller comes back online, demote it manually.


Cannot find the Primary DC for computer name.

Error Message:

Cannot find the Primary DC for computer name. You may administer this domain, but certain domain-wide operations will be disabled.

Explanation:

The domain controller for the domain of focus cannot be found, possibly because the computer that serves as domain controller is not started.

User Action:

If the administrative actions you want to perform must apply to all of the workstations in the selected domain, and the action is disabled, wait until the domain controller of the selected domain comes back online, then try again.


Cannot set the startup parameters for the name service.

Error Message:

Cannot set the startup parameters for the name service. Error code occurred: text

Explanation:

An unexpected error occurred when the system tried to configure the startup parameters for the specified service.

User Action:

Consult the event log in Event Viewer for details on the error. Then, if necessary, contact your technical support group.


Cannot update the alert list on computer name.

Error Message:

Cannot update the alert list on computer name.

Explanation:

You tried to update the Alerts list on a computer that does not support remote alert list updating. Alert lists on LAN Manager servers running versions of LAN Manager earlier than 2.1 cannot be updated remotely

User Action:

Go to the computer for which you want to update the Alerts list and update it there. You might want to use Windows 2000 on that computer.


Changing the Startup Type for the name device may leave the system in an unusable state.

Error Message:

Changing the Startup Type for the name device may leave the system in an unusable state. Do you want to make the change?

Explanation:

The device might be needed to allow the system to start.

User Action:

Check your documentation to make sure you want to change the startup type for this device.


Could not continue the name service on computer name. Error code: text

Error Message:

Could not continue the name service on computer name. Error code: text

Explanation:

You are temporarily unable to continue this service on the specified target server, possibly because the computer is temporarily malfunctioning.

User Action:

See the event log in Event Viewer for details on this error. Then, if necessary, contact technical support.


Could not pause the name service on computer name. Error code: text

Error Message:

Could not pause the name service on computer name. Error code: text

Explanation:

You are temporarily unable to pause the specified service on the target server, possibly because the server is not started.

User Action:

See the event log in Event Viewer for details on the error.


Could not start the name device on computer name. Error code: text

Error Message:

Could not start the name device on computer name. Error code: text

Explanation:

You are temporarily unable to start the specified device on the target server.

User Action:

See the event log in Event Viewer for details on the error.


Could not start the name service on computer name. Error code: text

Error Message:

Could not start the name service on computer name. Error code: text

Explanation:

You are temporarily unable to start the specified service on the target server.

User Action:

See the event log in Event Viewer for details on the error.


Could not stop the name device on computer name. Error code: text

Error Message:

Could not stop the name device on computer name. Error code: text

Explanation:

You are temporarily unable to stop the specified device on the target server, possibly because the server is not started.

User Action:

See the event log in Event Viewer for details on the error.


Could not stop the name service on computer name. Error code: text

Error Message:

Could not stop the name service on computer name. Error code: text

Explanation:

You are temporarily unable to stop the specified service on the target server, possibly because the server is not started.

User Action:

See the event log in Event Viewer for details on the error.


Demoting computer name to Backup Domain Controller may take a few minutes.

Error Message:

Demoting computer name to Backup Domain Controller may take a few minutes. Demoting computer name will also close client connections to computer name. Press 'Help' for details if computer name is a Remote Access server. Do you want to make the change?

Explanation:

This message is intended to verify your decision to demote the specified server from the role of primary domain controller.

User Action:

If you want to continue with the demotion, click Yes. If not, click No.


Error changing computer name's password. Error code occurred: text

Error Message:

Error changing computer name's password. Error code occurred: text

Explanation:

You are temporarily unable to set the password on the specified computer.

User Action:

See the event log in Event Viewer for details on the error.


Error changing computer name's server role to name.

Error Message:

Error changing computer name's server role to name. Error code occurred: text

Explanation:

You are temporarily unable to change the server role on the specified computer.

User Action:

See the event log in Event Viewer for details on the error.


Error determining role of computer name. Error code occurred: text

Error Message:

Error determining role of computer name. Error code occurred: text

Explanation:

Server Manager is temporarily unable to determine the role that the specified server plays within the domain.

User Action:

See the event log in Event Viewer for details on the error.


Error starting the name service on computer name. Error code occurred: text

Error Message:

Error starting the name service on computer name. Error code occurred: text

Explanation:

The specified service on the specified target server cannot be started.

User Action:

See the event log in Event Viewer for details on the error. Then, if necessary, start the service on the local computer itself.


Error stopping the name service on computer name. Error code occurred: text

Error Message:

Error stopping the name service on computer name. Error code occurred: text

Explanation:

The specified service on the specified target server cannot be stopped at this time.

User Action:

See the event log in Event Viewer for details on the error. Then, if necessary, stop the service on the local computer itself.


Error synchronizing computer name with its primary.

Error Message:

Error synchronizing computer name with its primary. Error code occurred: text

Explanation:

Server Manager is temporarily unable to resynchronize the specified target server with its domain controller.

User Action:

See the event log in Event Viewer for details on the error. Then, if necessary, contact technical support.


Forcing all files on computer name to close may result in loss of data.

Error Message:

Forcing all files on computer name to close may result in loss of data. Do you want to continue?

Explanation:

When you choose to close files remotely, you run the risk that users using those files might lose changes made to them. Consequently, Server Manager presents you with this confirmation message when you choose the Close All Resources button in the Open Resources dialog box.

User Action:

If you still want to close all resources, click Yes. If not, click No.


Forcing all files on name to close may result in loss of data.

Error Message:

Forcing all files on name to close may result in loss of data. Do you want to continue?

Explanation:

When you choose to close files remotely, you run the risk that users using those files might lose changes made to them. Consequently, Server Manager presents you with this confirmation message when you click the Close All Resources button in the Open Resources dialog box.

User Action:

If you still want to close all resources, choose Yes. If not, choose No.


Invalid Domain or Server name.

Error Message:

Invalid Domain or Server name.

Explanation:

There is no domain or server with the name you entered.

User Action:

Make sure you have the correct domain name or server name. Then try again, making sure the name is typed correctly. Remember that server names must be preceded with a double backslash (\\).


Message has been sent, but not all recipients have received it.

Error Message:

Message has been sent, but not all recipients have received it.

Explanation:

This status message arises because of two possible circumstances. One or more of the workstations to which you sent the message is not running. Or the messenger service on one or more of the workstations in the selected domain is not started.

User Action:

Wait and try again. Or use the Services option to select the computer and to start its Messenger service remotely.


Once the server is stopped, it cannot be restarted remotely.

Error Message:

Once the server is stopped, it cannot be restarted remotely. Are you sure you wish to stop computer name

Explanation:

When you use Services to stop a server, Server Manager presents you with this confirmation message, indicating that once you stop the Server service remotely, it can only be restarted locally.

User Action:

If you are sure that you want to stop the selected computer, click Yes. If not, click No.


Removing computer name from the domain will render it incapable of authenticating domain logons until it is added to another domain.

Error Message:

Removing computer name from the domain will render it incapable of authenticating domain logons until it is added to another domain. Are you sure you want to remove computer name from the name domain?

Explanation:

When you choose the Remove From Domain option in the Computer menu, this confirmation message appears. If you remove the specified computer from the domain, you will render it incapable of accepting connections from other members of the domain from which you have removed it.

User Action:

If you still want to remove the computer from the domain, choose Yes. If not, choose No.


Removing computer name from the domain will render it incapable of sharing resources or authenticating domain logons until it is added to another domain.

Error Message:

Removing computer name from the domain will render it incapable of sharing resources or authenticating domain logons until it is added to another domain. Are you sure you want to remove computer name from the name domain?

Explanation:

When you choose the Remove From Domain option in the Computer menu, this confirmation message appears.

User Action:

If you still want to remove the server from the domain, choose Yes. If not, choose No.


Resyncing computer name with its Primary may take a few minutes.

Error Message:

Resyncing computer name with its Primary may take a few minutes. Do you want to make the change?

Explanation:

This message appears when you choose to resynchronize a computer with the domain controller. You should be aware that choosing the Yes option initiates the replication of the current SAM database from the domain controller to Backup.

User Action:

If you still want to resynchronize the computer with its domain controller, choose Yes.


Resyncing the name domain may take a few minutes.

Error Message:

Resyncing the name domain may take a few minutes. Do you want to make the change?

Explanation:

When you choose the Synchronize Entire Domain option in the Computer menu, you are presented with this confirmation message.

User Action:

If you want to synchronize the entire domain despite the time demands, choose Yes. If not, choose No.


Some of the users have open resources, disconnecting these users may cause loss of data.

Error Message:

Some of the users have open resources, disconnecting these users may cause loss of data. Are you sure you want to disconnect all users connected to the name share from all connected resources?

Explanation:

When you choose to disconnect all users from all resources, you run a risk that these users will lose changes that they have made to shared files. Consequently, Server Manager presents you with this confirmation message.

User Action:

If you are sure you want to disconnect all users from all shares, click Yes. If not, click No. Then, before selecting this option again, alert all users that they are about to be disconnected.


Some of the users have open resources, disconnecting these users may cause loss of data.

Error Message:

Some of the users have open resources, disconnecting these users may cause loss of data. Are you sure you want to disconnect all users from all connected resources?

Explanation:

When you choose to disconnect all users from all resources, you run a risk that these users will lose changes that they have made to shared files. Consequently, Server Manager presents you with this confirmation message.

User Action:

If you are sure you want to disconnect all users from all shares, click Yes. If not, click No. Then, before selecting this option again, alert all users that they are about to be disconnected.


Some of the users have resources open for name, closing these open resources may result in loss of data.

Error Message:

Some of the users have resources open for name, closing these open resources may result in loss of data. Are you sure you want to close all open resources?

Explanation:

When you choose to disconnect a user from a shared resource, you risk causing the user to lose unsaved data. Consequently, any time that you choose to remotely disconnect a user, Server Manager presents you with a confirmation message.

User Action:

If you are sure that you want to disconnect the user, choose Yes. If not, choose No, and before clicking this option again, alert the user of the imminent disconnect.


The account you typed is invalid.

Error Message:

The account you typed is invalid.

Explanation:

In the Service Config dialog box, you have entered an account name that contains incorrect characters.

User Action:

Type the name of a valid account.


The computer computer name is not configured for remote administration.

Error Message:

The computer computer name is not configured for remote administration.

Explanation:

You have attempted to remotely administer a computer that does not support remote administration (such as a Windows for Workgroups workstation).


The computer name you typed is invalid.

Error Message:

The computer name you typed is invalid.

Explanation:

In the Add Computer dialog box, you entered a computer name that contains incorrect characters.

User Action:

Enter a valid computer name, then try again.


The export path you typed is invalid.

Error Message:

The export path you typed is invalid.

Explanation:

The path you typed is not a valid path. It might have been mistyped.

User Action:

Retype the path. The path must use the following format, with no spaces: \\<computername>\<sharename>\<folder> You can specify many folders or none, but each folder name must be preceded with a backslash.


The import path you typed is invalid.

Error Message:

The import path you typed is invalid.

Explanation:

The path you typed is not a valid path. It might have been mistyped.

User Action:

Retype the path name. The pathname must use the following format, with no spaces: \\<computername>\<sharename>\<folder> You can specify many folders or none, but each folder name must be preceded with a backslash.


The logon script path you typed is invalid.

Error Message:

The logon script path you typed is invalid.

Explanation:

The path you typed is not a valid path. It might have been mistyped.

User Action:

Retype the path. The path must use the following format, with no spaces: \\<computername>\<sharename>\<folder> You can specify many folders or none, but each folder name must be preceded with a backslash.


The name service returned service specific error code.

Error Message:

The name service returned service specific error code.

Explanation:

The indicated error was encountered by the specified service.

User Action:

Look up the indicated error and take the appropriate action.


The new password was not correctly confirmed.

Error Message:

The new password was not correctly confirmed. Be sure that the confirmation password matches exactly the new password.

Explanation:

In the Service Config dialog box, your new password and your confirmation passwords do not match.

User Action:

Type the same password in both the New Password and the Confirm Password option boxes.


The password you typed is invalid.

Error Message:

The password you typed is invalid.

Explanation:

The new password that you have typed in the Service Config dialog either (1) was typed incorrectly; or (2) violates the minimum and maximum password length defined in the system Account Policy.

User Action:

Make sure that you have typed the correct password. Or see your system administrator to determine the password parameters defined in the system Account Policy.


The selected user has open resources.

Error Message:

The selected user has open resources. Disconnecting this user may cause loss of data. Are you sure you want to disconnect user name on computer \\\\computer name from all connected resources?

Explanation:

When you choose to disconnect a user from a shared resource, you risk causing the user to lose unsaved data. Consequently, any time that you choose to remotely disconnect a user, Server Manager presents you with a confirmation message.

User Action:

If you are sure that you want to disconnect the user, click Yes. If not, click No, and before selecting this option again, alert the user of the imminent disconnect.


The server computer name cannot be located.

Error Message:

The server computer name cannot be located. You cannot administer the server at this time.

Explanation:

The server that you have selected is either down for repair or is not started.

User Action:

Wait until the server is started, then try again.


The server service has not been started.

Error Message:

The server service has not been started. Would you like to start the server service?

Explanation:

The server service on the local computer is not running.

User Action:

If you want to start this service, click Yes.


The service is in an unexpected state.

Error Message:

The service is in an unexpected state.

Explanation:

One of the Windows 2000 services is in an unexpected state.

User Action:

Contact your technical support group.


The service is not responding.

Error Message:

The service is not responding.

Explanation:

You have attempted to start a service that is not responding. The possible reasons for this depend on the specific service.

User Action:

Try again later.


The subdirectory name is already in the list.

Error Message:

The subdirectory name is already in the list.

Explanation:

The subdirectory you specified cannot be added to this list because it is already there.


The user user name has opened this resource for name.

Error Message:

The user user name has opened this resource for name. Are you sure you want to close name?

Explanation:

If the user is writing to this resource, data might be lost if you close the resource.

User Action:

If possible, wait for the user to close the resource using the application that was used to open it. Then try again.


Unable to read the Alert names because the Services Control Database is loc

Error Message:

Unable to read the Alert names because the Services Control Database is locked by user name for name

Explanation:

Server Manager could not read the computer names to receive alerts because the Services Control Database is locked.

User Action:

Try again later. Or contact the user who has locked the Services Control Database.


Unable to write the Alert names because the Services Control Database is lo

Error Message:

Unable to write the Alert names because the Services Control Database is locked by user name for name

Explanation:

Server Manager could not write the computer names to receive alerts because the Services Control Database is locked.

User Action:

Try again later. Or contact the user who has locked the Services Control Database.


application may not run well unless it is run in MS-DOS mode.

Error Message:

application may not run well unless it is run in MS-DOS mode. Do you want to change its shortcut properties to make it always run in MS-DOS mode?

User Action:

To change the shortcut properties so the shortcut always starts this application in MS-DOS mode, click Yes. To leave the shortcut as it is, click No.


application may not run well unless it is run in MS-DOS mode.

Error Message:

application may not run well unless it is run in MS-DOS mode. Would you like to create a shortcut to this program that will run it in MS-DOS mode?

User Action:

To create a shortcut that starts this application in MS-DOS mode, click Yes. If you do not want to create this shortcut, click No.


application must be run in MS-DOS mode, so it has been terminated.

Error Message:

application must be run in MS-DOS mode, so it has been terminated. Would you like to create a shortcut to this program that will run it in MS-DOS mode?

Explanation:

This application has closed.

User Action:

To create a shortcut that starts this application in MS-DOS mode, click Yes. If you do not want to create this shortcut, click No.


application must be run in MS-DOS mode.

Error Message:

application must be run in MS-DOS mode. Do you want to change its shortcut properties to make it always run in MS-DOS mode?

User Action:

To change the shortcut properties so the shortcut always starts this application in MS-DOS mode, click Yes. To leave the shortcut as it is, click No.


A shortcut named name already exists in this folder.

Error Message:

A shortcut named name already exists in this folder. Do you want to replace it?

User Action:

To replace this shortcut, click Yes. To leave the current shortcut in place, click No.


An error has occurred. The selected group was not deleted.

Error Message:

An error has occurred. The selected group was not deleted.

Explanation:

You do not have permission to delete the group.

User Action:

Click OK to return to the Group Management Wizard. Contact the Administrator of the computer to obtain permission to delete the group.


An error occurred while trying to remove application.

Error Message:

An error occurred while trying to remove application. Uninstallation has been canceled.

User Action:

Contact your technical support group.


Are you sure you want to delete the selected group?

Error Message:

Are you sure you want to delete the selected group?

Explanation:

You chose to delete a group.

User Action:

Click Yes to delete the group, click No to continue using the Group Management Wizard.


Out of memory. The list is too large to display.

Error Message:

Out of memory. The list is too large to display.

User Action:

Close some actions and try again. Or, close and restart the current application.


Phone number contains invalid characters.

Error Message:

Phone number contains invalid characters.

User Action:

Check the phone number and retype it.


Please enter a computer name or a domain name.

Error Message:

Please enter a computer name or a domain name.

Explanation:

You attempted to add a group, but you did not specify the computer or domain.

User Action:

Enter a valid computer name or domain name.


Please enter a computer name.

Error Message:

Please enter a computer name.

User Action:

Enter a valid computer name.


Please enter a folder name to share.

Error Message:

Please enter a folder name to share.

User Action:

Enter a valid folder name.


Please enter a group name with 20 characters or less.

Error Message:

Please enter a group name with 20 characters or less. The name can contain any character except: "\\/[];:|=,+*?<>

User Action:

Enter a group name that is 20 characters or less.


Please enter a group name.

Error Message:

Please enter a group name.

Explanation:

You chose to add a new user, but did not specify the group to add the user to.

User Action:

Enter the group name.


Please enter the name of a computer or domain.

Error Message:

Please enter the name of a computer or domain.

User Action:

Enter a valid computer or domain name.


Please enter the name of a domain.

Error Message:

Please enter the name of a domain.

User Action:

Enter a valid domain name.


Please enter the name of an Exchange server.

Error Message:

Please enter the name of an Exchange server.

User Action:

Enter a valid Exchange server name.


Please provide a callback number.

Error Message:

Please provide a callback number.

Explanation:

When you specified the calling options for the user you were adding, you indicated that the user could only call from a certain telephone number, but you did not enter the number.

User Action:

Enter the valid telephone number.


Please provide a valid workstation from which the user can log on.

Error Message:

Please provide a valid workstation from which the user can log on.

User Action:

Enter the name of a valid workstation that the user can log on from.


Please provide the network address.

Error Message:

Please provide the network address.

User Action:

Enter the valid network address.


Please select a folder or file.

Error Message:

Please select a folder or file.

User Action:

Select a valid folder or file.


Please select a share to delete.

Error Message:

Please select a share to delete.

User Action:

Select the share you want to delete.


Please type a name for this share.

Error Message:

Please type a name for this share.

User Action:

Enter a valid share name.


Please type a name for this shared folder.

Error Message:

Please type a name for this shared folder.

User Action:

Enter a valid name for this shared folder.


Please type a username for this user.

Error Message:

Please type a username for this user.

User Action:

Enter a valid user name for this user.


The file filename cannot be found.

Error Message:

The file filename cannot be found.

Explanation:

The specified file cannot be located.

User Action:

Check that the path and filename are correct, and try again.


The name you typed is too long.

Error Message:

The name you typed is too long. Please provide a group name that is 20 characters or less. Names can contain any characters except: ? \\ * " < > | / [ ] ; : , + =

User Action:

Enter a group name that is 20 characters or less.


The specified path is invalid.

Error Message:

The specified path is invalid.

User Action:

Check the path to the file and try again, making sure to type the path correctly. Start with the drive letter, followed by a colon (:) and a backslash (\), and be sure to separate directories from subdirectories with a backslash. In some cases you can use the Browse feature to specify a path.


The system folder filename can not be deleted.

Error Message:

The system folder filename can not be deleted.

Explanation:

You attempted to delete a folder that Windows 2000 needs to run properly.

User Action:

No user action is needed.


There is insufficient memory to continue. This program will exit.

Error Message:

There is insufficient memory to continue. This program will exit.

Explanation:

You are running too many programs.

User Action:

Close down some programs and try the Wizard again.


There is insufficient memory to continue. This program will stop.

Error Message:

There is insufficient memory to continue. This program will stop.

Explanation:

You are running too many programs.

User Action:

Close down some programs and try the Group Management Wizard again.


Unable to find the computer.

Error Message:

Unable to find the computer. The selected computer is either offline or not a Windows 2000 Workstation or Windows 2000 Server.

User Action:

Contact the administrator of the computer.


Unable to locate computer.

Error Message:

Unable to locate computer. The selected computer is not available or is not running Windows 2000 Workstation or Windows 2000 Server.

User Action:

Contact the administrator of the computer.


Unable to modify the members of this group.

Error Message:

Unable to modify the members of this group. Would you like to restart the wizard?

Explanation:

You do not have permission to modify the group.

User Action:

Click Yes to restart the Group Management Wizard, click No to exit the Group Management Wizard.


You must provide a group name.

Error Message:

You must provide a group name.

Explanation:

You chose to create a new group and add members, but did not type in a group name.

User Action:

Enter a group name that is 20 characters or less. Names can contain any characters except ? \\ * " < > | / [] ; : , + or =


drive letter does not contain a tape.

Error Message:

drive letter does not contain a tape.

Explanation:

You attempted to back up files to a backup drive that does not contain a tape.

User Action:

Insert a tape in the specified backup drive, then choose OK.


filename file was in use.

Error Message:

filename file was in use.

Explanation:

One file could not be backed up because it was in use.

User Action:

No action is needed.


filename has been changed. Save this file before closing?

Error Message:

filename has been changed. Save this file before closing?

Explanation:

When you change a file, and then attempt to exit the application, Backup presents you with this message.

User Action:

If you want to save the changed file, choose Yes. If not, choose No.


parameter files were in use.

Error Message:

parameter files were in use.

Explanation:

Some files could not be backed up because they were in use.

User Action:

No action is needed.


path file was different.

Error Message:

path file was different.

Explanation:

One file was different in the target directory than on the backup tape. No differences were detected in the other files.

User Action:

No action is needed.


text directories were not found.

Error Message:

text directories were not found.

Explanation:

Some directories that were in the backup set's catalog were not found while verifying files.

User Action:

No action is needed. If the verify was done after a backup, the directory may have been removed between the backup and verify operations. If the verify was done after a restore, the restore of the directory could have failed.


text directory was not found.

Error Message:

text directory was not found.

Explanation:

One directory that was in the backup set's catalog was not found while verifying files.

User Action:

No action is needed. If the verify was done after a backup, the directory may have been removed between the backup and verify operations. If the verify was done after a restore, the restore of the directory could have failed.


text file was skipped.

Error Message:

text file was skipped.

Explanation:

One file was not backed up. It may have been open on the target disk, or the backup copy may have been corrupt.

User Action:

No action is needed.


text files were different.

Error Message:

text files were different.

Explanation:

The specified number of files were different in the target directory than on the backup tape. No differences were detected in the other files.

User Action:

No action is needed.


text files were not found.

Error Message:

text files were not found.

Explanation:

The specified number of files were found on the backup tape but not in the target directory.

User Action:

No action is needed. However, you might want to restore the missed files in a separate operation. The missed files are listed in the summary box, and also in the log file for this operation.


text files were skipped.

Error Message:

text files were skipped.

Explanation:

The specified number of files were not restored. They may have been open on the target disk, or the backup copies may have been corrupt.

User Action:

No action is needed.


text in-use file was restored.

Error Message:

text in-use file was restored.

Explanation:

One file was in use when the backup version of that file was restored. The backup version was restored anyway.

User Action:

No action is needed.


text in-use files were restored.

Error Message:

text in-use files were restored.

Explanation:

Some files were in use when the backup version of those files were restored. The backup versions were restored anyway.

User Action:

No action is needed.


text security difference was found.

Error Message:

text security difference was found.

Explanation:

The data may have been in use when the backup was done or there may have been a problem with the backup or restore operation.

User Action:

Use the Properties option in Windows 2000 Explorer or the Security menu in File Manager to view the security information on both versions of the data. If the information is not different, try backing up or restoring the data again.


text security differences were found.

Error Message:

text security differences were found.

Explanation:

The data may have been in use when the backup was done or there may have been a problem with the backup or restore operation.

User Action:

Use the Properties option in Windows 2000 Explorer or the Security menu in File Manager to view the security information on both versions of the data. If the information is not different, try backing up or restoring the data again.


\\drive letter Directory Circular Logging is turned on for this Microsoft Exchange component.

Error Message:

\\drive letter Directory Circular Logging is turned on for this Microsoft Exchange component. Only Normal or Copy type backups can be performed while Circular Logging is turned on.

User Action:

Change the backup method or turn off circular logging.


\\drive letter Information Store Circular Logging is turned on for this Microsoft Exchange component.

Error Message:

\\drive letter Information Store Circular Logging is turned on for this Microsoft Exchange component. Only Normal or Copy type backups can be performed while Circular Logging is turned on.

User Action:

Change the backup method or turn off circular logging.


Aborting ... Completing backup of file.

Error Message:

Aborting ... Completing backup of file.

Explanation:

The backup process will be stopped as soon as the application finishes backing up the file it is copying now.

User Action:

No action is needed.


Aborting ... Completing restore of file.

Error Message:

Aborting ... Completing restore of file.

Explanation:

The restore process will be stopped as soon as the application finishes restoring the file it is copying now.

User Action:

No action is needed.


An error occurred during translation of data to or from the tape in drive letter.

Error Message:

An error occurred during translation of data to or from the tape in drive letter.

Explanation:

There was some problem with the data returned by the tape drive. The data on the tape or the tape drive may be lost.

User Action:

Check the tape drive's cabling connections. If you continue to receive this message, contact the supplier of the tape drive.


An inconsistency was encountered on the tape in drive letter.

Error Message:

An inconsistency was encountered on the tape in drive letter. Do not append to this tape.

Explanation:

When Backup detects a format inconsistency in a tape, it warns you against jumping to the end of the tape so that you will not risk losing data. You may be using a tape that Backup does not support.

User Action:

Try a different tape.


An inconsistency was encountered on the tape in drive letter.

Error Message:

An inconsistency was encountered on the tape in drive letter.

Explanation:

There was some problem with the data returned by the tape drive.

User Action:

Check the tape drive's cabling connections. If you continue to receive this message, contact the supplier of the tape drive.


Are you sure you want to erase the tape in the drive ?

Error Message:

Are you sure you want to erase the tape in the drive ?

Explanation:

When you select the Erase Tape command on the Operations menu, Backup presents you with this confirmation message.

User Action:

If you want to erase the tape, choose Yes. If not, choose No to return to the Backup window.


Attempt to move past end of tape

Error Message:

Attempt to move past end of tape

Explanation:

Backup attempted to move to a position on the tape that does not exist.

User Action:

Check the Hardware Compatibility List for a compatible version of the tape drive. You might also want to contact technical support. Be sure to record any messages and information you see for them.


Backup set #number : file system Previously cataloged with file detail information.

Error Message:

Backup set #number : file system Previously cataloged with file detail information.

Explanation:

This is a status message that indicates which set was just read off of the backup tape and that it already has been cataloged.


Backup set #number : file system Previously cataloged

Error Message:

Backup set #number : file system Previously cataloged

Explanation:

This is a status message that indicates that a set was encountered but it is already cataloged, so the application will skip it and go on to the next set.


Bad Tape

Error Message:

Bad Tape

Explanation:

Poll drive got an error while reading the first block on the tape.

User Action:

Use another tape.


Bus reset

Error Message:

Bus reset

Explanation:

If your tape drive uses the same controller as your SCSI device and the SCSI device times out, the controller driver resets the bus. This is fatal to tape drives.

User Action:

Try putting your tape drive on a separate controller.


Connection to device name has been lost.

Error Message:

Connection to device name has been lost.

Explanation:

There is no longer a connection to the named device. The physical connection (for example, the cable) may be loose, or the device may have been turned off, or in the case of a device connected to a remote computer, the remote computer may be turned off.

User Action:

Make sure the physical connections are secure, that the device is turned on, and that any computer acting as a server for the device is turned on.


Current tape is from a different tape family.

Error Message:

Current tape is from a different tape family.

Explanation:

The tape that was just inserted is from another tape family. A tape family is a group of tapes in which backup data is continued from one tape to the next. A tape family can have one or more backup sets.

User Action:

Remove the tape, and replace it with a tape from the family that you have been working with.


Device block size differs from size with which tape was written

Error Message:

Device block size differs from size with which tape was written

User Action:

Use the device that was used to create the tape. Also, contact technical support. Be sure to record any messages and information you see for them.


Directory name not found on the disk.

Error Message:

Directory name not found on the disk.

Explanation:

The named directory was not found on the target disk. If the directory by that name on the backup tape was restored, it did not overwrite an existing directory.

User Action:

No action is needed.


Do you really want to remove tape number from the catalog?

Error Message:

Do you really want to remove tape number from the catalog?

Explanation:

This is a confirmation message that appears after you have indicated that you want to remove a tape from the catalog.

User Action:

Click Yes to remove the tape or click No to retain the tape.


Do you want to append data to this tape?

Error Message:

Do you want to append data to this tape?

Explanation:

This is a confirmation message that appears after you have indicated that you do not want to overwrite existing data on a tape.

User Action:

Click Yes to append data or click No to continue without appending data.


Do you want to delete all data from your disk?

Error Message:

Do you want to delete all data from your disk?

Explanation:

This is a confirmation message that appears after you have indicated that you want to delete all data from your disk.

User Action:

Click Yes to delete the data or click No to continue without deleting data.


Do you want to erase the data on this tape?

Error Message:

Do you want to erase the data on this tape?

Explanation:

This is a confirmation message that appears after you have indicated that you want to erase data from your disk.

User Action:

Click Yes to erase the data or click No to continue without erasing the data.


Do you want to erase the password database?

Error Message:

Do you want to erase the password database?

Explanation:

This is a confirmation message that appears after you have indicated that you want to erase the password database.

User Action:

Click Yes to erase the password database or click No to continue without erasing the password database.


Do you want to replace the data on this tape?

Error Message:

Do you want to replace the data on this tape?

Explanation:

You chose to back up files onto a tape that already contains data. If you do this, the data that you back up will replace the tape's current contents.

User Action:

If you want to continue with this operation, click Yes. If you do not want to replace the data on this tape, click No.


Do you want to restore this file?

Error Message:

Do you want to restore this file?

Explanation:

If there is a copy of the file in the target directory, you might not want to restore the file from this tape.

User Action:

Click Yes to overwrite the file on the target directory, or No to cancel the operation.


Drive drive letter will not have the attribute bits reset during backup.

Error Message:

Drive drive letter will not have the attribute bits reset during backup.

Explanation:

The access to the disk drive is read-only or the disk drive is a CD-ROM. The modified bit on the file cannot be reset.


Error on drive letter.

Error Message:

Error on drive letter.

Explanation:

You have attempted to use a tape that Backup does not support.

User Action:

Insert a different tape, then try again.


Error on the tape in drive letter.

Error Message:

Error on the tape in drive letter.

Explanation:

You have attempted to use a tape that Backup does not support.

User Action:

Insert a tape with a different format into the drive.


Error opening a catalog file, check available disk space, and Verify that you have full access to the Working Directory.

Error Message:

Error opening a catalog file, check available disk space, and Verify that you have full access to the Working Directory.

Explanation:

An error occurred while an internal catalog file was being opened.

User Action:

Use File Manager to check the available disk space. Select the root directory and then read the disk space statistics from the status line at the bottom of the window. If necessary, delete some files to free disk space. Then return to the Backup window and retry the catalog operation.


Examine text for more detailed error information.

Error Message:

Examine text for more detailed error information.

Explanation:

This indicates the log file that contains the information about the error that occurred.


Extended Attribute information for the file filename is different.

Error Message:

Extended Attribute information for the file filename is different.

Explanation:

This is only used in an OS/2 application. This means that the extended attribute information was changed since the last time the backup was performed.


Extended file information for filename is different.

Error Message:

Extended file information for filename is different.

Explanation:

A change has occurred in the extended file information since the backup was performed.


File filename was skipped by the user.

Error Message:

File filename was skipped by the user.

Explanation:

While you were waiting for an in-use file to be backed up, you chose to skip it and continue backing up the rest of the files.


Foreign Tape

Error Message:

Foreign Tape

Explanation:

The data on the tape is not recognizable.

User Action:

Use the application that was used to place the data on the tape to retrieve the data.


Hardware failure

Error Message:

Hardware failure

User Action:

Try cleaning the heads of the tape drive. If you continue to receive this message, contact the supplier of the tape drive. Be sure to record any messages and information you see for the supplier.


Help file "filename " was not found.

Error Message:

Help file "filename " was not found.

Explanation:

The Help you requested cannot be loaded because the file is not available.

User Action:

Use the application's Setup program to install Help.


Image backups cannot be viewed or restored.

Error Message:

Image backups cannot be viewed or restored.

Explanation:

An image backup is essentially a snapshot of the backed up data. Such backups involve positioning problems, and Backup is unable to read the tape that you have used.

User Action:

Use a different type of backup.


Insert a tape in drive letter.

Error Message:

Insert a tape in drive letter.

Explanation:

The application is ready for a new tape.

User Action:

Insert a blank tape, or one you are willing to erase, in the specified drive.


Insert the following tape in drive letter : name Tape #parameter.

Error Message:

Insert the following tape in drive letter : name Tape #parameter.

Explanation:

The application is ready for the specified tape.


Insufficient disk space.

Error Message:

Insufficient disk space. Verify that you have full access to the Working Directory and there is disk space available.

User Action:

Contact your system administrator to check that you have permission to access the working directory and verify that there is disk space available.


Insufficient disk space.

Error Message:

Insufficient disk space. Verify that you have full access to the Working Directory and there is disk space available.

Explanation:

There is not enough disk space to complete the operation.

User Action:

Use File Manager to check the available disk space. Select the root directory and then read the disk space statistics from the status line at the bottom of the window. If necessary, delete some files to free disk space. Then return to the Backup window and retry the catalog or restore operation.


Insufficient privilege for the file filename - skipped.

Error Message:

Insufficient privilege for the file filename - skipped.

Explanation:

You do not have the necessary privileges to restore the named file. Therefore, this file was not restored.

User Action:

Either ask that permission be given to you to write to the named file (and to access and write in the directory it is in), or log in with a username that has this permission. Then repeat the restore operation, specify this file.


Logging error

Error Message:

Logging error

Explanation:

Most likely, your hard disk is full.

User Action:

Delete unnecessary files from your hard disk, then try again.


No day of the week specified.

Error Message:

No day of the week specified.

User Action:

Specify a day of the week.


No Files Selected.

Error Message:

No Files Selected.

User Action:

Select the files. Then try again.


No files were selected for Backup.

Error Message:

No files were selected for Backup.

Explanation:

You selected the Backup option on the Operations menu, but have not selected the files that you want to back up.

User Action:

Select the files that you want to back up, then try again.


No files were selected for Verify.

Error Message:

No files were selected for Verify.

User Action:

Choose the files that you want to verify, then try again.


No matching files were found.

Error Message:

No matching files were found.

Explanation:

You specified as a search criterion the name of a file that does not appear in the path that you have specified.

User Action:

Check that you entered the path and filename correctly. If the search still fails to produce the desired file, the file does not exist on the currently active drive.


No tape in the drive.

Error Message:

No tape in the drive.

Explanation:

This describes the status of the drive.


No uncataloged sets were found on the tape.

Error Message:

No uncataloged sets were found on the tape.

Explanation:

The catalog operation determined that there was no additional information to catalog. All sets on the tape were accounted for in the catalog before the operation was started.

User Action:

No user action is needed.


No week of the month specified.

Error Message:

No week of the month specified.

User Action:

Specify a week.


Poll drive is disabled.

Error Message:

Poll drive is disabled.

Explanation:

Because of an unexpected error, the application will no longer poll the tape drive looking for events such as "new tape," "no tape," or "busy."

User Action:

Exit the application and restart. If the message reappears try a fresh tape in the drive. If it still happens then make sure your tape drive has the correct version of ROM chip installed.


Security information for the name directory is different.

Error Message:

Security information for the name directory is different.

Explanation:

The security information may be different because the backup may have been made while the directory was in use. Or a problem may have occurred during the backup or restore operation.

User Action:

Use the Properties option in Windows 2000 Explorer or the Security menu in File Manager to view the security information on both versions of the directory. If the information is not different, try backing up or restoring the directory again.


Security information for the file filename is different.

Error Message:

Security information for the file filename is different.

Explanation:

The security information may be different because the backup may have been made while the file was in use. Or a problem may have occurred during the backup or restore operations.

User Action:

Use the Properties option in Windows 2000 Explorer or the Security menu in File Manager to view the security information on both versions of the file. If the information is not different, try backing up or restoring the file again.


Skip this file?

Error Message:

Skip this file?

Explanation:

You attempted to back up a file that is in use.

User Action:

If you want to skip this file, click Yes. Then back up this file at a later time.


Tape Eject Failed. Not possible to eject tape now.

Error Message:

Tape Eject Failed. Not possible to eject tape now.

User Action:

Contact the supplier of the tape drive.


Tape is not formatted

Error Message:

Tape is not formatted

Explanation:

The tape may not have been completely formatted when backup was started.

User Action:

Use backup to reformat the tape. Then retry the backup operation. If you receive this error during a restore operation, use an older backup of the tape.


Tape positioning error on name.

Error Message:

Tape positioning error on name.

Explanation:

Backup is experiencing difficulty positioning correctly in the current tape.

User Action:

If doing a restore operation, attempting to restore an entire set may remedy this situation. If this does not solve the problem, as a last resort, modify the Registry so that backup will not do positioning. Use REGEDT32 to change the \\USR\\SOFTWARE\\MICROSOFT\\NTBACKUP\\BACKUP ENGINE\\USE FAST FILE RESTORE key to 0.


Tapes in this family require sequential access.

Error Message:

Tapes in this family require sequential access. Only tape one of the family can be independently identified.

Explanation:

The general information about the data on this tape is on the first tape in the sequence. (This message appears only if you start Backup while a Sytos Plus continuation tape is in the tape drive.)

User Action:

Insert Tape 1 for this set of tapes.


The Microsoft Exchange text service is not started on the selected computer.

Error Message:

The Microsoft Exchange text service is not started on the selected computer.

User Action:

Contact the system administrator to get the Microsoft Exchange service started.


The password does not match. Please try again.

Error Message:

The password does not match. Please try again.

User Action:

Verify the password and enter it again.


The selected Microsoft Exchange service is currently being backed up by another process.

Error Message:

The selected Microsoft Exchange service is currently being backed up by another process.

User Action:

Wait until the other process has finished backing up the Microsoft Exchange service, then try the backup process again.


The tape drive is busy.

Error Message:

The tape drive is busy.

Explanation:

This describes the status of the drive.


The tape drive is not responding.

Error Message:

The tape drive is not responding. Please check to make sure the tape drive is on, the cables are connected and the tape driver is installed. Then restart the application program.

User Action:

Follow the information in this message to determine why the tape drive is not responding. Then restart the program.


The tape in drive letter cannot be read.

Error Message:

The tape in drive letter cannot be read.

Explanation:

You attempted to use a tape with a format that Backup does not support.

User Action:

Insert a tape that is supported.


The tape in drive letter is not blank.

Error Message:

The tape in drive letter is not blank. It was created by another application. Do you wish to continue?

Explanation:

You chose to erase a tape that contains data that Backup cannot read, but may contain valid data.

User Action:

Before choosing Yes, you should probably determine the contents of the tape.


The tape in the drive has an unrecognizable format or is not formatted.

Error Message:

The tape in the drive has an unrecognizable format or is not formatted.

Explanation:

This tape was created by another application. The current application cannot read the information on it.

User Action:

If you are sure you want to overwrite the tape, use the Erase command. To read the tape, access it from within the application that created it.


The tape in the drive is "name " and was created by name on date at time.

Error Message:

The tape in the drive is "name " and was created by name on date at time.

User Action:

If this is a tape you do not want to erase, cancel the operation. Otherwise, continue.


The tape in the drive is blank.

Error Message:

The tape in the drive is blank.

Explanation:

You do not need to erase the tape in the drive because it is already blank.

User Action:

No user action is needed.


The tape in the drive is unrecognizable. Use another tape.

Error Message:

The tape in the drive is unrecognizable. Use another tape.

Explanation:

The tape in the drive cannot be erased because it is not recognizable. This could be caused by a damaged tape.

User Action:

Use a different tape.


The tape in the drive is unrecognizable.

Error Message:

The tape in the drive is unrecognizable.

Explanation:

The data on the tape was not created using the backup application.

User Action:

Insert another tape. Or, use the application that was used to create the tape to access the data on the tape.


The tape in the drive must be erased before it can be used.

Error Message:

The tape in the drive must be erased before it can be used.

Explanation:

Backups can only be made on blank tapes. If old data were left on the tape and overwritten, there is a chance it could be extracted later, which would pose a security risk.

User Action:

Erase the data on this tape, or use a blank tape.


The tape is full.

Error Message:

The tape is full. When the tape finishes rewinding, insert the next tape for this backup.

Explanation:

Backup requires the next tape to continue the operation.


The tape operation was terminated by the user.

Error Message:

The tape operation was terminated by the user.

Explanation:

You canceled an operation on the tape that was in progress.

User Action:

No user action is needed.


There is no tape in the drive.

Error Message:

There is no tape in the drive.

Explanation:

You directed Backup to perform an erase or eject operation on a drive that contains no tape.

User Action:

Insert a tape into the specified drive, then try again.


This set contains an SMS data stream and cannot be viewed or restored.

Error Message:

This set contains an SMS data stream and cannot be viewed or restored.

User Action:

Use the application with which the tape was written to view or restore the data.


This set is not completely cataloged.

Error Message:

This set is not completely cataloged.

Explanation:

You have a set that crosses tapes, and you are not looking at all of the files and directories in the set.

User Action:

No action is needed.


This set was written with a newer version of software and cannot be viewed or restored.

Error Message:

This set was written with a newer version of software and cannot be viewed or restored.

User Action:

Use the application with which the tape was written to view or restore the data.


This tape has been secured. You do not have the proper backup privileges.

Error Message:

This tape has been secured. You do not have the proper backup privileges.

Explanation:

You cannot write to this tape using your current logon name, because the security settings on the tape do not list you as having backup privileges.

User Action:

Either log in with a user name that has backup privileges, or ask that the security settings be changed to give you backup privileges, or use a different tape.


This tape has been secured. You do not have the proper erase privileges.

Error Message:

This tape has been secured. You do not have the proper erase privileges.

Explanation:

You cannot erase this tape using your current logon name, because the security settings on the tape do not list you as having erase privileges.

User Action:

Either log in with a user name that has erase privileges, or ask that the security settings be changed to give you erase privileges, or use a different tape.


This tape has been secured. You do not have the proper privileges.

Error Message:

This tape has been secured. You do not have the proper privileges.

Explanation:

You cannot perform the requested action on this tape using your current logon name, because the security settings on the tape do not list you as having the necessary privileges.

User Action:

Either log in with a user name that has the necessary privileges, or ask that the security settings be changed to give you the necessary privileges.


This tape has been secured. You do not have the proper restore privileges.

Error Message:

This tape has been secured. You do not have the proper restore privileges.

Explanation:

You cannot read from this tape using your current logon name, because the security settings on the tape do not list you as having restore privileges.

User Action:

Either log in with a user name that has restore privileges, or ask that the security settings be changed to give you restore privileges, or ask that someone with restore privileges restore the file or files for you.


This tape is of the same tape family.

Error Message:

This tape is of the same tape family. Insert a different tape in the drive.

Explanation:

The backup you are performing has filled the tape that is currently in the drive and needs to continue data onto an additional tape. It will not overwrite earlier tapes in this family.

User Action:

Insert a blank tape or a tape that is not part of this family.


This tape is out of sequence.

Error Message:

This tape is out of sequence.

Explanation:

While doing a cataloging operation, you inserted a tape that is out of sequence.

User Action:

Insert the correct tape, then continue.


This tape was created with Microsoft(R) SQL Server(c).

Error Message:

This tape was created with Microsoft(R) SQL Server(c). The data cannot be translated by this application.

Explanation:

This is by design.

User Action:

You can use SQL to load the tape. Consult the Microsoft SQL Server documentation for more information.


This tape was made with a newer version of software and cannot be read by this application.

Error Message:

This tape was made with a newer version of software and cannot be read by this application.

Explanation:

Newer software has backward compatibility but earlier versions of the software do not have forward compatibility.

User Action:

Use the version of the software with which the data was placed on the tape to read the data or upgrade your software.


This tape was written with software ECC and cannot be read by this application.

Error Message:

This tape was written with software ECC and cannot be read by this application.

User Action:

Use the application with which the tape was written to view or restore the data.


Unable to attach to text.

Error Message:

Unable to attach to text.

Explanation:

A used share may have been removed between the selection and the backup.


Unable to create the directory name.

Error Message:

Unable to create the directory name.

Explanation:

The named directory could not be created on the current drive, and therefore cannot be restored. Either you do not have Write privileges on the parent directory, or there is not room on the target disk.

User Action:

Check to see that you have permission to write to the parent directory. If you do not, ask that permission be given to you, or log in as a user with the necessary permission. Check the available space on the disk. If the disk is full, delete some unneeded files to make room for the restored directory and its contents.


Unable to load catalog data from the tape.

Error Message:

Unable to load catalog data from the tape.

Explanation:

The data in the catalog for the tape or backup set could not be copied to memory. This is probably caused by insufficient disk space.

User Action:

Delete some files so backup can create its internal catalog file. If this is not the cause then there was a problem reading the data on the tape.


Unable to open the file filename - skipped.

Error Message:

Unable to open the file filename - skipped.

Explanation:

The named file could not be opened for backup.

User Action:

Check your privilege to the parent directory. If you do not have Read access to this directory then log in as a user who does.


Unable to read the tape in drive letter.

Error Message:

Unable to read the tape in drive letter.

Explanation:

The tape that you have inserted is bad or represents an unrecognized format.

User Action:

Insert another tape, then try again.


Unable to restore the directory name.

Error Message:

Unable to restore the directory name.

Explanation:

The named directory could not be restored. An accompanying message provides more information.

User Action:

Examine the accompanying message for information about the specific errors.


Unable to write to the tape in drive letter.

Error Message:

Unable to write to the tape in drive letter.

Explanation:

You attempted to back up to a tape the format of which Backup does not recognize.

User Action:

Insert a tape that Backup supports.


Unexpected end of backup set encountered on drive letter.

Error Message:

Unexpected end of backup set encountered on drive letter.

Explanation:

The restore operation encountered the end of an aborted backup.

User Action:

No action is needed.


Unrecognizable Tape

Error Message:

Unrecognizable Tape

Explanation:

The tape cannot be read.


Verified parameter files in parameter directory.

Error Message:

Verified parameter files in parameter directory.

Explanation:

This is printed in the log as a summary of the operation.


Verify completed on date at time.

Error Message:

Verify completed on date at time.

Explanation:

This is a time stamp placed in the log after the verify operation.


Verify started on date at time.

Error Message:

Verify started on date at time.

Explanation:

This is a time stamp placed in the log indicating the start of the verify operation.


Warning: This tape is out of sequence.

Error Message:

Warning: This tape is out of sequence.

Explanation:

While doing a cataloging operation, you inserted a tape that is out of sequence.

User Action:

Insert the correct tape, then continue.


WARNING: This backup set contains Macintosh folders and files.

Error Message:

WARNING: This backup set contains Macintosh folders and files. To restore this information, filenames and directory names may need to be abbreviated from their original Macintosh format.

User Action:

No user action is needed. If necessary, the filenames will be abbreviated by the Backup application.


WARNING: This tape was created with the Transfer option.

Error Message:

WARNING: This tape was created with the Transfer option. The data on this tape may have been permanently erased from your disk.

Explanation:

The transfer option moves data from the source to the target. The data that is about to overwritten may not exist anywhere else.

User Action:

Be sure that you want to overwrite the data on this tape.


WARNING: You are about to restore data to drive letter.

Error Message:

WARNING: You are about to restore data to drive letter.

Explanation:

This is a standard informational message that appears any time that you select the Restore option.

User Action:

No action is needed.


You cannot delete the existing data if you don't restore both the public and private stores.

Error Message:

You cannot delete the existing data if you don't restore both the public and private stores.

User Action:

To delete the data, restore the public and private stores.


You do not have permission to access portions of name.

Error Message:

You do not have permission to access portions of name. Please see the owner or administrator to get permission.

Explanation:

The application cannot access portions of this directory in order to back it up or restore it, because your user account does not have permission to write to the directory.

User Action:

Ask that permission be given to you, or log in as a user with the necessary permission.


Device failure: Try changing the driver for this device.

Error Message:

Device failure: Try changing the driver for this device. If that doesn't work, see your hardware documentation.

Explanation:

For most cases, the resolution is to reinstall or update the driver. As an alternative, use Device Manager to remove the device and then run the Add/Remove Hardware tool in Control Panel. If you continue to receive this error code, contact the hardware manufacturer about updated drivers. When the problem DevLoader is a system DevLoader, Windows should be reinstalled because this driver is built into the Vmm32.vxd file.


Reinstall the drivers for this device.

Error Message:

Reinstall the drivers for this device.

Explanation:

An error has occurred and the device needs to be reinstalled.

User Action:

Update the drivers by using the Device Manager. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


The boot configuration for this device conflicts with other devices.

Error Message:

The boot configuration for this device conflicts with other devices.

Explanation:

There is a conflict between this device and another device.

User Action:

Using the Add/Remove Hardware Wizard, follow the instructions in the Add/Troubleshoot a device section. In addition, see the "Troubleshooting Hardware" topic in Windows 2000 Help or search the Microsoft Knowledge Base for articles on conflict between devices.


The driver for this device needs a resource that Windows cannot manage.

Error Message:

The driver for this device needs a resource that Windows cannot manage.

Explanation:

There was a device failure due to the lack of an arbitrator. If a device requests a resource type for which there is no arbitrator, you receive this error code.

User Action:

Update the drivers by using the Device Manager. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


The driver loader for the device is missing.

Error Message:

The driver loader for the device is missing.

Explanation:

The device loader for a device could not be found.

User Action:

Update the drivers by using the Device Manager. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


The drivers for this device are not installed.

Error Message:

The drivers for this device are not installed.

Explanation:

The device was not installed completely.

User Action:

Install drivers. If the device still does not work, remove the device from Device Manager, and then run the Add/Remove Hardware Wizard.


This device cannot find enough free resources that it can use.

Error Message:

This device cannot find enough free resources that it can use. If you want to use this device, you will need to disable one of the other devices on this system.

Explanation:

One of the resource arbitrators failed. This can occur if the device is software configurable and it does not have a resource. (For example, all the interrupts are in use or t he device requests a resource that is currently in use by another device that will not release the resource.)

User Action:

Using the Add/Remove Hardware wizard, follow the instructions in the Add/Troubleshoot a device section . In addition, see the "Troubleshooting Hardware" topic in Windows 2000 Help or refer to article "Troubleshooting Device Conflicts with Device Manager" in the Microsoft Knowledge Base for more information on this message.


This device cannot start.

Error Message:

This device cannot start.

Explanation:

The device is either not present, not working properly, or does not have all the drivers installed.

User Action:

Ensure that the device, cables, and network adapters are properly installed. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


This device cannot work properly until you restart your computer.

Error Message:

This device cannot work properly until you restart your computer.

Explanation:

A device error has occurred that requires you to restart your computer.

User Action:

Shut down Windows, shut down your computer, and then turn it back on.


This device failed.

Error Message:

This device failed.

Explanation:

Windows stopped responding while attempting to start the device.

User Action:

Run the Automatic Skip Driver utility from the System Information tool. If the problem persists, contact the manufacturer for updated drivers.


This device is asking for an unknown resource type.

Error Message:

This device is asking for an unknown resource type.

Explanation:

The hardware is a multiple-function device and the .inf file for the device is providing incorrect information on how to split the device's resources to the child devices.

User Action:

Update the drivers by using the Device Manager. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


This device is disabled.

Error Message:

This device is disabled.

Explanation:

The device is either disabled or has not started.

User Action:

Update the drivers by using the Device Manager. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard. If the problem persists, try a clean boot to rule out software interference.


This device is not configured correctly.

Error Message:

This device is not configured correctly.

Explanation:

The system has not had a chance to configure the device.

User Action:

Follow the instructions in the Device Status box. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


This device is not present, is not working properly, or does not have all its drivers installed.

Error Message:

This device is not present, is not working properly, or does not have all its drivers installed.

Explanation:

The device is either disabled or has not started.

User Action:

Ensure that the device, cables, and network adapters are properly installed. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


This device is not working properly because name is not working properly.

Error Message:

This device is not working properly because name is not working properly.

Explanation:

This device is dependent on another device to function correctly.

User Action:

Determine the cause of the other device malfunction and correct it. Then try this device. If this is not successful, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


This device is not working properly because the BIOS in your computer is reporting the resources for the device incorrectly.

Error Message:

This device is not working properly because the BIOS in your computer is reporting the resources for the device incorrectly.

Explanation:

The device has been disabled because the device does not work properly and cannot be made to work properly with Windows 2000. This code might also be present if the device is intentionally disabled in the BIOS.

User Action:

You might be able to resolve the problem by enabling or disabling the device in the computer's CMOS settings. Windows 2000 cannot override this setting.


This device is not working properly because the controlling firmware is reporting the resources for the device incorrectly.

Error Message:

This device is not working properly because the controlling firmware is reporting the resources for the device incorrectly.

Explanation:

The information in the registry for this device is not valid.

User Action:

Obtain an updated BIOS for the device. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard. If you continue to receive this error, contact the manufacturer for the proper registry settings or updated drivers.


This device is not working properly because there is probably a reenumeration problem.

Error Message:

This device is not working properly because there is probably a reenumeration problem.

Explanation:

The device's resources are conflicting with another device's resources, likely caused by reenumeration.

User Action:

Using the Add/Remove Hardware Wizard, follow the instructions in the Add/Troubleshoot a device section. In addition, see the "Troubleshooting Hardware" topic in Windows 2000 Help, or refer to article "Troubleshooting Device Conflicts with Device Manager" in the Microsoft Knowledge Base for more information on this message.


This device is not working properly.

Error Message:

This device is not working properly. One of its drivers or your registry might be corrupted.

Explanation:

The .inf file for this device might be incorrect or the registry might be damaged. This error code is displayed if the .inf file specifies a field that should be text but is binary instead.

User Action:

Update the drivers by using Device Manager. If that doesn't work, run Scanregw.exe to check the registry.


This device is using an Interrupt Request (IRQ) resource that another device is using.

Error Message:

This device is using an Interrupt Request (IRQ) resource that another device is using.

Explanation:

An IRQ cannot be shared. This might occur when a PCI/EISA SCSI controller is sharing an IRQ that is also in use by a real-mode device driver that Windows 2000 cannot change.

User Action:

Remove the real-mode driver that is using the same IRQ as this device. The real-mode driver might be loading in the Config.sys or Autoexec.bat file.


Windows cannot identify all the resources this device uses.

Error Message:

Windows cannot identify all the resources this device uses.

Explanation:

The device was not fully detected. When a device is not fully detected, all of its resources might not be recorded.

User Action:

Use the Device Manager to determine what resources are missing and manually enter them.


Windows cannot install the drivers for this device because it cannot gain access to the drive or network location that has the setup files.

Error Message:

Windows cannot install the drivers for this device because it cannot gain access to the drive or network location that has the setup files.

Explanation:

The installation disk or CD-ROM was not available to install the drivers. This error typically occurs during the first or second restart after all the files are copied during setup.

User Action:

Attempt to restart the computer. If this does not resolve the problem, determine why the installation disk or CD-ROM is not available.


Windows cannot load the driver for this device.

Error Message:

Windows cannot load the driver for this device.

Explanation:

The device loader did not load a device.

User Action:

Obtain an updated BIOS from the manufacturer or update the device driver.


Windows cannot verify this device's resources.

Error Message:

Windows cannot verify this device's resources.

Explanation:

The portion of the registry describing possible resources for a device does not contain valid entries.

User Action:

You might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


Windows is removing this device.

Error Message:

Windows is removing this device.

Explanation:

The device has a problem that might be resolved by restarting the computer.

User Action:

Shut down Windows 2000, turn off the computer, and then turn it back on.


Windows is still setting up this device.

Error Message:

Windows is still setting up this device.

Explanation:

The device loader delayed the start of a device and then did not inform Windows 2000 when it was ready to start the device.

User Action:

In Device Manager, verify the settings for the primary display adapter and use the Troubleshooting utility if necessary. In addition, you might be able to resolve this by removing the device from Device Manager, and then running the Add/Remove Hardware Wizard.


Your registry might be corrupted.

Error Message:

Your registry might be corrupted.

Explanation:

The registry returned an unknown result.

User Action:

To restore data to the registry, you must be able to invoke a restore program such as the Backup utility. It is possible, however, for the Windows 2000 operating system to become so damaged that it cannot start. In the worst case, you must reinstall the operating system and the device drivers, and then reconfigure the system before you can restore the data. You might be able to avoid reinstalling the operating system if you have created an automatic system recovery (ASR) disk and tape.


A comment must be provided for the scope.

Error Message:

A comment must be provided for the scope.

User Action:

Enter a descriptive comment in the Comment text box describing the scope.


Access denied.

Error Message:

Access denied.

Explanation:

You have attempted to access a file that you do not have permission to access.

User Action:

Contact your administrator or the owner of the file or folder. If you are the owner of the file, log on under the user account that you used to assign permissions on the file.


Access denied.

Error Message:

Access denied.

Explanation:

You have attempted to access a file that you do not have permission to access.

User Action:

Contact your system administrator or the owner of the file or directory. If you are the owner of the file, log on under the user account that you used to assign permissions on the file.


Address already in use.

Error Message:

Address already in use.

Explanation:

Only one usage of each address is permitted. The "address" refers to the local "socket name", which is comprised of the following three elements: protocol, port-number, and IP address.

User Action:

Developer suggestions: Do not call bind() in a client application. Instead, let the network system assign the local port (very few application protocols require a client to bind to a specific port number or port number range). It is possible to call setsockopt(SO_REUSEADDR) to allow duplicate local addresses in a single application, but it is not recommended. User suggestions: Do not run two server applications of the same type on the same computer. For instance, this error occurs if you try to run two applications that connect to one FTP server.


Address family not supported by protocol family.

Error Message:

Address family not supported by protocol family.

Explanation:

An address incompatible with the requested protocol was used. For example, you shouldn't necessarily expect to be able to use NS addresses with ARPA Internet protocols. The error occurs with the socket() function, which takes the socket type (protocol) and address family as input parameters. It also occurs with functions that take a socket handle and a sockaddr structure as input parameters. A socket already has a type (a protocol), and each sockaddr structure has an address family field to define its format. A function fails with WSAEAFNOSUPPORT if the address family referenced in sockaddr is not compatible with the referenced socket's protocol.

User Action:

Since there is only one corresponding protocol for each of the datagram and datastream socket types in the Internet address family, leave the value in the protocol input parameter as socket(). Alternatively, you could call getprotobyname() or WSAAsyncGetProtoByName() to get the appropriate protocol value from the network system.


An internal application error has occured.

Error Message:

An internal application error has occured.

User Action:

Restart the application, if the problem persists, remove and reinstall DHCP. Use the Network option in the Control Panel to perform this function.


An unexpected error occurred while reading filename.

Error Message:

An unexpected error occurred while reading filename.

User Action:

Check the permissions on the specified file. If the permissions are correct, the file may be corrupted. Restore the file from a backup copy.


An unexpected error occurred while writing filename.

Error Message:

An unexpected error occurred while writing filename.

User Action:

Check the permissions on the file specified in the error message. If the permissions are correct, try running Jetpack.exe from the WINS or DHCP directory. If the problem persists, remove and reinstall DHCP from the Network option in the Control Panel.


Bad file number.

Error Message:

Bad file number.

Explanation:

The specified file handle is not a valid file-handle value or does not refer to an open file. Or an attempt was made to write to a file or device opened for read-only access (or vice versa).

User Action:

If this message was displayed when you tried to open or write to a file, check the permissions on the file or folder that you were trying to open. Otherwise, no user action is required.


Bad protocol option.

Error Message:

Bad protocol option.

Explanation:

A bad option or level was specified in a getsockopt()(2) or setsockopt(2) call. The option is unknown or unsupported.

User Action:

Check the parameters. You might be using an optional level or socket option that is not supported on all Winsock implementations. If so, treat this as a non-fatal error and ignore it, if possible.


Can't assign requested address.

Error Message:

Can't assign requested address.

Explanation:

This normally results from an attempt to create a socket with an address not on this computer. The "address" it refers to is the remote socket name (protocol, port and address). This error occurs when the sin_port value is zero in a sockaddr_in structure for connect() or sendto(). This error also occurs when you are trying to name the local socket (assign local address and port number) with bind(), but Windows Sockets doesn't ascribe this error to bind().

User Action:

Assume bind() will fail with this error. Let the network system assign the default local IP address by referencing INADDR_ANY in the sin_addr field of a sockaddr_in structure input to bind(). Alternately, you can get the local IP address by calling gethostname() followed by gethostbyname().


Can't send after socket shutdown.

Error Message:

Can't send after socket shutdown.

Explanation:

A request to send data was disallowed because the socket had already been shut down with a previous shutdown() call. By calling shutdown() you do a partial close of a socket, which means you have discontinued sending. The Winsock implementation will not allow you to send after this. In a TCP/IP scenario calling shutdown() with how=1 or how=2 sends a TCP FIN packet to the remote address, which literally means "I'm done sending." If the local host sent any more data after that point, it would be in clear violation of the TCP specification (RFCs 793 and 1122).

User Action:

No matter what value you use for the "how" parameter to the shutdown() function, you cannot send afterwards. You can avoid making the mistake of trying to send on a socket after you've initiated a close by keeping track of the socket state in your application (and checking it before you attempt I/O)


Client IP address lease time in seconds.

Error Message:

Client IP address lease time in seconds.

Explanation:

Specifies the time in seconds from address assignment until the client’s lease on the address expires. Lease time is specified in the Create Scope or Scope Properties dialog box. It cannot be set directly in a DHCP Options dialog box.


Connection refused.

Error Message:

Connection refused.

Explanation:

No connection could be made because the target computer actively refused it. This usually results from trying to connect to a service that is inactive on the foreign host.

User Action:

Either you went to the wrong host, or the server application you're trying to contact isn't executing. Check the destination address you are using. If you used a hostname, did it resolve to the correct address? If the hostname resolution uses a local host table, it's possible you resolved to an old obsolete address. It's also possible that the local services file has an incorrect port number (although it's unlikely). You can verify that the remote system is rejecting your connection attempt by checking the network statistics locally. Check that your network system (Winsock implementation) has a utility that shows network statistics. You could use this to verify that you're receiving TCP resets or ICMP Port Unreachable packets each time you attempt to connect.


Connection reset by peer.

Error Message:

Connection reset by peer.

Explanation:

A connection was forcibly closed by a peer. This normally results from a loss of the connection on the remote socket due to a timeout or a restart. On a datastream socket, the connection was reset. This reset could be generated locally by the network system when it detects a connection failure, or it might be received from the remote host (in TCP terms, the remote host sent an RST packet). This error is also possible on a datagram socket; for instance, this error could result if your application sends a UDP datagram to a host, which rejects it by responding with an ICMP Port Unreachable.

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be offline or there might be a network problem along the way. If it does respond, this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Type tracert at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


Connection timed out.

Error Message:

Connection timed out.

Explanation:

A connect or send request failed because the connected party did not properly respond after a period of time. (The timeout period is dependent on the communication protocol.) This error is relevant to connect(), but not to send() or sendto() as it is in Berkeley Sockets.

User Action:

Check that the destination address is a valid IP address. If you used a hostname, did it resolve to the correct address? If the hostname resolution uses a local host table, it's possible you resolved to an obsolete address. Can you ping that hostname? Do you have a router configured? Is the router up and running (check by pinging it, and then ping an address on the other side of it)? Try a traceroute to the destination address to check that all the routers are functioning. Check your subnet mask. If you don't have the proper subnet mask, your network system might treat a local address as a remote address (so it forwards addresses on the local subnet to the router, rather than broadcasting an ARP request locally), or visa versa.


Destination address required.

Error Message:

Destination address required.

Explanation:

A required address was omitted from an operation on a socket. In order to connect to or send to a destination address, you need to provide the destination address. This error occurs if the sin_addr is INADDR_ANY (for example, a long zero) in the sockaddr_in structure passed to sendto(). Note: Although connect() and FD_CONNECT also have this error listed, the documentation specifically states that WSAEADDRNOTAVAIL is appropriate if INADDR_ANY is passed as a destination address.

User Action:

Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. If you are using a host table exclusively, add the destination hostname and address to the table.


DHCP database needs to be upgraded to a newer format.

Error Message:

DHCP database needs to be upgraded to a newer format. Look at the DHCP server event log for more information.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


Directory not empty.

Error Message:

Directory not empty.

Explanation:

A directory with entries other than . and .. was supplied to a remove directory or rename call.


Disk quota exceeded.

Error Message:

Disk quota exceeded.

Explanation:

You have exceeded the amount of allocated disk space for your working folder.

User Action:

Delete some files from your disk area prior to saving any data.


ERROR_SERVER_UNKNOWN_BOOT_FILE_NAME

Error Message:

ERROR_SERVER_UNKNOWN_BOOT_FILE_NAME

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


EUSERS returned.

Error Message:

EUSERS returned.

Explanation:

Inbound and outbound packets that include a Fully Qualified Domain Name longer than 255 characters cannot be processed by Windows 2000 Server or Internet Information Services. Such packets usually remain in the queue until the queue is flushed. Also, folder paths and file names cannot exceed 255 characters.

User Action:

Verify that domain names on your IIS server do not exceed 255 characters. For example, if you are running Gopher, the domain name for e-mail addresses should be less than 255 characters. Also, verify that all folder paths and file names are less than 255 characters.


Host is unreachable.

Error Message:

Host is unreachable.

Explanation:

A socket operation was attempted to an unreachable target host. Winsock generates WSAENETUNREACH when it receives a "host unreachable" ICMP message from a router instead of WSAEHOSTUNREACH. The ICMP message means that the router cannot forward the IP datagram to the target host, possibly because it did not get a response to the ARP request (which might mean the destination host is down).

User Action:

Try to ping the destination host, to see if you get the same results (chances are, you will). Check the destination address itself; is it the one you wanted to go to? Check whether you have a router configured in your network system (your Winsock implementation). Do a traceroute to try to determine where the failure occurs along the route between your host and the destination host.


Host not found.

Error Message:

Host not found.

Explanation:

No such host is known. The name you have used is not an official hostname or alias. This is not a soft error, another type of name server request might be successful. Any of the Winsock name resolution functions can fail with this error. The Winsock API does not provide any way to select specific name resolution protocols, server address, or record type. Most Winsock implementations use Domain Name System (DNS) protocol for hostname to address resolution, although a few use Network Information System (NIS). Assuming you have a name server configured instead of or as well as a host table, a hostname resolution request causes a Winsock DLL to send a DNS "A" record query (address query) to the configured DNS query. If you have more than one server configured, the hostname query fails only after the Winsock DLL has queried all servers.

User Action:

Check that you have a name server and/or host table configured. If you are using a name server, check whether the server host is up (for example, try to ping the server). You could also try to resolve another hostname you know should work, to check that the name resolution server application is running.


ICMP network unreachable.

Error Message:

ICMP network unreachable.

Explanation:

The local network system might generate this error if there is no default route configured. Typically, though, Winsock generates this error when it receives a Accomplishments for the Week Reviewed and updated error messages in database (73,400 messages so far) Blocking Issues None Priorities for Next Week Review and update error messages in database host "unreachable" ICMP message from a router. The ICMP message means that the router cannot forward the IP datagram, possibly because it did not get a response to the ARP request (which might mean the destination host is down). Note: This error might also result if you are trying to send a multicast packet and the default gateway does not support multicast (check your interface configuration).

User Action:

Try to ping the destination host, to see if you get the same results (chances are, you will). Check the destination address. Check whether you have a router configured in your network system (your Winsock implementation). Type tracert at the command prompt to try to determine where the failure occurs along the route between your host and the destination host.


Interrupted system call.

Error Message:

Interrupted system call.

Explanation:

A blocking operation was interrupted by a call to WSACancelBlockingCall.

User Action:

You need to be prepared to handle this error on any functions that reference blocking sockets, or any calls to blocking functions, if you allow the user to cancel a blocking call. Whether to handle it as a fatal error or non-fatal error depends on the application and the context.


Invalid argument.

Error Message:

Invalid argument.

Explanation:

An incorrect value was given for one of the arguments to a function. For example, the value given for the origin when positioning a file pointer (by means of a call to fseek) is before the beginning of the file. Or, an application passed an incorrect input parameter in a function call. The error refers to content as well as value (for example, it might occur when a pointer to a structures is incorrect or when a value in structure field is incorrect). In some instances, it also refers to the current state of the socket input parameter.


Invalid server/host name.

Error Message:

Invalid server/host name.

Explanation:

The server or host name that you have entered is not a valid name.

User Action:

If the server is on the network, click Properties from the menu bar and then click Find Server.


Message too long.

Error Message:

Message too long.

Explanation:

The maximum number of characters that can be displayed in a message box is 255.

User Action:

Enter a message of less than 255 characters.


Name too long.

Error Message:

Name too long.

Explanation:

A component of a path name exceeded 255 (MAXNAMELEN) characters, or an entire path name exceeded 1023 (MAXPATHLEN-1) characters.

User Action:

If you are using sockets to establish a connection to a DNS, IIS, or any other server, verify that the path names and file names used by Winsock do not exceed the maximum character limit.


NetBIOS Names are not valid here. Try using a DNS name or IP address.

Error Message:

NetBIOS Names are not valid here. Try using a DNS name or IP address.

Explanation:

The NetBIOS naming convention cannot be used.

User Action:

Enter a DNS name or an IP address.


Network is down.

Error Message:

Network is down.

Explanation:

A socket operation encountered an unavailable network.

User Action:

Check your Winsock, protocol stack, network driver, and network adapter configuration. Note that this error occurs rarely since a Winsock implementation cannot reliably detect hardware problems. Contact your network administrator.


Network was reset.

Error Message:

Network was reset.

Explanation:

The host you were connected to crashed and restarted or the network temporarily went down.

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be offline or there might be a network problem along the way. If it does respond, this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Type tracert at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


No buffer space is supported.

Error Message:

No buffer space is supported.

Explanation:

The operation could not be carried out due to the lack of buffer space.

User Action:

No user action is needed.


No data record available.

Error Message:

No data record available.

Explanation:

A query was made on a data record that no longer exists.


No static IP address bound to DHCP server

Error Message:

No static IP address bound to DHCP server

Explanation:

This event message usually indicates that the DHCP client's database is corrupted.

User Action:

Restore the client's DHCP database with a clean backup copy of the client's database. See the Windows 2000 Resource Kit for additional information on restoring a DHCP database.


Non-recoverable error.

Error Message:

Non-recoverable error.

Explanation:

Windows Sockets specification notes the Domain Name System (DNS) errors "FORMERR," "REFUSED," and "NOTIMP." For protocols and services resolution, it means the respective database was not located or an application process has stopped running.

User Action:

Stop and start all Winsock applications that might have caused this error, such as the FTP, Gopher, and Web services. User suggestions: Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. Developer suggestions: For protocols and services, consider using a hard-coded value for the protocol number or service port number in case your resolution attempt fails.


Not initialized.

Error Message:

Not initialized.

Explanation:

The Hypertext Transfer Protocol (HTTP) failed to initialize the sockets library. This problem occurs if the Internet Information Services is loaded prior to the Transmission Control Protocol/Internet Protocol (TCP/IP) or if TCP/IP is not bound at the top of the protocol stack.

User Action:

Check the bindings, and verify that TCP/IP is bound at the top of the protocol stack. If you continue to receive this message, remove Internet Information Services, reinstall TCP/IP, and then reinstall Internet Information Services. User suggestions: 1. Check that the Winsock DLL (Winsock.dll or Wsock32.dll) is in the current path. 2. Check that the Winsock DLL file is from the same vendor as your underlying protocol stack. (Winsock DLL files must be supplied by the vendor who provided your underlying protocol stack). 3. You cannot use more than one Winsock implementation simultaneously. If you have more than one Winsock DLL file on your system, be sure the first one in the path is appropriate for the network subsystem currently loaded. 4. Check your Winsock implementation documentation to be sure all necessary components are currently installed and configured correctly.


Numeric data is invalid.

Error Message:

Numeric data is invalid.

Explanation:

The number you entered includes non-numeric characters, or is outside the allowed range.

User Action:

Enter a different number.


Operation already in progress.

Error Message:

Operation already in progress.

Explanation:

This message means that the asynchronous operation you attempted to cancel has already been canceled. However, there is little distinction between WSAEALREADY and WSAEINVAL because a Winsock DLL cannot tell the difference between an asynchronous operation that has been canceled and one that was never valid.

User Action:

No user action required.


Operation not supported on socket.

Error Message:

Operation not supported on socket.

Explanation:

This operation cannot be performed through this connection. The attempted operation was not supported for the type of object referenced. Usually this occurs when a file descriptor refers to a file or socket that cannot support this operation, for example, trying to accept a connection on a datagram socket. Or the device driver for the protocol stack might not be compatible with Wsock32.dll.

User Action:

Developer suggestions: If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP. Or use another protocol that is compatible with Wsock32.dll. User suggestions: If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP. Or use another protocol that is compatible with Wsock32.dll.


Operation now in progress.

Error Message:

Operation now in progress.

Explanation:

Winsock only allows a single blocking operation to be outstanding per task (or thread), and if you make any other function call (whether or not it references that or any other socket) the function fails with the WSAEINPROGRESS error. It means that there is a blocking operation outstanding. It is also possible that Winsock might return this error after an application calls connect() a second time on a non-blocking socket while the connection is pending (for example, after the first connection failed with WSAEWOULDBLOCK).

User Action:

Handle this as a non-fatal error. Any application that uses a blocking socket or calls any blocking functions must handle this error. You can attempt to avoid the error by calling WSAIsBlocking() before making any Winsock function calls. User suggestions: Contact the vendor of the application that issued this message. They might have a software patch to fix this problem.


Operation would block.

Error Message:

Operation would block.

Explanation:

The socket is marked as non-blocking (non-blocking operation mode), and the requested operation is not complete at this time. This is a temporary condition and later calls to the same routine might complete normally.

User Action:

Try the operation again later.


Protocol family not supported.

Error Message:

Protocol family not supported.

Explanation:

The protocol family has not been configured on the system or no implementation for it exists.

User Action:

Use a protocol from a different protocol family.


Protocol is wrong type for socket.

Error Message:

Protocol is wrong type for socket.

Explanation:

A protocol was specified that does not support the semantics of the socket type requested. For example, you cannot use the ARPA Internet UDP protocol with the SOCK_STREAM socket type. This error occurs if you specifically reference a protocol that is not part of the Internet address family you are also referencing. The only function that takes these two explicit parameters is Deps socket(). An incompatible protocol has been selected for the socket. The device driver for the protocol stack might not be compatible with Wsock32.dll.

User Action:

Developer suggestions: Since each datagram and datastream socket type in the Internet address family has only one corresponding protocol, you should simply leave the value of the protocol input parameter as socket(). Alternatively, you could call getprotobyname() or WSAAsyncGetProtoByName() to get the appropriate protocol value from the network system. User suggestion: If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP.


Protocol not supported.

Error Message:

Protocol not supported.

Explanation:

The protocol has not been configured on the system, or no implementation for it exists. For example, if a Winsock implementation does not support SOCK_RAW with IPPROTO_IP (or any other protocol), then the socket() call would fail with WSAEPROTONOSUPPORT. (However, if it does not support SOCK_RAW at all, you should expect WSAESOCKTNOSUPPORT). An incompatible protocol has been selected for establishing the connection.

User Action:

Developer suggestion: If you are trying to use an optional feature, handle the request as a non-fatal error (if possible), since some Winsock calls can legally fail the request.


Socket is already connected.

Error Message:

Socket is already connected.

Explanation:

A connect request was made on an already-connected socket. Some Winsock implementations are not so strict as to require an application with a datagram socket to "disconnect" -- by calling connect() with a AF_INET NULL destination address: INADDR_ANY (0.0.0.0), and port 0 -- before redirecting datagrams with sendto() or connect(). On a datastream socket, some applications use this error with a nonblocking socket calling connect() to detect when a connection attempt has completed; this is not recommended, because some Winsock calls fail with WSAEINVAL on subsequent connect() calls.

User Action:

Developer suggestions: To make your application more portable with datagram sockets do not use connect() and sendto() on the same datagram socket in an application, and always "disconnect" before calling connect() more than once. With datastream sockets, do not call connect() more than once (use select() or WSAAsyncSelect() to detect connection completion). User suggestions: Contact the vendor of the application. They might have a software patch to fix the problem.


Socket is not connected.

Error Message:

Socket is not connected.

Explanation:

A request to send or receive data was disallowed because the socket is not connected and (when sending on a datagram socket) no address was supplied. An application attempted an input/output network function call before establishing an association with a remote socket (for example, before calling connect() or accept().)

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be off-line or there might be a network problem along the way. If it does respond, then this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Use the tracert command at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


Socket operation on non-socket.

Error Message:

Socket operation on non-socket.

Explanation:

The socket input parameter is not a valid socket handle: either it never was valid; or it is a file handle (not a socket handle); or, if it was a socket handle, it has been closed.

User Action:

Use socket state in an application or handle this error as a non-fatal error.


Socket type not supported.

Error Message:

Socket type not supported.

Explanation:

The support for the socket type has not been configured on the system or no implementation for it exists. You can expect this error if a Winsock implementation doesn't support socket type SOCK_RAW, for example, within the Internet address family (AF_INET).

User Action:

Handle the request as a non-fatal error (if possible), since some Winsock calls can legally fail the request.


Software caused connection abort.

Error Message:

Software caused connection abort.

Explanation:

This error can occur when the local network system aborts a connection, such as when Winsock closes an established connection after data retransmission fails (receiver never acknowledges data sent on a datastream socket).

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be offline or there might be a network problem along the way. If it does respond, this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Type tracert at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


Specified extension is too small.

Error Message:

Specified extension is too small. Extend the range in integral of 32 addresses.

Explanation:

You tried to extend the range of Internet Protocol (IP) addresses in the Dynamic Host Configuration Protocol (DHCP) scope using a number less then 32. To extend the range of the DHCP scope, IP addresses must be added in integrals of 32.

User Action:

If you are extending the range upward, add 32 to the current end address. If you are extending the range downward, subtract 32 from the current start address. Also, verify that the new scope does not overlap any other scopes defined for the DHCP server.


System not ready.

Error Message:

System not ready.

Explanation:

The Winsock implementation cannot function at this time, because the underlying system it uses to provide network services is unavailable.

User Action:

1. Check that the Winsock DLL (Winsock.dll or Wsock32.dll) is in the current path. 2. Check that the Winsock DLL file is from the same vendor as your underlying protocol stack. (Winsock DLL files must be supplied by the vendor who provided your underlying protocol stack). 3. You cannot use more than one Winsock implementation simultaneously. If you have more than one Winsock DLL file on your system, be sure the first one in the path is appropriate for the network subsystem currently loaded. 4. Check your Winsock implementation documentation to be sure all necessary components are currently installed and configured correctly.


The audit log file cannot be appended.

Event Message:

The audit log file cannot be appended.

Source | Event Log | Event ID | Event Type
DHCP | System | 1027 |

Explanation:

This event record indicates that there is a lack of disk space or resources available for making additions to the log file.

User Action:

Free up resources or provide additional disk space.


The client name is invalid.

Error Message:

The client name is invalid.

User Action:

Make sure you have the correct computer name for the client computer, and that you have typed the name in correctly.


The DHCP audit-log file path is too long.

Error Message:

The DHCP audit-log file path is too long.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The DHCP client could not obtain an IP address.

Error Message:

The DHCP client could not obtain an IP address. If you want to see DHCP messages in the future, choose YES. If you do not want to see DHCP messages choose NO.

Explanation:

The Dynamic Host Configuration Protocol (DHCP) client was unable to contact the DHCP server to renew or obtain an Internet Protocol (IP) address.

User Action:

First, make sure that the computer is physically connected to the network and that the network adapter is correctly configured. Then, by using the Network option in Control Panel verify that the network adapter is bound to the Transmission Control Protocol/Internet Protocol (TCP/IP) stack. If the adapter is bound to the stack, check with the network administrator to make sure that there is a DHCP server and that it is currently running the DHCP service. Verify that the client is running the DHCP client service. If you continue to receive this message, try reinstalling the TCP/IP protocol stack.


The DHCP client could not renew the lease of the IP Address address.

Error Message:

The DHCP client could not renew the lease of the IP Address address. Your lease is valid until date. DHCP will try to renew the lease before it expires. If you want to see DHCP messages in the future, choose YES. Otherwise choose NO.

Explanation:

By default, the client tries to renew its lease for its Internet Protocol (IP) address when 50 percent of the lease time has expired. The attempt to renew the lease has failed.

User Action:

Contact the network administrator and verify that the IP address currently leased to the client has not been deleted from the Dynamic Host Configuration Protocol (DHCP) scope. Verify that the DHCP server service is running on the DHCP server and that the DHCP client service is running on the client. If the DHCP server is down, wait for it come back online; when it does, the client will try to renew its IP address lease again. If you continue to receive this message, use the command ipconfig from the command prompt to release the current IP address and get a new IP address.


The DHCP client lost the lease of the IP Address address.

Error Message:

The DHCP client lost the lease of the IP Address address. The network is brought down. If you want to see DHCP messages in the future, choose YES. Otherwise choose NO.

Explanation:

The network went down, causing all clients to lose their leases.

User Action:

Wait for the network to come back online to renew your client's Internet Protocol (IP) address.


The DHCP client, computer name, declined the address address.

Error Message:

The DHCP client, computer name, declined the address address.

Explanation:

This event record indicates that the IP address is in use somewhere else in the network.

User Action:

Check the configuration on the server and client. Verify that the address being used is correct.


The DHCP Server failed to receive a notification of interface list changes.

Error Message:

The DHCP Server failed to receive a notification of interface list changes. Some of the interfaces will not be enabled in the DHCP service.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The DHCP server initialization parameters are invalid.

Error Message:

The DHCP server initialization parameters are invalid.

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start.

User Action:

Restart your computer, and try again. If you continue to receive this message, you might need to remove and reinstall DHCP.


The DHCP server received a message from a client that is not valid.

Error Message:

The DHCP server received a message from a client that is not valid.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for additional information on DHCP and unauthorized DHCP server protection.


The DHCP server received a message from an invalid client.

Error Message:

The DHCP server received a message from an invalid client.

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server received an invalid packet from the client requesting an Internet Protocol (IP) address.

User Action:

Verify that the client is on the subnet that is supported by the Boot Relay Agent.


The DHCP server received an invalid message.

Error Message:

The DHCP server received an invalid message.

Explanation:

A client sent an invalid message to the Dynamic Host Configuration Protocol (DHCP) server.

User Action:

Verify that the client is running the same version of Windows 2000 that the server is. The client and server should also have the same versions of all service packs installed to update the software.


The DHCP server service is paused.

Error Message:

The DHCP server service is paused.

Explanation:

This event record indicates a possible problem with either the DHCP server or the DHCP client. A DHCP server must be authorized to operate in a directory service enterprise. When the DHCP server starts, it queries the directory service for the DHCP server list of authorized addresses. If the server finds its IP address in the authorized list, it initializes and starts providing DHCP service to clients. If it does not find itself in the authorized list, it does not initialize, and stops providing DHCP services. The other possibility is that the DHCP client has an incorrect address and is trying to contact a DHCP server that is outside of the client's directory service enterprise.

User Action:

The first step is to check the DHCP client to verify that it has the correct IP addresses. Next, verify that the DHCP server is authorized for the correct directory service enterprises. Refer to the Windows 2000 Server Resource Kit for additional information on DHCP server authorization.


The DHCP server was unable establish a sockets connection.

Error Message:

The DHCP server was unable establish a sockets connection.

Explanation:

Your computer is probably out of memory.

User Action:

Restart your computer, and try again. If you continue to receive this message, the Wsock32.dll might be corrupted. Try reinstalling the Wsock32.dll in the <Systemroot>\\System32 directory.


The DHCP server was unable to open the DHCP client database.

Error Message:

The DHCP server was unable to open the DHCP client database.

Explanation:

This error message is a result of the DHCP Scope being extended in increments not equal to 32.

User Action:

Configure the start address in increments of 32 IP addresses.


The DHCP server was unable to open the DHCP client database.

Error Message:

The DHCP server was unable to open the DHCP client database.

User Action:

You might need to run Jetpack on Dynamic Host Configuration Protocol (DHCP) database. If you continue to receive this message, try restoring the database from a backup copy, or remove and reinstall DHCP.


The DHCP server was unable to start as an RPC server.

Error Message:

The DHCP server was unable to start as an RPC server.

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start.

User Action:

Restart your computer, and try again.


The DHCP service could not load the JET database library successfully.

Error Message:

The DHCP service could not load the JET database library successfully.

Explanation:

This event record indicates that the jet database library .dll file is corrupted.

User Action:

Perform a system repair using the Windows 2000 Setup CD-ROM.


The DHCP service encountered the following error while cleaning up the da

Error Message:

The DHCP service encountered the following error while cleaning up the database: code

Explanation:

This event happens when you move the Dynamic Host Configuration Protocol (DHCP) service database and its backup directories from the default location. When the DHCP service is initially installed, its database is stored in %SystemRoot%\SYSTEM32\DHCP and the backup folder is set to %SystemRoot%\SYSTEM32\DHCP\BACKUP\JET. The DHCP database remembers all attached database directories and files in the SYSTEM.MDB file. If the database and backup directories are moved, the backup fails because it tries to backup the database from the old and new locations, but cannot find the database file in the old location.

User Action:

Check the specific error message listed for information on how to correct the underlying problem.


The DHCP service encountered the following error while cleaning up the pe

Error Message:

The DHCP service encountered the following error while cleaning up the pending client records: name

Explanation:

The DHCP service 1009 error is the most common. It occurs 10 to 15 minutes after you delete a lease on the DHCP server. The scavenger thread runs on a CORE_SCAVENGER event and produces this error while attempting to remove a client entry. The jet record for the entry no longer exists.


The DHCP service failed to initialize the database.

Error Message:

The DHCP service failed to initialize the database. The following error occurred: code

Explanation:

This event record indicates that the DHCP database is corrupted.

User Action:

Remove the corrupted database and replace it with a clean backup copy. Additional information on restoring the DHCP database can be found in the Windows 2000 Resource Kit.


The DHCP service issued a NACK (negative acknowledgement message) to the client, computer name, for the address, address.

Error Message:

The DHCP service issued a NACK (negative acknowledgement message) to the client, computer name, for the address, address.

Explanation:

This NACK happens when you have multiple DHCP servers and one of the DHCP servers with Windows NT 4.0 Service Pack 2 runs out of available addresses. If the server gives out all the available addresses, and then receives a DHCPREQUEST from the offer of another server on the same segment, it will send a NACK in response to the request. NOTE: This problem might occur intermittently and will not show up if the second server responds before the DHCP server with Service Pack 2.

User Action:

Verify that the configuration is correct on both servers.


The DHCP service received a request for a valid IP address that is not administered by this server.

Error Message:

The DHCP service received a request for a valid IP address that is not administered by this server.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The DHCP service was unable to read the BOOTP file table from the registry.

Error Message:

The DHCP service was unable to read the BOOTP file table from the registry. The DHCP service will be unable to respond to BOOTP requests that specify the boot file name.

Explanation:

This event record indicates that a configuration value is missing from the BOOTP file table.

User Action:

Use the DHCP Manager to change the BOOTP table configuration to allow DHCP to read the BOOTP file table.


The format of the bootstrap protocol file table is incorrect.

Error Message:

The format of the bootstrap protocol file table is incorrect. The correct format is: <requested boot file name1>,<boot file server name1>,<boot file name1> <requested boot file name2>,<boot file server name2>,<boot file name2> etc...

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The given IP address is invalid

Error Message:

The given IP address is invalid

Explanation:

The IP address must be in dotted decimal notation, such as 102.54.94.97 or 104.55.32.12.

User Action:

Try again, using a valid IP address.


The numeric data is not valid.

Error Message:

The numeric data is not valid.

Explanation:

The number you entered includes non-numeric characters, or is outside the allowed range.

User Action:

Enter a different number.


The range extension specified is too small.

Error Message:

The range extension specified is too small. The range must be extended by multiples of 32 addresses.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The range is extended less than the specified backward extension.

Error Message:

The range is extended less than the specified backward extension. Extend the range in integral of 32 addresses.

Explanation:

You tried to extend the range downward using a number less then 32. To extend the range of the DHCP scope, IP addresses must be added in integrals of 32.

User Action:

If you are extending the range downward, subtract 32 or an integral of 32 from the current start address. Verify that the new range does not overlap other scopes defined on the network.


The range was extended less than the specified backward extension.

Error Message:

The range was extended less than the specified backward extension. Extend the range by multiples of 32 addresses.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The server/host name is invalid.

Error Message:

The server/host name is invalid.

Explanation:

The server or host name that you have entered is not a valid name.

User Action:

If the server is on the network, click Properties in the menu bar, and then click Find Server.


The specified address is not available.

Error Message:

The specified address is not available.

Explanation:

The address that you tried to assign to a client is either not in the Internet Protocol (IP) address range for this scope, or the address is already in use.

User Action:

Try again, specifying a different address.


The specified Client already exists in the database.

Error Message:

The specified Client already exists in the database.

Explanation:

An address has already been assigned to this client.

User Action:

No user action is needed.


The specified client is a reserved client.

Error Message:

The specified client is a reserved client.

Explanation:

This client was explicitly assigned a reserved Internet Protocol (IP) address.

User Action:

If you want to remove or change the properties of this client, use the Reservations dialog box.


The specified client is not a reserved client.

Error Message:

The specified client is not a reserved client.

Explanation:

You cannot change basic information for this client because it was not explicitly assigned a reserved Internet Protocol (IP) address.

User Action:

No user action is needed.


The specified DHCP client is a reserved client.

Error Message:

The specified DHCP client is a reserved client.

Explanation:

Currently, the user class option field permits only one ASCII text string to be used for identifying clients. This means each client computer can only be identified as a member of a single user class by the DHCP server. If you need to, you can use additional user classes and make new hybrids from your other user classes.

User Action:

Check to see that the class name is correctly configured at either the server, scope, client, or class level.


The specified DHCP client is not a reserved client.

Error Message:

The specified DHCP client is not a reserved client.

Explanation:

Stand-alone DHCP servers are not allowed to operate when Active Directory is operating. This is to prevent unauthorized servers operating on the network. A DHCP server initializes and starts providing DHCP services to clients only if the server finds its IP address in the authorized list for each of the enterprise roots reported by other DHCP servers. If it does not find itself in the authorized list for each of the reported enterprise roots, it does not initialize and the DHCP service is stopped.

User Action:

Verify whether the DHCP server is supposed to be part of a directory service enterprise or operating as a stand-alone server. If the DHCP server should belong to a directory service enterprise, reconfigure the server to be a domain controller or member server of the directory service enterprise, as applicable.


The specified DHCP element cannot be removed because it has been used.

Error Message:

The specified DHCP element cannot be removed because it has been used.

User Action:

No user action is needed.


The specified IP address is already used by another client.

Error Message:

The specified IP address is already used by another client.

Explanation:

You tried to assign an Internet Protocol (IP) address that is already assigned or leased to another client.

User Action:

Specify a different address.


The specified IP address is not valid.

Error Message:

The specified IP address is not valid.

Explanation:

The IP address must be in dotted decimal notation, such as 102.54.94.97 or 104.55.32.12.

User Action:

Try again, using a valid IP address.


The specified IP address range already exists.

Error Message:

The specified IP address range already exists.

Explanation:

If you are entering a multicast scope name, the name is limited to 255 characters.

User Action:

Create a scope name that is less than 255 characters.


The specified IP address range is full.

Error Message:

The specified IP address range is full.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The specified IP address range is too small.

Error Message:

The specified IP address range is too small.

Explanation:

Currently, the user class option field permits only one ASCII text string to be used for identifying clients. This means each client computer can only be identified as a member of a single user class by the DHCP server. If you need to, you can use additional user classes and make new hybrids from your other user classes.

User Action:

Check to see that the class name is correctly configured at either the server, scope, client, or class level.


The specified IpRange already exists.

Error Message:

The specified IpRange already exists.

Explanation:

You specified a range that has already been assigned to another scope.

User Action:

View the existing scopes to find out what ranges are already in use. Then try again, specifying a range not in use.


The specified option already exists.

Error Message:

The specified option already exists.

Explanation:

This option is already defined.

User Action:

No user action is needed.


The specified option does not exist.

Error Message:

The specified option does not exist.

Explanation:

You tried to use an option that has not been defined.

User Action:

Define the option, and try again.


The specified range either overlaps with an already existing range or is invalid.

Error Message:

The specified range either overlaps with an already existing range or is invalid.

User Action:

Make sure the value in the End Address box for the range is greater than the value in the Start Address box for the range. If you continue to receive this message, look at the other scopes to see what ranges are already defined. Then try again, specifying a range that is not yet assigned.


The specified range is an extension of an existing range.

Error Message:

The specified range is an extension of an existing range.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


The specified range is extension of an already existing range.

Error Message:

The specified range is extension of an already existing range.

Explanation:

The specified range for this scope overlaps another range of configured addresses on the network.

User Action:

Check the configured scopes for all Dynamic Host Configuration Protocol (DHCP) servers, and change the specified address range so it does not overlap with another range.


The specified Range is full.

Error Message:

The specified Range is full.

Explanation:

All addresses in this range have been assigned.

User Action:

If possible, extend the range, and try again.


The specified Subnet already exists.

Error Message:

The specified Subnet already exists.

Explanation:

You tried to create a scope for a subnet that already has a scope.

User Action:

No user action is needed.


The specified Subnet does not exist.

Error Message:

The specified Subnet does not exist.

Explanation:

You tried to delete a scope that does not exist.

User Action:

No user action is needed.


The specified superscope name is too long.

Error Message:

The specified superscope name is too long.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


This IP address is already in use.

Error Message:

This IP address is already in use.

Explanation:

This event message indicates the possibility of an unauthorized server on the network. For the directory authorization process to work properly, it is assumed and necessary that the first DHCP server introduced on to your network participate in the Active Directory service. This requires that the server be installed as either a domain controller or a member server. Where you are either planning for or actively deploying Active Directory services, it is important that you do not select to install your first DHCP server computer as a stand-alone server.

User Action:

Refer to the Windows 2000 Server Resource Kit for information on DHCP and unauthorized DHCP server protection.


This scope has an internal data conflict error.

Error Message:

This scope has an internal data conflict error.

User Action:

Try running JETPACK.EXE to recover any data that may have affected the DHCP database.


Too many open files.

Error Message:

Too many open files.

Explanation:

The system defines the number of file descriptors that any process can open at one time. That number has been reached and no more files can be opened. You might have too many Winsock applications running simultaneously, but this is unlikely because most network systems have many socket handles available. This message can also occur if an application opens and closes sockets often, without closing them properly (leaving them open as "orphans").

User Action:

To recover the orphaned sockets, you can try closing and restarting the application. You might have to exit all Winsock applications (force the Winsock DLL to unload).


Unable to write to filename , it is read-only or opened by someone else.

Error Message:

Unable to write to filename , it is read-only or opened by someone else.

User Action:

Use File Manager or Windows 2000 Explorer to check the properties of the indicated file. If the Read Only checkbox is marked, clear it and try again. If the checkbox is already clear, try again later.


Version is not supported.

Error Message:

Version is not supported.

Explanation:

The current version of the Windows Sockets implementation does not support the version requested by the application.

User Action:

Contact the vendor of the application and verify the version of Winsock supported by the application. You might need to install a later or older Winsock version for the application.


text does not contain file version information.text

Error Message:

text does not contain file version information.text

User Action:

No action is needed.


name To create a gateway share, both the currently logged on user and the gateway account must have access to the Netware resource.

Error Message:

name To create a gateway share, both the currently logged on user and the gateway account must have access to the Netware resource. Also, the gateway account must be in the NTGATEWAY group on the Netware Server and the current user must have the right to create a share on the local computer.

Explanation:

The gateway account also must be in the NTGATEWAY group on the Netware\\0xae server and the current user must have the right to create a share on the local computer.


Disabling the gateway will also remove all the gateway shares.

Error Message:

Disabling the gateway will also remove all the gateway shares. Do you wish to continue?

User Action:

Click Yes to disable the gateway.


The Client Service for NetWare is not started.

Error Message:

The Client Service for NetWare is not started.

Explanation:

You attempted to access a file or print server on a Novell network before starting the Client Service for NetWare.

User Action:

Use the Services option in Control Panel to start the service.


The server name is invalid.

Error Message:

The server name is invalid.

Explanation:

The specified server name does not exist or has been removed from the Novell network.

User Action:

Choose a server name from the drop down list.


The share could not be created.

Error Message:

The share could not be created. The gateway account could not access to the resource.

User Action:

Verify that the gateway account has access to the share and that you supplied the correct credentials.


There is nothing to configure for this port.

Error Message:

There is nothing to configure for this port.

Explanation:

You have attempted to configure the file port, such as c:\file.txt. Ports such as this are files that are printed to instead of ports. This is why there is nothing to configure.

User Action:

No user action is needed.


You cannot be authenticated on computer name due to the following reason:

Error Message:

You cannot be authenticated on computer name due to the following reason: text Do you really want to set the preferred server to computer name ?

Explanation:

If you cannot be authenticated by the specified server, you will be unable to access its resources.

User Action:

Verify that you correctly supplied the credentials for the server. If so, you might want to contact your network administrator for an account on the server.


Server Unavailable

Error Message:

Server Unavailable

Explanation:

The server might not be running, or the connections to it might be down.

User Action:

Make sure the server is running, and that both it and this computer are connected to the network.


A more recent version, version number of zone number was found at DNS server at parameter.

Error Message:

A more recent version, version number of zone number was found at DNS server at parameter. Zone transfer is in progress.

Explanation:

Either a secondary DNS server has requested a zone transfer, or the primary sever has notified the secondary server of changes to the primary server's database. When changes occur in the primary server's database, the serial number in the primary server's SOA record is incremented by one. A zone transfer will take place if the notification parameter has been set on the primary server or if the refresh time in the SOA record for the secondary server has expired.


DNS Server attempted to cache resource record to a CNAME node.

Error Message:

DNS Server attempted to cache resource record to a CNAME node. CNAME must be the only record for its domain name.

Explanation:

The two CNAME aliases listed in the error message contain references to each other, creating a CNAME loop. CNAMES allow you to use more than one name to identify a host.

User Action:

Delete one of the CNAME records from the database file: 1. In DNS Manager, double-click the specified file. 2. Right-click one of the specified CNAME records in the right pane, and then click Delete Record. 3. Click DNS on the menu bar, and then click Update Server Data Files.


DNS Server could not allocate memory for node for domain name name.

Error Message:

DNS Server could not allocate memory for node for domain name name.

Explanation:

The DNS server is running out of memory.

User Action:

Increase the amount of memory in the DNS server. Close all applications that are not currently in use, and try again.


DNS Server could not allocate memory for resource record filename.

Error Message:

DNS Server could not allocate memory for resource record filename.

Explanation:

The DNS server is running out of memory.

User Action:

Increase the amount of memory in the DNS server. Close all applications that are not currently in use, and try again.


DNS Server could not create domain name.

Error Message:

DNS Server could not create domain name.

Explanation:

The domain name must start with a character and end with a character or a number. The only valid character (besides a letter and a number) is the hyphen. Domain names can contain both uppercase and lowercase characters, and they are not case-sensitive.

User Action:

Verify that the domain name is less the 63 characters long, and that it is formatted correctly.


DNS Server could not create zone number, from registry data.

Error Message:

DNS Server could not create zone number, from registry data. Data is the error.

User Action:

If you have imported a zone file from a non-Microsoft DNS server or have created a zone file by using a text editor, verify the format and syntax of its contents.


DNS Server could not create zone number, specified in file filename line number.

Error Message:

DNS Server could not create zone number, specified in file filename line number.

Explanation:

To have DNS automatically create a zone file, you must enter the correct domain name.

User Action:

Verify that the correct domain name has been entered in the TCP/IP Properties dialog box: 1. Open Control Panel, and double-click Network and Dial-up Connections. 2. Right-click the network connection, and then click Properties. 3. Click Internet Protocol (TCP/IP) and then click Properties. 4. Click the DNS tab. 5. Verify that the host name and domain name appear correctly in the DNS dialog box. Also, verify that the IP address of the DNS server(s) has been entered in the DNS Search Order list.


DNS Server could not delete registry key.

Error Message:

DNS Server could not delete registry key.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns directory. 2. Right-click the specified database file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


DNS Server could not find or open boot file filename.

Error Message:

DNS Server could not find or open boot file filename. Data is the error. Note all DNS files must be located in the "%SystemRoot%\\system32\\dns" directory.

Explanation:

The boot file might not be located in the Dns directory.

User Action:

Verify that the boot file is located in the Dns directory and that the directory command identifies the Dns directory:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Verify that the boot file is in the Dns directory. If the file is not there, restore it from a backup copy and place it in the Dns folder.
  3. If the specified file is there, right-click the file name, and then click Properties.
  4. Click the Security tab, and then check the permissions on the file.
  5. Double-click the boot file, and then select Notepad to open it.
  6. Verify that the directory command identifies the Dns directory.
Verify that the DNS server is not booting from the registry by checking the value of the EnableRegistryBoot registry entry:
  1. Click Start, and then click Run.
  2. Type regedit, and then press ENTER.
  3. Go to the HKEY_LOCAL_MACHINE/System/CurrentControlSet/Services/DNS subkey.
  4. In the DNS subkey, click Parameters.
  5. Verify that the value of EnableRegistryBoot is zero.
  6. If the value is 1, double-click the entry and change its value to zero.
  7. Close the registry and restart your computer.
  8. Open the boot file using Notepad and delete the directory command line from the file.


DNS Server could not find or open cache file.

Error Message:

DNS Server could not find or open cache file.

Explanation:

If you used the Windows 2000 DNS Server program to set up your DNS server, the cache file was automatically created for you during server installation. If you imported this file from a non-Microsoft RFC-compliant DNS server, then you must place the cache file in the Systemroot\System32\Dns folder. If you are using a boot file during system startup, the path to the cache file must also be defined in the boot file, and the directory command must identify the Dns directory.

User Action:

If you are not connected to the Internet and you deleted and recreated this file to provide a list of host name to IP address mappings for your private network, then verify that you have saved this new cache file in the Systemroot\System32\Dns folder. If you are using a boot file that has been imported from another name server, open the file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the boot file, and then select Notepad to open it. 3. Verify that the directory command identifies the Dns directory. 4. Verify that the cache file is defined in the boot file. For example (cache . cache). 5. Check the permissions on the cache file. If there is no cache file located in the Dns directory, you can obtain a copy from ftp://rs.internic.net/domain/named.cache. Prior to downloading a copy from Internic, check the Backup subdirectory in the Dns path to see if there is a copy of the cache file that you can restore.


DNS Server could not find or open database file filename.

Error Message:

DNS Server could not find or open database file filename.

Explanation:

If you have imported a boot file, a cache file, or a database file from a non-Microsoft RFC-compliant DNS server, then these files must be installed in the Systemroot\System32\Dns folder. The specified file might have incorrect permissions assigned to it, or the file might be corrupted. If you plan to use the boot file, the directory command must identify the Dns folder, and the EnableRegistryBoot entry in the registry must be zero.

User Action:

If you plan to use this boot file, verify that the directory command in the boot file identifies the Dns directory. 1. In Windows Explorer, go to the Systemroot\System32\Dns folder, and check to see if the specified file is there. 2. If the file is not there, restore it from a backup copy and place it in the Dns folder. 3. If the specified file is there, right-click the file name, and click Properties. Click the Security tab, and then check the permissions on the file. 4. If the specified file is a boot file, double-click the boot file, and then select Notepad to open it. 5. Verify that the directory command identifies the Dns directory. If the file is corrupted, you might have to delete and recreate the file. Prior to deleting the file, check to see if it contains format and syntax errors. If you have imported a boot file and do not plan to use it, rename the file as Boot.bak and place it in the Dns\Backup directory. 6. Stop and then restart the DNS service.


DNS Server could not find protocol 'name' in database file filename, line number.

Error Message:

DNS Server could not find protocol 'name' in database file filename, line number.

Explanation:

The protocols for WKS records are usually TCP and UDP, but can be any of the entries listed in the Protocol file in the Systemroot\System32\Drivers\Etc folder.

User Action:

Open the file specified in the error message and verify that protocol defined in WKS record matches one of the protocols listed in the Protocol file. To edit the WKS record in the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Type the name of a valid protocol on the specified line. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server could not find well known service 'name' in database file filename, line number.

Error Message:

DNS Server could not find well known service 'name' in database file filename, line number.

Explanation:

The specified Well Known Service (WKS) record might be corrupted or does not exist in the database file.

User Action:

If the WKS record is present in the specified file in DNS Manager:

  1. Delete the specified WKS record.
  2. Recreate the record by right-clicking the specified file and then clicking New Record.
If the record is not present:
  1. In Windows Explorer, go to the \System32\Dns folder.
  2. Double-click the specified file, and then select Notepad to open it.
  3. Check the specified line for the WKS record. If the WKS record is present, check the syntax and format of the record, and verify that the record is not commented out.
  4. If the record is not present in the specified line, recreate the record by using DNS Manager.
  5. If you make changes to the record, save and close the database file.
  6. Stop and restart DNS.


DNS Server could not initialize RPC. The data is the error.

Error Message:

DNS Server could not initialize RPC. The data is the error.

Explanation:

In order for the Domain Name System (DNS) server to run, the Remote Procedure Call (RPC) service must be running on the DNS server.

User Action:

Verify that the Remote Procedure Call (RPC) service has been started: Open Administrative Tools, and then double-click Services. If the service has been started, try restarting your computer. If you continue to receive this message, remove and reinstall the RPC Configuration service.


DNS Server could not initialize the socket library. The data is the error.

Error Message:

DNS Server could not initialize the socket library. The data is the error.

Explanation:

The Wsock32.dll might be incompatible with a third party TCP/IP stack. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

If you are using a third party TCP/IP protocol, verify that the protocol is compatible with the Wsock32.dll. Also, check the bindings of your protocol stack. It is a good idea to have TCP/IP bound at the top of the stack. If you continue to get this message, remove and reinstall the TCP/IP protocol and try again.


DNS Server could not initialize WINS lookup.

Error Message:

DNS Server could not initialize WINS lookup.

Explanation:

The WINS record is specific to Windows 2000 and is attached only to the zone root domain.

User Action:

Verify that your WINS IP addresses are correct. If the addresses are correct, test them by using the ping or nbtstat utilities. If resolution is successful, enable DNS for Windows Resolution. 1. Open Control Panel, and then double-click Network and Dial-up Connections. 2. Right-click the network connection, and then click Properties. 3. Click Internet Protocol (TCP/IP), and then click Properties. 4. Click Advanced, and then the WINS tab. 5. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable NetBIOS over TCP/IP radio button is selected. 6. Click OK.


DNS Server could not map file filename to memory.

Error Message:

DNS Server could not map file filename to memory.

Explanation:

Your computer might be low on memory.

User Action:

Check your memory resources, and close all applications currently not in use. If you continue to receive this message, you might need to add physical memory to your server. You could also increase the amount of virtual memory.


DNS Server could not open the file filename. The data is the error.

Error Message:

DNS Server could not open the file filename. The data is the error.

Explanation:

You might not have permission to open this file or the file might be corrupted.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot/System32/Dns folder. 2. Right-click the specified file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions for this file. If you continue to receive this message, the specified file might be corrupted. Restore a copy from the Systemroot/System32/Dns/Backup folder.


DNS Server could not parse database file filename for zone name.

Error Message:

DNS Server could not parse database file filename for zone name.

Explanation:

The specified database file might be corrupted due to formatting or syntax errors.

User Action:

Open the file with a text editor and check the specified line: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the line in which the error exists. Look for formatting and syntax errors as well as missing data. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server could not parse database file filename line number.

Error Message:

DNS Server could not parse database file filename line number.

Explanation:

The specified database file might be corrupted due to formatting or syntax errors.

User Action:

Open the file with a text editor and check the specified line: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the line in which the error exists. Look for formatting and syntax errors as well as missing data. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server could not parse token 'name' in database file filename, line number.

Error Message:

DNS Server could not parse token 'name' in database file filename, line number.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotation marks, or DNS will attempt to use them.

User Action:

Check the specified file for improper use of the token: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server could not parse unexpected token 'name' in database file filename, line number.

Error Message:

DNS Server could not parse unexpected token 'name' in database file filename, line number.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotation marks, or DNS will attempt to use them.

User Action:

Check the specified file for improper use of the token: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server could not read registry key.

Error Message:

DNS Server could not read registry key.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns directory. 2. Right-click the specified database file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


DNS Server could not write registry key.

Error Message:

DNS Server could not write registry key.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns directory. 2. Right-click the specified database file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


DNS Server detected an authoritative zone without an SOA record.

Error Message:

DNS Server detected an authoritative zone without an SOA record.

Explanation:

All zone files listed under a domain server must have a Start of Authority (SOA) record to indicate that the domain server is authoritative for those zones. Search all DNS zone files for a missing SOA record.

User Action:

Search the DNS zone files: 1. In DNS Manager, double-click the zone files in the left pane. 2. Verify that each zone file has an associated SOA record by viewing the zone record types displayed in the right pane. 3. If an SOA record is missing, recreate it by using DNS Manager. 4. If an SOA record was added, click DNS in the menu bar, and then click Update Server Data Files.


DNS Server does not have a cache (or database) entry for root name server.

Error Message:

DNS Server does not have a cache (or database) entry for root name server. The cache file MUST have at least one NS record, indicating a root DNS server and a corresponding A record for that root DNS server. Otherwise the DNS server will be unabl

Explanation:

The cache file contains name-to-IP-address mappings for the DNS servers on the Internet root. The cache file is used to resolve over the Internet name queries from outside the enterprise network. DNS automatically installs a cache file in the Systemroot\System32\Dns directory.

User Action:

Use the cache file that was automatically installed when DNS Manager was installed. If you need to obtain a new copy, connect to internic.net and download the cache file from there. If you cannot connect to the Internet, delete the current cache file and create a new one by first backing up all of your database files and then reinstalling DNS Manager.


DNS Server encountered CNAME record, file filename, line number that forms CNAME loop.

Error Message:

DNS Server encountered CNAME record, file filename, line number that forms CNAME loop.

Explanation:

CNAME records allow you to use more than one name to identify a host. Here, there are two CNAME records that contain references to each other, creating a CNAME loop.

User Action:

Delete the CNAME record: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Delete the CNAME record from the specified line. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered domain name 'name' exceeding maximum length.

Error Message:

DNS Server encountered domain name 'name' exceeding maximum length.

Explanation:

Domain names must conform to certain naming restrictions. Domain names allow the use of the characters "a-z", "A-Z", "0-9", and the dash, or minus, sign (-). They can contain uppercase and lowercase characters, and they are not case-sensitive. Identical names are not allowed. The maximum length of domain names is 254 characters.

User Action:

In DNS Manager:

  1. Search the database files for the specified domain name.
  2. Open each resource record and edit the specified name based on the restrictions defined in the explanation.
  3. Stop and restart DNS.


DNS Server encountered file name filename exceeding maximum file path length, in file filename, line number.

Error Message:

DNS Server encountered file name filename exceeding maximum file path length, in file filename, line number.

Explanation:

The specified file name in the error message exceeds the 256 character limit.

User Action:

Go to the Systemroot\System32\Dns folder and then, using Notepad, open the specified file and locate the specified line. Rename the file that exceeds the maximum file path length so it contains 256 or fewer characters. Stop and restart DNS.


DNS Server encountered FORWARDERS directive with no forwarding addresses, in file filename, line number.

Error Message:

DNS Server encountered FORWARDERS directive with no forwarding addresses, in file filename, line number.

Explanation:

If you are using a boot file to boot the DNS server and plan to use forwarders to resolve queries outside your domain, the names and IP addresses of the forwarders must be defined in the boot file. If you are using DNS Manager to resolve queries outside your domain, the names and IP addresses of the forwarders must be defined in the DNS Server Properties dialog box.

User Action:

Edit the boot file that contains the name and the IP addresses of the forwarders: 1. In Windows Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the boot file, and then select Notepad to open it. 3. Scroll down to the Forwarders command line. 4. Enter the IP addresses of the DNS servers that are used to resolve queries outside your domain. You can include more than one server on the line. For example: forwarders 192.249.249.1 192.249.249.2 If you decide not to use forwarders, you must disable the Forwarder command in the boot file. For example: ;forwarders 192.249.249.1 192.249.249.2 To edit the forwarders using DNS Manager: 1. In DNS Manager, right-click the specified server name. 2. Click Properties, then click the Forwarders tab. 3. Type the IP addresses of the forwarders.


DNS Server encountered invalid "@" token 'name', in database file filename, line number.

Error Message:

DNS Server encountered invalid "@" token 'name', in database file filename, line number.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotation marks, or DNS will attempt to use them.

User Action:

Check the specified file for the invalid token:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and then select Notepad to open it.
  3. Edit the specified line to correct the use of the token.
  4. Save and close the database file.
  5. Stop and restart DNS.


DNS Server encountered invalid domain name 'name' in database file filename, line number.

Error Message:

DNS Server encountered invalid domain name 'name' in database file filename, line number.

Explanation:

Domain names must conform to certain naming restrictions. Domain names allow the use of the characters "a-z", "A-Z", "0-9", and the dash, or minus, sign (-). They can contain uppercase and lowercase characters, and they are not case-sensitive. Identical names are not allowed. The maximum length of domain names is 254 characters.

User Action:

Edit the database file:

  1. In Windows Explorer, go to the Systemroot\Wystem32\Dns directory.
  2. Double-click the specified file, and then select Notepad to open it.
  3. Edit the specified line to correct the invalid domain name.
  4. Save and close the database file.
  5. Stop and restart DNS.


DNS Server encountered invalid IP address 'address', in file filename, line number.

Error Message:

DNS Server encountered invalid IP address 'address', in file filename, line number.

Explanation:

Check the format of the specified IP address. IP addresses must be entered in a dotted decimal format. Use the ping utility to validate the address.

User Action:

Edit the IP address in the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Type a valid IP address on the specified line. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered invalid IPv6 address 'address', in file filename, line number.

Error Message:

DNS Server encountered invalid IPv6 address 'address', in file filename, line number.

Explanation:

Check the format of the specified IP address. IP addresses must be entered in a dotted decimal format. Use the ping utility to validate the address.

User Action:

Edit the IP address in the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Type a valid IP address on the specified line. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered invalid or corrupted forwarder registry parameter.

Error Message:

DNS Server encountered invalid or corrupted forwarder registry parameter. Fix parameter or delete all forwarders parameters: Forwarders ForwardingTimeout IsSlave They may be recreated using the server properties dialog in the DNS manager.

User Action:

Delete the specified registry entry:

  1. From Start, click Run.
  2. In the Open box, regedit, and then press ENTER.
  3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Parameters subkey.
  4. In the right pane, right-click the Forwarders entry, and then click Delete.
  5. Repeat this step for the ForwardingTimeout and IsSlave value entries.
  6. Close the registry, and then restart the computer.
To recreate the registry entries:
  1. In DNS Manager, right-click the DNS server name, and then click Properties.
  2. Choose the appropriate options in the Server Properties dialog box.
  3. Click OK.
  4. Click DNS on the menu bar, and then click Update Server Data Files.


DNS Server encountered invalid preference value 'value' in database file filename, line number.

Error Message:

DNS Server encountered invalid preference value 'value' in database file filename, line number. Preference must be a valid 16-bit unsigned integer quantity.

Explanation:

The preference value specified in the error message is configured in the Mail Exchange (MX) record.

User Action:

Edit the preference number: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Change the preference number in the specified line. If this is a preference number for an MX record, enter a value of 10. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered invalid SOA record in file filename, line number.

Error Message:

DNS Server encountered invalid SOA record in file filename, line number. SOA record must be first record in zone file and must belong to the root of zone.

Explanation:

All zone files listed under a domain server must have a Start of Authority (SOA) record to indicate that the domain server is authoritative for those zones. Search all DNS zone files for a missing SOA record.

User Action:

Search the DNS zone files: 1. In DNS Manager, double-click the zone files in the left pane. 2. Verify that each zone file has an associated SOA record by viewing the zone record types displayed in the right pane. 3. If an SOA record is missing, recreate it by using DNS Manager. 4. If an SOA record was added, click DNS in the menu bar, and then click Update Server Data Files.


DNS Server encountered invalid token 'name' in database file filename, line number.

Error Message:

DNS Server encountered invalid token 'name' in database file filename, line number.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotation marks, or DNS will attempt to use them.

User Action:

Check the specified file for the invalid token: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered invalid WINS record in file filename, line number.

Error Message:

DNS Server encountered invalid WINS record in file filename, line number. WINS records are subject to the following conditions: 1) WINS record must be in forward lookup zone (not in in-addr.arpa domain). 2) Only one WINS record may be specified in a zone file. 3) WINS record must belong to the zone root (the WINS record name must be the origin of the zone). If WINS lookup is desired for names in a sub-domain of the zone, then the sub-domain must be split into its own zone. 4) WINS record must specify at least one WINS server. The format of a WINS record: WINS [LOCAL] [L<lookup timeout>] [C<cache timeout>] <WINS IP> [WINS IPs...] Examples (zone root assumed to be current origin): @ IN WINS LOCAL L1 C10 10.10.10.1 10.10.10.2 10.10.10.3 @ IN WINS 10.10.10.1

User Action:

Delete the WINS record from the specified file, and then stop and restart DNS. Use DNS Manager to recreate the record. Set the LOCAL flag if you plan to do zone transfers with a non-Microsoft DNS server. To delete the WINS record from the specified file:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and then select Notepad to open it.
  3. Delete the specified line from the file.
  4. Save and close the database file.
  5. Stop and restart DNS.
To add a WINS record to the specified file:
  1. In DNS Manager, right-click the specified file.
  2. Click Properties, and click the WINS Reverse Lookup tab.
  3. Use the context-sensitive help to configure the record.
  4. Click OK.
  5. Click DNS on the menu bar, and then click Update Server Data Files.


DNS Server encountered invalid WINS-R record in file filename, line number.

Error Message:

DNS Server encountered invalid WINS-R record in file filename, line number. WINS-R records are subject to the following conditions: 1) WINS-R record must be in reverse lookup zone (under in-addr.arpa domain). 2) Only one WINS-R record may be specified in a zone file. 3) WINS-R record must belong to the zone root (the WINS record name must be the origin of the zone). 4) WINS-R record must specify at domain for the resulting name. The format of a WINS-R record: WINS-R [LOCAL] [L<lookup timeout>] [C<cache timeout>] <result domain> Examples (zone root assumed to be current origin): @ IN WINS-R LOCAL L1 C10 mycompany.com. @ IN WINS-R wins.mycompany.com.

User Action:

Delete the WINS record from the specified file, and then stop and restart DNS. Use DNS Manager to recreate the record. Set the LOCAL flag if you plan to do zone transfers with a non-Microsoft DNS server. To delete the WINS record from the specified file:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and then select Notepad to open it.
  3. Delete the specified line from the file.
  4. Save and close the database file.
  5. Stop and restart DNS.
To add a WINS record to the specified file:
  1. In DNS Manager, right-click the specified file.
  2. Click Properties, and click the WINS Reverse Lookup tab.
  3. Use the context-sensitive help to configure the record.
  4. Click OK.
  5. Click DNS on the menu bar, and then click Update Server Data Files.


DNS Server encountered missing database directory name, in file filename, line number.

Error Message:

DNS Server encountered missing database directory name, in file filename, line number.

User Action:

Open the specified file: 1. In Windows Explorer, go to the Systemroot/System32/Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Type the missing database file name in the specified line. If the file name is already there, check that its spelling and syntax are correct. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered missing database filename, in file filename, line number.

Error Message:

DNS Server encountered missing database filename, in file filename, line number.

User Action:

Open the specified file: 1. In Windows Explorer, go to the Systemroot/System32/Dns directory. 2. Double-click the specified file, and then select Notepad to open it. 3. Type the missing database file name on the specified line. If the file name is already there, check that its spelling and syntax are correct. 4. Save and close the database file. 5. Stop and then restart DNS.


DNS Server encountered SLAVE directive without preceeding FORWARDERS list, in file filename, line number.

Error Message:

DNS Server encountered SLAVE directive without preceeding FORWARDERS list, in file filename, line number.

Explanation:

If you plan to designate this DNS server as a slave you must define a forwarder to interface with the slave. The error message says that a slave has been defined in the DNS boot file without a forwarder. Either delete or comment out the slave parameter from the boot file, or define a forwarder to use with it.

User Action:

To edit the boot file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the boot file, and then select Notepad to open it. 3. Scroll down to the Slave command. 4. Delete or disable the Slave command, or add a forwarder above it. For example: Forwarders 192.249.249.1 192.249.249.2 Slave -or- ;Slave


DNS Server encountered SOA record in cache file filename, line number.

Error Message:

DNS Server encountered SOA record in cache file filename, line number.

Explanation:

The cache file contains information that is needed to resolve names outside the domain. It should only contain addresses of root name servers.

User Action:

Edit the cache file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the cache file, and then select Notepad to open it. 3. Delete the SOA record from the specified line. 4. Save and close the cache file. 5. Stop and restart DNS.


DNS Server encountered text 'text' exceeding maximum length, in file filename, line number.

Error Message:

DNS Server encountered text 'text' exceeding maximum length, in file filename, line number.

Explanation:

The maximum amount of text for any resource file cannot exceed 256 characters.

User Action:

Edit the text record in the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the text record by decreasing the number of characters in the text string. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered the directive 'parameter' in file filename, line number.

Error Message:

DNS Server encountered the directive 'parameter' in file filename, line number. The directive is not yet supported and was ignored.

User Action:

Delete the unsupported directive: 1. Stop DNS. 2. In Windows Explorer, go to the Systemroot\System32\Dns directory. 3. Double-click the specified file, and then select Notepad to open it. 4. Delete the unsupported directive from the file, and then restart DNS.


DNS Server encountered the obsolete directive 'parameter' in file filename, line number.

Error Message:

DNS Server encountered the obsolete directive 'parameter' in file filename, line number. The directive was ignored.

User Action:

Delete the obsolete directive: 1. Stop DNS. 2. In Windows Explorer, go to the Systemroot\System32\Dns directory. 3. Double-click the specified file, and then select Notepad to open it. 4. Delete the obsolete directive from the file, and then restart DNS.


DNS Server encountered the unknown directive 'parameter' in file filename, line number.

Error Message:

DNS Server encountered the unknown directive 'parameter' in file filename, line number. The directive was ignored.

User Action:

Delete the unknown directive: 1. Stop DNS. 2. In Windows Explorer, go to the Systemroot\System32\Dns directory. 3. Double-click the specified file, and then select Notepad to open it. 4. Delete the unknown directive from the file, and then restart DNS.


DNS Server encountered the unsupported directive 'parameter' in file filename, line number.

Error Message:

DNS Server encountered the unsupported directive 'parameter' in file filename, line number. The directive was ignored.

User Action:

Delete the unsupported directive: 1. Stop DNS. 2. In Windows Explorer, go to the Systemroot\System32\Dns directory. 3. Double-click the specified file, and then select Notepad to open it. 4. Delete the unsupported directive from the file, and then restart DNS.


DNS Server encountered token 'name' in file filename, line number, that it could not convert to DWORD value.

Error Message:

DNS Server encountered token 'name' in file filename, line number, that it could not convert to DWORD value.

Explanation:

The specified token must be a numeric value that the registry can read and convert to either a hexadecimal or binary DWORD value.

User Action:

Edit the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Enter a valid token on the specified line. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server encountered unknown WINS-DNS mapping flag name, in file filename, line number.

Error Message:

DNS Server encountered unknown WINS-DNS mapping flag name, in file filename, line number.

Explanation:

The only flag that can be associated with a WINS record on a DNS server is the LOCAL flag. When the LOCAL flag is set, a WINS record looks like this: @ IN WINS LOCAL <ip address(es) of WINS server(s)>. The LOCAL flag is used when a zone transfer takes place with a non-Microsoft DNS server. This prevents all WINS information from being sent during a zone transfer to a non-Microsoft secondary DNS server. This flag is set by enabling the Settings only affect local server option on the WINS Reverse Lookup tab of the Server Properties dialog box.

User Action:

Delete the WINS record from the specified file, and then stop and restart DNS. Use DNS Manager to recreate the record. Set the LOCAL flag if you plan to do zone transfers with a non-Microsoft DNS server. To delete the WINS record from the specified file:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and choose Notepad to open it.
  3. Delete the specified line from the file.
  4. Save and close the database file.
  5. Stop and restart DNS.
To add a WINS record to the specified file:
  1. In DNS Manager, right-click the specified file.
  2. Click Properties, and then click the WINS Reverse Lookup tab.
  3. Use the context sensitive help to configure the record.
  4. Click OK.
  5. Click DNS on the menu bar, and click Update Server Data Files.


DNS Server encountered unsupported 'directory' directive in file filename, line number.

Error Message:

DNS Server encountered unsupported 'directory' directive in file filename, line number. All database files must be located in the "%SystemRoot%\\system32\\dns" directory. The directory directive is ignored.

Explanation:

If you are using database files that have been imported from a non-Microsoft DNS server, you must install these files in the Systemroot\System32\Dns directory. Before importing the files, use a text editor to edit the files so that the directory command identifies the Dns directory.

User Action:

If the specified file is a boot file that you have imported from another DNS server, stop DNS. Verify that all databases that were imported are located in the Systemroot\System32\Dns directory. If they are, rename the boot file to Boot.bak and restart DNS. The DNS server will now boot from the registry.


DNS Server encountered WINS-R record without domain for resulting names, required by mapping, in file filename, line number.

Error Message:

DNS Server encountered WINS-R record without domain for resulting names, required by mapping, in file filename, line number. WIN-R record must include DNS domain in which hostnames resolved by nbstat (WINS-R) should be put.

Explanation:

The WINS-R (reverse lookup) resource record is specific to Windows 2000. The record can only be configured in the zone root of the reverse lookup domain. For example, (xxx.xxx.in-addr.arpa.)The WINS reverse lookup record must be configured with an associated DNS host name in order to resolve the dynamic IP addresses allocated by a DHCP server. The DNS host name for this record either does not exist, has not been configured in the WINS resource record, or has been corrupted in the database file. To locate the DNS domain name: 1) Open Control Panel, and double-click Network and Dial-up Connections. 2) Right-click on the connection. 3) Click Properties, and select TCP/IP Protocols from the Network Protocols list. 4) Click Properties, and then click the DNS tab.7. The domain name should be specified in the Domain text box. 5) Edit and add the domain name to the WINS-R resource record or delete the record and recreate it using DNS Manager.

User Action:

To delete or add the domain name (DNS Host Name) to the WINS-R record: 1) In Windows Explorer, go to the Systemroot\System32\Dns folder. 2) Double-click the specified file, and choose Notepad to open it. 3) Delete the specified line from the file or add the DNS host name to the record. 4) Save and close the database file. 5) Stop and restart DNS. To add the WINS-R resource record to the specified file: 1) In DNS Manager, right-click the specified file. 2) Click Properties, and then click the WINS Reverse Lookup tab. 3) Use the context sensitive help to configure the record. 4) Click OK. 5) Click DNS on the menu bar, and then click Update Server Data Files.


DNS Server encountered WKS service 'name' with port exceeding WKS maximum port in database file filename, line number.

Error Message:

DNS Server encountered WKS service 'name' with port exceeding WKS maximum port in database file filename, line number. Port is unsupported.

Explanation:

The protocols for WKS (Well Known Service) records are usually TCP and UDP, but can be any of the entries listed in the Protocol file in the Systemroot\System32\Drivers\Etc folder. The services that can be used for the DNS WKS records have numbers that are less than or equal to 256, and are listed in the Services file in the Systemroot\System32\Drivers\Etc folder. Use these files to view the protocols and services that are available for the WKS records.

User Action:

Delete this record from the specified database file: 1. In DNS Manager, double-click the specified database file. 2. Right-click the WKS record, and then click Delete Record. 3. Stop and restart DNS. If you need to add a WKS record to the specified database file, select a service from the Services file in the Systemroot\System32\Drivers\Etc folder. To add a WKS record: 1. In DNS Manager, right-click the specified database file, and then click New Record. 2. Select WKS Record from the Record Type list. Use the context sensitive help to assist you in configuring the WKS record.


DNS Server failed to initialize reverse WINS lookup, through netBIOS adapter status lookup.

Error Message:

DNS Server failed to initialize reverse WINS lookup, through netBIOS adapter status lookup. This may be due to a incorrectly configured NetBIOS over TCP/IP (NetBT) configuration. Try restarting DNS server. If reverse WINS lookup is not required, remove WINS-R records from zone datafiles and restart DNS server.

User Action:

To check the NetBIOS over TCP/IP configuration: 1. Open Control Panel, and then double-click Network and Dial-up Connections. 2. Right-click the network connection, and then click Properties. 3. Click Internet Protocol (TCP/IP), and then click Properties. 4. Click Advanced, and then the WINS tab. 5. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable NetBIOS over TCP/IP radio button is selected. 6. Click OK. If you continue to receive this message, verify that the WINS reverse lookup record has been configured correctly by using DNS Manager or by opening the appropriate XXX.XXX.in-addr.arpa database file located in the Systemroot/System32/Dns folder. You can edit this database file using Notepad, but you must stop DNS first.


DNS Server has invalid or corrupted registry parameter parameter.

Error Message:

DNS Server has invalid or corrupted registry parameter parameter. Delete this registry parameter and recreate with DnsAdmin.

Explanation:

The DNS Registry entries are EnableRegBoot, Forwarders, ForwardingTimeout, IsSlave, and ListenAddress.

User Action:

To delete the specified registry entry: 1. From Start, click Run. 2. In the Open box, type regedit, and then press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Parameters subkey. 4. Right-click the specified entry in the right pane, and then click Delete. 5. Close the registry editor, and then restart the computer. To recreate the registry entry: 1. In DNS Manager, right-click the DNS server name, and then click Properties. 2. Recreate the specified entry by choosing the appropriate option in the Server Properties dialog box. 3. Click OK. 4. Click DNS on the menu bar, and then click Update Server Data Files. If the RpcProtocol entry is specified, move all your database files to another directory, and then remove and reinstall DNS by using Network and Dial-up Connections in Control Panel.


DNS Server ignoring invalid resource record in database file filename, line number.

Error Message:

DNS Server ignoring invalid resource record in database file filename, line number. See previous event for description of error. Although the DNS server can continue to load by ignoring this record, it is strongly recommended that you investigate the error associated with this record and either correct it or remove the record from the database file.

Explanation:

The Source of Authority (SOA) record must be the first resource record assigned for all DNS database files.

User Action:

To edit the database file: 1. In Windows Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and then select Notepad to open it. 3. Delete the record type from the specified line. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server received UDP zone transfer request from name. Request ignored.

Error Message:

DNS Server received UDP zone transfer request from name. Request ignored.

Explanation:

The request was ignored because the server requesting the transfer has no authority over the requested zone.


DNS Server received zone transfer request from name for non-existent or non-authoritative zone number.

Error Message:

DNS Server received zone transfer request from name for non-existent or non-authoritative zone number.

Explanation:

The server requesting the zone transfer was notified either that the requested zone does not exist on the primary server or that the zone does exist and the requesting server is not authoritative for that zone. If the zone does exist and the requesting server is not authoritative for the zone, the primary server will not initiate a zone transfer.


DNS Server secondary zone number, had no master IP addresses in registry.

Error Message:

DNS Server secondary zone number, had no master IP addresses in registry. Secondary zones require masters.

Explanation:

When defining secondary zones, an IP address must be configured for the master server from which the zone information is obtained during startup or when the refresh interval times out in the SOA record.

User Action:

Verify that the master IP address of the secondary zone has been defined on the server: 1. In DNS Manager, right-click the specified secondary zone file, and then click Properties. 2. Verify that the primary server IP address is defined in the IP Masters address list. If the primary server IP address is missing, add it to the list. 3. If the IP address is defined, delete it and then add it back to the IP Masters address list. 4. Click OK. 5. Click DNS on the menu bar, and then click Update Server Data Files. Check the registry to verify that the primary server IP address has been added to the zone directory: 1. Click Start, and then click Run. 2. In the Open box, type regedit, and then press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey. 4. Click the specified zone name in the left pane, and then click Delete. 5. Click the secondary zone file specified in the error message. 6. Verify that the MasterServers entry has an IP address assigned to it. This value is in hexadecimal format. For example: 01 00 00 00 9d 39 79 57.You can convert the last four sets of numbers in the hexadecimal value to a decimal value to obtain the IP address entered in the IP Masters list.


DNS Server unable to create path to file filename in directory name.

Error Message:

DNS Server unable to create path to file filename in directory name. Path too long.

Explanation:

The directory path exceeds the 260 character limit for a path name.

User Action:

Edit the path to the specified file by decreasing the number of characters in the path name. If this path is specified in a boot file or another Dns database file, you must edit the path name in those files also.


DNS Server unexpected end of line, in database file filename, line number.

Error Message:

DNS Server unexpected end of line, in database file filename, line number.

Explanation:

The use of parentheses allows any database record to span more than one line. This normally occurs in the SOA record, where variables are set to determine the refresh time for zone transfers. If you have data in a resource record that spans more than one line, the data must be in parentheses.

User Action:

Edit the database file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of parentheses. 4. Save and close the database file. 5. Stop and restart DNS.


DNS Server zone number has invalid or corrupted registry data for name.

Error Message:

DNS Server zone number has invalid or corrupted registry data for name. Delete its registry data and recreate with the DNS Mangager.

User Action:

To delete the zone from the registry:

  1. From Start, click Run.
  2. In the Open box, type regedit, and then press ENTER.
  3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey.
  4. Right-click the specified zone name in the left pane, and then click Delete.
  5. Close the registry, and then restart the computer.
  6. In DNS Manager, recreate the specified zone file using the appropriate server name.
  7. Click DNS on the menu bar, and then click Update Server Data Files.


During transfer of zone name from master at parameter, the DNS Server received a CNAME (alias) resource record (RR) for domain node name which would form an CNAME loop if accepted and used.

Error Message:

During transfer of zone name from master at parameter, the DNS Server received a CNAME (alias) resource record (RR) for domain node name which would form an CNAME loop if accepted and used. The CNAME RR for name is being ignored.

Explanation:

The two CNAME aliases listed in the error message contain references to each other, creating a CNAME loop. CNAMES allow you to use more than one name to identify a host.

User Action:

Delete one of the CNAME records from the database file: 1. In DNS Manager, double-click the specified file. 2. Right-click one of the specified CNAME records in the right pane, and click Delete Record. 3. Click DNS on the menu bar, and click Update Server Data Files.


During transfer of zone name from master at parameter, the DNS Server received a CNAME (alias) resource record (RR) for domain node name for which other records of that name were already received.

Error Message:

During transfer of zone name from master at parameter, the DNS Server received a CNAME (alias) resource record (RR) for domain node name for which other records of that name were already received. When used, the CNAME RR must be the only record for its domain name. The CNAME RR for name will be ignored.

Explanation:

The two CNAME aliases listed in the error message contain references to each other, creating a CNAME loop. CNAMES allow you to use more than one name to identify a host.

User Action:

Delete one of the CNAME records from the database file: 1. In DNS Manager, double-click the specified file. 2. Right-click one of the specified CNAME records in the right pane, and click Delete Record. 3. Click DNS on the menu bar, and click Update Server Data Files.


Failed transfer of zone name from DNS server at parameter.

Error Message:

Failed transfer of zone name from DNS server at parameter. The DNS server at parameter aborted or failed to complete transfer of the zone. Check the DNS server at parameter and insure it is properly functioning and authoritative for zone name.

Explanation:

The zone transfer failed to take place because the expiration time in the SOA record located on the primary server (the source of the zone information for a secondary server) expired. The primary server might be down.

User Action:

Verify that the primary server is operating properly by pinging its IP address or using the nbtstat utility. If the primary server is off-line, the zone transfer cannot take place. When the primary server is restarted, all addresses included in the Notify list for the specified zone will be contacted and a zone transfer will take place automatically. If the secondary server's IP address is not configured in the Notify list, stop and restart the secondary DNS server. The secondary server will then poll the primary server for a zone transfer.


New version value of zone number found at DNS server at name.

Error Message:

New version value of zone number found at DNS server at name. Zone transfer is in progress.

Explanation:

The specified database file on the primary server has been updated. Changes have been made to the resource records or new records have been added to the database. The serial number in the SOA record has been incremented by one.

User Action:

To view the latest version number, open Event Viewer and double-click event ID 850 in the system log. The version number is displayed in the Data section of the Event Details dialog box.


The DNS server could not connect to DNS server at parameter.

Error Message:

The DNS server could not connect to DNS server at parameter.

Explanation:

A network problem might have occurred, or the specified DNS server might be down.

User Action:

Use the ping utility to check the server specified in the message. If pinging fails, contact your network administrator to verify that the network is operating properly. If pinging succeeds, check to see if DNS is running on the server. If it is, try stopping and restarting the service by using Services in Administrative Tools.


The DNS server could not create a zone transfer thread.

Error Message:

The DNS server could not create a zone transfer thread. The system may be out of resources. Close any applications not in use or reboot the computer to free memory. For the specific error code, click the Record Data tab.

Explanation:

The zone transfer request initiated by the master DNS server was refused by the primary server.

User Action:

Check the specified zone file on the primary DNS server. Verify that the zone name and the secondary master server's IP addresses have been properly configured in a dotted decimal format. Verify that you can ping each IP address successfully. If you have set the Notify parameters, check the IP addresses and verify that they match the addresses displayed on the General tab of the Zone Properties dialog box. 1. In DNS Manager, right-click the specified zone file, and then click Properties. 2. Verify that the configured IP Master(s) address(es) are valid by pinging each address in the list. 3. If you have set the Notify parameters for your DNS server, and then click the Notify tab. 4. Verify that the IP addresses configured on the General tab are the same as those configured on the Notify tab. If there is a difference between the two lists, only the IP addresses displayed in the Notify list will be used to perform zone transfers if the Only Allow Access From Secondaries Included on Notify List check box is selected.


The DNS server could not create zone number from registry data.

Error Message:

The DNS server could not create zone number from registry data. One or more of the zone registry key values could be corrupted or the zone file is missing. Use the DNS console to replace or repair any corrupted registry key values or confirm that the zone database is available. For more information, see "Configure zone properties" in the online Help.

Explanation:

The DNS registry entries are EnableRegBoot, Forwarders, ForwardingTimeout, IsSlave, and ListenAddress.

User Action:

To delete the specified registry entry:

  1. Click Start, and then click Run.
  2. Start a registry editor (Regedit.exe or Regedt32.exe).
  3. Open the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Parameters subkey.
  4. Right-click the specified entry in the right pane, and then click Delete.
  5. Close the registry editor and restart the computer.
To recreate the registry entry:
  1. In DNS Manager, right-click the DNS server name, and then click Properties.
  2. Recreate the specified entry by choosing the appropriate option in the Server Properties dialog box.
  3. Click OK.
  4. Click DNS on the menu bar, and then click Update Server Data Files. If the RpcProtocol entry is specified, move all your database files to another folder, and then remove and reinstall DNS using Network and Dial-up Connections in Control Panel.


The DNS server could not create zone number specified in file filename at line number.

Error Message:

The DNS server could not create zone number specified in file filename at line number. Check that the zone file is located in the %SystemRoot%\\System32\\Dns directory and that it contains valid data.

Explanation:

To have DNS automatically create a zone file, you must enter the correct domain name.

User Action:

Verify that the correct domain name has been entered in the TCP/IP Properties dialog box: 1. Open Control Panel, and double-click Network and Dial-up Connections. 2. Right-click the network connection, and then click Properties. 3. Click Internet Protocol (TCP/IP) and then click Properties. 4. Click the DNS tab. 5. Verify that the host name and domain name appear correctly in the DNS dialog box. Also, verify that the IP address of the DNS server(s) has been entered in the DNS Search Order list.


The DNS server could not find or open boot file filename.

Error Message:

The DNS server could not find or open boot file filename. This file should be called 'Boot' and be located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The boot file might not be located in the DNS folder.

User Action:

Verify that the boot file is located in the DNS folder and that the folder command identifies the DNS folder: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Verify that the boot file is in the DNS folder. If the file is not there, restore it from a backup copy and place it in the DNS folder. 3. If the specified file is there, right-click the file name, and then click Properties. 4. Click the Security tab, and then check the permissions on the file. 5. Double-click the boot file, and then select Notepad to open it. 6. Verify that the directory command identifies the DNS directory. Verify that the DNS server is not booting from the registry by checking the value of the EnableRegistryBoot entry: 1. Click Start, and then click Run. 2. Type regedit or regedt32, and then press Enter. 3. Go to the HKEY_LOCAL_MACHINE/SYSTEM/CurrentControlSet/Services/DNS subkey. 4. In the DNS subkey, click Parameters. 5. Verify that the value of the EnableRegistryBoot entry is 0 (zero). 6. If the value is 1, double-click the entry and change its value to 0. 7. Close the registry editor and restart your computer. 8. Open the boot file using Notepad and delete the directory command line from the file.


The DNS server could not find or open the root hints file, Cache.

Error Message:

The DNS server could not find or open the root hints file, Cache.dns, in the %SystemRoot%\\System32\\Dns directory. Verify that this file is located in this directory and that it contains at least one name server (NS) resource record, indicating a root DNS server and a corresponding host (A) resource record for that server. For more information, see the online Help.

Explanation:

If you used the Windows 2000 DNS Server program to set up your DNS server, the cache file was automatically created for you during server installation. If you imported this file from a non-Microsoft RFC-compliant DNS server, you must place the cache file in the Systemroot\System32\Dns folder. If you are using a boot file during system startup, the path to the cache file must also be defined in the boot file, and the directory command must identify the DNS directory.

User Action:

If you are not connected to the Internet and you deleted and recreated this file to provide a list of host name to IP address mappings for your private network, then verify that you have saved this new cache file in the Systemroot\System32\Dns folder. If you are using a boot file that has been imported from another name server, open the file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the boot file, and then select Notepad to open it. 3. Verify that the directory command identifies the DNS directory. 4. Verify that the cache file is defined in the boot file. For example (cache . cache). 5. Check the permissions on the cache file. If there is no cache file located in the DNS directory, you can obtain a copy from ftp://rs.internic.net/domain/named.cache. Prior to downloading a copy from Internic, check the Backup subdirectory in the DNS path to see if there is a copy of the cache file that you can restore.


The DNS server could not find or open zone file filename.

Error Message:

The DNS server could not find or open zone file filename. in the %SystemRoot%\\System32\\Dns directory. Verify that the zone file is located in this directory and that it contains valid data.

Explanation:

If you have imported a boot file, a cache file, or a database file from a non-Microsoft RFC-compliant DNS server, these files must be installed in the Systemroot\System32\Dns folder. The specified file might have incorrect permissions assigned to it, or the file might be corrupted. If you plan to use the boot file, the directory command must identify the Dns directory, and the value of the EnableRegistryBoot entry in the registry must be 0 (zero).

User Action:

If you plan to use this boot file, verify that the folder command in the boot file identifies the DNS folder. 1. In Windows Explorer, go to the Systemroot\System32\Dns folder, and check to see if the specified file is there. 2. If the file is not there, restore it from a backup copy and place it in the DNS folder. 3. If the specified file is there, right-click the file name, and then click Properties. Click the Security tab, and then check the permissions on the file. 4. If the specified file is a boot file, double-click the boot file, and then select Notepad to open it. 5. Verify that the directory command identifies the DNS directory. If the file is corrupted, you might have to delete and recreate the file. Prior to deleting the file, check to see if it contains format and syntax errors. If you have imported a boot file and do not plan to use it, rename the file as Boot.bak and place it in the Dns\Backup directory. Stop and restart DNS.


The DNS server could not find protocol 'name' specified for the well known service (WKS) resource record (RR) in zone file filename at line number.

Error Message:

The DNS server could not find protocol 'name' specified for the well known service (WKS) resource record (RR) in zone file filename at line number. Although the DNS server continues to load, ignoring this RR, it is strongly recommended that you either correct this WKS RR or remove it from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The protocols for WKS (Well Known Service) records are usually TCP and UDP, but can be any of the entries listed in the Protocol file in the Systemroot\System32\Drivers\Etc folder. The services that can be used for the DNS WKS records have numbers that are less than or equal to 256, and are listed in the Services file in the Systemroot\System32\Drivers\Etc folder. Use these files to view the protocols and services that are available for the WKS records.

User Action:

To delete this record from the specified database file: 1) In DNS Manager, double-click the specified database file. 2) Right-click the WKS record and then click Delete Record. 3) Stop and restart DNS. If you need to add a WKS record to the specified database file, select a service from the Services file in the Systemroot\System32\Drivers\Etc folder. To add a WKS record: 1) In DNS Manager, right-click the specified database file, and then click New Record. 2) Select WKS Record from the Record Type list. Use the context sensitive help to assist you in configuring the WKS record.


The DNS server could not find the service 'name' specified for the well known service (WKS) resource record (RR) in zone file filename at line number.

Error Message:

The DNS server could not find the service 'name' specified for the well known service (WKS) resource record (RR) in zone file filename at line number. Although the DNS server continues to load, ignoring this RR, it is recommended that you either correct this WKS RR or remove it from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The specified Well Known Service (WKS) record might be corrupted or does not exist in the database file.

User Action:

If the WKS record is present in the specified file in DNS Manager: 1) Delete the specified WKS record. 2) Recreate the record by right-clicking the specified file and clicking New Record. If the record is not present: 1) In Windows Explorer, go to the Systemroot\System32\Dns folder. 2) Double-click the specified file, and choose Notepad to open it. 3) Check the specified line for the WKS record. If the WKS record is present, check the syntax and format of the record, and verify that the record is not commented out. 4) If the record is not present in the specified line, recreate the record using DNS Manager. 5) If you make changes to the record, save and close the database file. 6) Stop and restart DNS.


The DNS server could not map file filename to memory.

Error Message:

The DNS server could not map file filename to memory. Either close other applications that are not in use or reboot the computer to reclaim additional memory for the server to use.

Explanation:

Your computer might be low on memory.

User Action:

Check your memory resources, and then close all applications currently not in use. If you continue to receive this message, you might need to add physical memory to your server. Also consider increasing the amount of virtual memory.


The DNS server could not open the file filename.

Error Message:

The DNS server could not open the file filename. Check that the file exists in the %SystemRoot%\\System32\\Dns directory and that it contains valid data. For the specific error code, you can click the Record Data tab.

Explanation:

You might not have permission to open this file, or the file might be corrupted.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot/System32/Dns folder. 2. Right-click the specified file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions for this file. If you continue to receive this message, the specified file might be corrupted. Restore a copy from the Systemroot/System32/Dns/Backup folder.


The DNS server could not parse an unexpected token 'name' in zone file filename at line number.

Error Message:

The DNS server could not parse an unexpected token 'name' in zone file filename at line number. Although the DNS server continues to load, ignoring this token, it is recommended that you either correct the token or remove the resource record from the zone file, which is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS will attempt to use them.

User Action:

Check the specified file for improper use of the token: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart DNS.


The DNS server could not parse the token 'name' in zone file filename at line number.

Error Message:

The DNS server could not parse the token 'name' in zone file filename at line number. Although the DNS server will continue to load, ignoring this token, it is recommended that you either correct the token or remove this resource record from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS will attempt to use them.

User Action:

Check the specified file for improper use of the token: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart DNS.


The DNS server could not parse the zone file filename at line number.

Error Message:

The DNS server could not parse the zone file filename at line number. Although the DNS server continues to load, ignoring this line, it is recommended that you either correct the line or remove it from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The specified database file might be corrupted due to formatting or syntax errors.

User Action:

Open the file with a text editor and check the specified line: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the line in which the error exists. Look for formatting and syntax errors as well as missing data. 4. Save and close the database file. 5. Stop and restart DNS.


The DNS server created an CNAME (alias) loop loading CNAME at name.

Error Message:

The DNS server created an CNAME (alias) loop loading CNAME at name. One link in CNAME loop: DNS name name is an alias for CNAME name. See adjoining messages for other links in the CNAME loop.

Explanation:

The two CNAME aliases listed in the error message contain references to each other, creating a CNAME loop. CNAMES allow you to use more than one name to identify a host.

User Action:

Delete one of the CNAME records from the database file: 1. In DNS Manager, double-click the specified file. 2. Right-click one of the specified CNAME records in the right pane, and click Delete Record. 3. Click DNS on the menu bar, and click Update Server Data Files.


The DNS server created CNAME (alias) loop caching CNAME resource records (RRs).

Error Message:

The DNS server created CNAME (alias) loop caching CNAME resource records (RRs). The record is ignored, since CNAME loops are not allowed.

Explanation:

The two CNAME aliases listed in the error message contain references to each other, creating a CNAME loop. CNAMES allow you to use more than one name to identify a host.

User Action:

Delete one of the CNAME records from the database file: 1. In DNS Manager, double-click the specified file. 2. Right-click one of the specified CNAME records in the right pane, and click Delete Record. 3. Click DNS on the menu bar, and click Update Server Data Files.


The DNS server does not have a cache or other database entry for root name servers.

Error Message:

The DNS server does not have a cache or other database entry for root name servers. Either the root hints file, cache.dns, or Active Directory must have at least one name server (NS) resource record, indicating a root DNS server and a corresponding host (A) resource record for that root DNS server. Otherwise, the DNS server will be unable to contact the root DNS server on startup and will be unable to answer queries for names outside of its own authoritative zones. To correct this problem, use the DNS console to update the server root hints. For more information, see the online Help.

Explanation:

The cache file contains name-to-IP-address mappings for the DNS servers on the Internet root. The cache file is used to resolve over the Internet name queries from outside the enterprise network. DNS automatically installs a cache file in the Systemroot\System32\Dns folder.

User Action:

Use the cache file that was automatically installed when DNS Manager was installed. If you need to obtain a new copy, connect to internic.net and download the cache file from there. If you cannot connect to the Internet, delete the current cache file and create a new one by first backing up all of your database files and then reinstalling DNS Manager.


The DNS server encountered a 'forwarders' directive in with no forwarding addresses in file filename at line number.

Error Message:

The DNS server encountered a 'forwarders' directive in with no forwarding addresses in file filename at line number. Although the DNS server will continue running it will not be able to forward unresolved queries to the forwarders. To correct the problem, in the DNS console select the server in the console tree, then from the Action menu, click Properties and click the Forwarders tab. Add IP addresses for forwarders. For more information, see "Using forwarders" in the online Help.

Explanation:

If you are using a boot file to boot the DNS server and plan to use forwarders to resolve queries outside your domain, the names and IP addresses of the forwarders must be defined in the boot file. If you are using DNS Manager to resolve queries outside your domain, the names and IP addresses of the forwarders must be defined in the DNS Server Properties dialog box.

User Action:

Edit the boot file that contains the name and the IP addresses of the forwarders:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the boot file, and then select Notepad to open it.
  3. Scroll down to the Forwarders command line.
  4. Enter the IP addresses of the DNS servers that are used to resolve queries outside your domain. You can include more than one server on the line. For example: forwarders 192.249.249.1 192.249.249.2 If you decide not to use forwarders, you must disable the Forwarder command in the boot file. For example: ;forwarders 192.249.249.1 192.249.249.2
To edit the forwarders using DNS Manager:
  1. In DNS Manager, right-click the specified server name.
  2. Click Properties, and then click the Forwarders tab.
  3. Type the IP addresses of the forwarders.


The DNS server encountered a 'slave' directive without a preceding forwarders list in file filename at line number.

Error Message:

The DNS server encountered a 'slave' directive without a preceding forwarders list in file filename at line number. Although the server will continue to run it will not be able to forward unresolved queries to the forwarders. To correct the problem, in the DNS console select the server in the console tree, then from the Action menu, click Properties and click the Forwarders tab. Add IP addresses for forwarders. For more information, see "Using forwarders" in the online Help.

Explanation:

If you plan to designate this DNS server as a slave you must define a forwarder to interface with the slave. The error message says that a slave has been defined in the DNS boot file without a forwarder. Either delete or comment out the slave parameter from the boot file, or define a forwarder to use with it.

User Action:

To edit the boot file:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the boot file, and then select Notepad to open it.
  3. Scroll down to the Slave command.
  4. Delete or disable the Slave command, or add a forwarder above it. For example: Forwarders 192.249.249.1 192.249.249.2 Slave -or- ;Slave


The DNS server encountered a WINS reverse lookup (WINSR) resource record (RR) without a domain specified for resulting names in zone file filename at line number.

Error Message:

The DNS server encountered a WINS reverse lookup (WINSR) resource record (RR) without a domain specified for resulting names in zone file filename at line number. This field is required for mapping names that are found in WINS reverse lookup to fully-qualfied DNS domain names. It is appended to the NetBIOS computer names resolved by NetBIOS adapter status queries. Although the DNS server will continue to load, ignoring this RR, it is recommended that you either correct the WINSR RR or disable WINS reverse lookup and/or remove the RR from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory. For more information, see "Using WINS lookup" in the online Help.

Explanation:

The WINS-R (reverse lookup) resource record is specific to Windows 2000. The record can only be configured in the zone root of the reverse lookup domain. For example, (xxx.xxx.in-addr.arpa.)The WINS reverse lookup record must be configured with an associated DNS host name in order to resolve the dynamic IP addresses allocated by a DHCP server. The DNS host name for this record either does not exist, has not been configured in the WINS resource record, or has been corrupted in the database file.

To locate the DNS domain name:
  1. Open Control Panel, and double-click Network and Dial-up Connections.
  2. Right-click on the connection.
  3. Click Properties, and select TCP/IP Protocols from the Network Protocols list.
  4. Click Properties, and then click the DNS tab.7. The domain name should be specified in the Domain text box.
  5. Edit and add the domain name to the WINS-R resource record or delete the record and recreate it using DNS Manager.

User Action:

To delete or add the domain name (DNS Host Name) to the WINS-R record:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and choose Notepad to open it.
  3. Delete the specified line from the file or add the DNS host name to the record.
  4. Save and close the database file.
  5. Stop and restart DNS.
To add the WINS-R resource record to the specified file:
  1. In DNS Manager, right-click the specified file.
  2. Click Properties, and then click the WINS Reverse Lookup tab.
  3. Use the context sensitive help to configure the record.
  4. Click OK.
  5. Click DNS on the menu bar, and then click Update Server Data Files.


The DNS server encountered an error writing to file.

Error Message:

The DNS server encountered an error writing to file. Most likely the server disk is full. Free some disk space at the server and re-initiate zone write. To view the specific error code, click the Record Data tab.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1) In Windows Explorer, go to the Systemroot\System32\Dns folder. 2) Right-click the specified database file, and then click Properties. 3) Click the Security tab, and then click Permissions. 4) Verify that you have the proper permissions to read, write, and then run the file.


The DNS server encountered an invalid preference value 'value' in zone file filename at line number.

Error Message:

The DNS server encountered an invalid preference value 'value' in zone file filename at line number. The preference must be a valid 16-bit unsigned integer. To correct the problem, modify the preference field to a valid value. The zone file filename is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

All zone files listed under a domain server must have a Start of Authority (SOA) record to indicate that the domain server is authoritative for those zones. Search all DNS zone files for a missing SOA record.

User Action:

To search the DNS zone files: 1) In DNS Manager, double-click the zone files in the left pane. 2) Verify that each zone file has an associated SOA record by viewing the zone record types displayed in the right pane. 3) If an SOA record is missing, recreate it using DNS Manager. 4) If an SOA record was added, click DNS in the menu bar and then click Update Server Data Files.


The DNS server encountered an invalid SOA (Start Of Authority) resource record (RR) in file filename at line number.

Error Message:

The DNS server encountered an invalid SOA (Start Of Authority) resource record (RR) in file filename at line number. An SOA record is required in every zone files and must satify the following conditions: 1) The SOA record must be the first record in the zone file. 2) The SOA record must belong to the root of the zone ("@" in zone file). 3) Only one SOA is allowed in the zone. 4) SOA records are NOT valid in root-hints (cache.dns) file. To correct the problem modify or repair the SOA RR in zone file filename, which can be found in the %SystemRoot%\\System32\\Dns directory. For more information, see the "Resource records reference" in the online Help.

Explanation:

The Source of Authority (SOA) record must be the first resource record assigned for all DNS database files.

User Action:

To edit the database file:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and choose Notepad to open it.
  3. Delete the record type from the specified line.
  4. Save and close the database file.
  5. Stop and restart DNS.


The DNS server encountered an non-writeable or unknown resource record (RR) type when writing the zone database to file.

Error Message:

The DNS server encountered an non-writeable or unknown resource record (RR) type when writing the zone database to file. Click the Record Data tab to view the applicable RR type.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1) In Windows Explorer, go to the Systemroot\System32\Dns folder. 2) Right-click the specified database file, and then click Properties. 3) Click the Security tab, and then click Permissions. 4) Verify that you have the proper permissions to read, write, and then run the file.


The DNS server encountered an unknown WINS-to-DNS mapping flag name in file filename at line number.

Error Message:

The DNS server encountered an unknown WINS-to-DNS mapping flag name in file filename at line number. Although the DNS server continues to load, ignoring this flag, it is recommended that you either correct the associated resource record or remove it from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The only flag that can be associated with a WINS record on a DNS server is the LOCAL flag. When the LOCAL flag is set, a WINS record looks like this: @ IN WINS LOCAL <ip address(es) of WINS server(s)> The LOCAL flag is used when a zone transfer takes place with a non-Microsoft DNS server. This prevents all WINS information from being sent during a zone transfer to a non-Microsoft secondary DNS server. This flag is set by enabling the Settings only affect local server option on the WINS Reverse Lookup tab of the Server Properties dialog box.

User Action:

Delete the WINS record from the specified file, and then stop and restart DNS. Use DNS Manager to recreate the record. Set the LOCAL flag if you plan to do zone transfers with a non-Microsoft DNS server. To delete the WINS record from the specified file:

  1. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  2. Double-click the specified file, and choose Notepad to open it.
  3. Delete the specified line from the file.
  4. Save and close the database file.
  5. Stop and restart DNS.
To add a WINS record to the specified file:
  1. In DNS Manager, right-click the specified file.
  2. Click Properties, and then click the WINS Reverse Lookup tab.
  3. Use the context sensitive help to configure the record.
  4. Click OK.
  5. Click DNS on the menu bar, and click Update Server Data Files.


The DNS server encountered an unsupported 'directory' directive in the server boot file filename at line number.

Error Message:

The DNS server encountered an unsupported 'directory' directive in the server boot file filename at line number. All database files must be located in the "%SystemRoot%\\system32\\dns" directory. The directory directive is ignored.

User Action:

To delete the unsupported directive:

  1. Stop DNS.
  2. In Windows Explorer, go to the Systemroot\System32\Dns folder.
  3. Double-click the specified file, and then choose Notepad to open it.
  4. Delete the unsupported directive from the file, and then restart DNS.


The DNS server encountered domain name 'name' exceeding maximum length.

Error Message:

The DNS server encountered domain name 'name' exceeding maximum length. Although the DNS server continues to load, ignoring this name, it is recommended that you either correct the name or remove the resource record from the zone file, which is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The specified domain name exceeds the 254 character limit.

User Action:

In DNS Manager: 1. Search the database files for the specified domain name. 2. Open each resource record and edit the specified name to correct it. 3. Stop and restart DNS using Services in Administrative Tools. 4. Check the domain name defined on the Identification tab of the TCP/IP Properties dialog box.


The DNS server encountered invalid class token 'name' in zone file filename at line number.

Error Message:

The DNS server encountered invalid class token 'name' in zone file filename at line number. Although the DNS server continues to load, ignoring this resource record (RR), it is recommended that you either correct the class of the RR to use the Internet (IN) class or remove the resource record from the zone file. The DNS server supports only the Internet (IN) class in RRs.

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS will attempt to use them

User Action:

Check the specified file for the incorrect token: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart DNS.


The DNS server encountered invalid domain name 'name' in zone file filename at line number.

Error Message:

The DNS server encountered invalid domain name 'name' in zone file filename at line number. Although the DNS server continues to load, ignoring this name, it is strongly recommended that you either correct the name or remove the resource record from the zone file, which is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

Domain names must conform to certain naming restrictions. Domain names allow the use of the characters "a-z", "A-Z", "0-9", and the dash, or minus, sign (-). They can contain uppercase and lowercase characters, and they are not case-sensitive. Identical names are not allowed. The maximum length of domain names is 254 characters.

User Action:

Edit the database file:

  1. In Windows Explorer, go to the Systemroot\Wystem32\Dns folder.
  2. Double-click the specified file, and then select Notepad to open it.
  3. Edit the specified line to correct the domain name.
  4. Save and close the database file.
  5. Stop and restart DNS.


The DNS server encountered invalid domain name 'name'.

Error Message:

The DNS server encountered invalid domain name 'name'.

Explanation:

Domain names must conform to certain naming restrictions. Domain names allow the use of the characters "a-z", "A-Z", "0-9", and the dash, or minus, sign (-.) They can contain uppercase and lowercase characters, and they are not case-sensitive. Identical names are not allowed. The maximum length of domain names is 254 characters.

User Action:

In DNS Manager:

  1. Search the database files for the specified domain name.
  2. Open each resource record and edit the specified name based on the restrictions defined in the explanation.
  3. Stop and restart DNS.


The DNS server encountered invalid token 'name' in zone file filename at line number.

Error Message:

The DNS server encountered invalid token 'name' in zone file filename at line number. Although the DNS server continues to load, ignoring this token, it is recommended that you either correct the token or remove this resource record from the zone file. The zone file is located in the %SystemRoot%\\System32\\Dns directory.

Explanation:

The use of parentheses allows any database record to span more than one line. This normally occurs in the SOA record, where variables are set to determine the refresh time for zone transfers. If you have data in a resource record that spans more than one line, the data must be in parentheses.

User Action:

Edit the database file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Double-click the specified file, and then select Notepad to open it. 3. Edit the specified line to correct the use of parentheses. 4. Save and close the database file. 5. Stop and restart DNS.


The DNS server encountered the obsolete directive 'name' in file filename at line number.

Error Message:

The DNS server encountered the obsolete directive 'name' in file filename at line number. The directive was ignored.

User Action:

To delete the obsolete directive: 1) Stop DNS. 2) In Windows Explorer, go to the Systemroot\System32\Dns folder. 3) Double-click the specified file, and then choose Notepad to open it. 4) Delete the unsupported directive from the file, and then restart DNS.


The DNS server encountered the unknown directive 'name' in file filename at line number.

Error Message:

The DNS server encountered the unknown directive 'name' in file filename at line number. The directive was ignored.

User Action:

To delete the unknown directive: 1) Stop DNS. 2) In Windows Explorer, go to the Systemroot\System32\Dns folder. 3) Double-click the specified file, and then choose Notepad to open it. 4) Delete the unsupported directive from the file, and then restart DNS.


The DNS server encountered the unsupported directive 'name' in file filename at line number.

Error Message:

The DNS server encountered the unsupported directive 'name' in file filename at line number. The directive was ignored.

User Action:

To delete the unsupported directive: 1) Stop DNS. 2) In Windows Explorer, go to the Systemroot\System32\Dns folder. 3) Double-click the specified file, and then choose Notepad to open it. 4) Delete the unsupported directive from the file, and then restart DNS.


The DNS server failed to open adapter name, for netBIOS adapter status lookup.

Error Message:

The DNS server failed to open adapter name, for netBIOS adapter status lookup.

Explanation:

The DNS server tried and failed to perform a WINS reverse lookup by using the NetBIOS nbtstat utility. DNS uses nbtstat for lookup because the WINS database is not indexed using IP addresses, and therefore the Windows 2000 DNS functionality cannot perform a reverse name lookup on the WINS server (that is, it cannot locate a computer's name given its IP address). Instead, DNS uses nbtstat to send a node status request directly to the given IP address.

User Action:

Check the bindings of your NetBIOS interface by double-clicking Network and Dial-up Connection in Control Panel, and opening the network connection. Check the cable connection from your network adapter to the 10BT drop. Try running nbtstat from the command prompt. If you are able to resolve the address from the command line, try stopping and restarting DNS.


The DNS server has been reconfigured to boot from a boot file.

Error Message:

The DNS server has been reconfigured to boot from a boot file. Current server and zone configuration information has been written to the boot file. To return to using registry boot, (1) open the Registry Editor (Regedt32.exe), (2) navigate to the DNS server registry location: HKEY_LOCAL_MACHINE\\SYSTEM\\CurrentControlSet\\Services\\DNS\\Parameters, and (3) set the value of EnableRegistryBoot to 1.

Explanation:

If you see this in conjunction with event ID 157 or event ID 7023 from the Service Control Manager, this might indicate that the registry key which determines whether your DNS initializes from a boot file or from the registry might not have been updated properly.

User Action:

Edit an entry in the registry, and if your DNS server initializes from a boot file, you might need to copy a new boot file into the DNS folder. Caution: Do not use a registry editor to edit the registry directly unless you have no alternative. The registry editors bypass the standard safeguards provided by administrative tools. These safeguards prevent you from entering conflicting settings or settings that are likely to degrade performance or damage your system. Editing the registry directly can have serious, unexpected consequences that can prevent the system from starting and require that you reinstall Windows 2000. To configure or customize Windows 2000, use the programs in Control Panel or Microsoft Management Console (MMC) whenever possible. Start a registry editor (regedt32.exe or regedit.exe) and locate the following subkey: HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Dns\Parameters. Edit the entry EnableRegistryBoot (data type: REG_DWORD) so that the value is 1 for registry boot or 0 for boot file. Exit the registry editor. The value of this entry was set to 1 when the first zone was created, and by default the boot file's information was then migrated into the registry. When you reset this entry back to zero, it disables the DNS server from booting or initializing from the registry. If the DNS server does not boot from the registry, it must initialize from a boot file. A backup boot file can be found in the following location: Systemroot\System32\Dns\Backup. Copy this file to the Dns folder, and then start DNS.


The DNS server has been reconfigured to boot from a boot file.

Error Message:

The DNS server has been reconfigured to boot from a boot file. Current server and zone configuration information has been written to this file. To return to booting from the registry or Active Directory, use the DNS console and reconfigure the boot method for the server. For more information, see "To change the boot method used by the DNS server" in the online Help.

Explanation:

If you see this in conjunction with event ID 157 or event ID 7023 from the Service Control Manager, this might indicate that the registry key which determines whether your DNS initializes from a boot file or from the registry might not have been updated properly.

User Action:

Edit an entry in the registry, and if your DNS server initializes from a boot file, you might need to copy a new boot file into the DNS folder. Caution: Do not use a registry editor to edit the registry directly unless you have no alternative. The registry editors bypass the standard safeguards provided by administrative tools. These safeguards prevent you from entering conflicting settings or settings that are likely to degrade performance or damage your system. Editing the registry directly can have serious, unexpected consequences that can prevent the system from starting and require that you reinstall Windows 2000. To configure or customize Windows 2000, use the programs in Control Panel or Microsoft Management Console (MMC) whenever possible. Start a registry editor (regedt32.exe or regedit.exe) and locate the following subkey: HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Dns\Parameters. Edit the entry EnableRegistryBoot (data type: REG_DWORD) so that the value is 1 for registry boot or 0 for boot file. Exit the registry editor. The value of this entry was set to 1 when the first zone was created, and by default the boot file's information was then migrated into the registry. When you reset this entry back to zero, it disables the DNS server from booting or initializing from the registry. If the DNS server does not boot from the registry, it must initialize from a boot file. A backup boot file can be found in the following location: Systemroot\System32\Dns\Backup. Copy this file to the Dns folder, and then start DNS.


The DNS server has detected that the secondary zone number has no master IP addresses in registry data.

Error Message:

The DNS server has detected that the secondary zone number has no master IP addresses in registry data. Secondary zones require at least one master server to act as a source. You can add or update the IP address for the master server for this zone using the DNS console. For more information, see "To update the master server for a secondary zone" in the online Help.

Explanation:

When defining secondary zones, an IP address must be configured for the master server from which the zone information is obtained during startup or when the refresh interval times out in the SOA record.

User Action:

Verify that the master IP address of the secondary zone has been defined on the server:

  1. In DNS Manager, right-click the specified secondary zone file, and then click Properties.
  2. Verify that the primary server IP address is defined in the IP Masters address list. If the primary server IP address is missing, add it to the list.
  3. If the IP address is defined, delete it and then add it back to the IP Masters address list.
  4. Click OK.
  5. Click DNS on the menu bar, and then click Update Server Data Files.
Check the registry to verify that the primary server IP address has been added to the zone directory:
  1. Click Start, and then click Run.
  2. Start a registry editor (Regedit.exe or Regedt32.exe).
  3. Open the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey.
  4. Click the specified zone name in the left pane, and then click Delete.
  5. Click the secondary zone file specified in the error message.
  6. Verify that the MasterServers entry has an IP address assigned to it. The value of this entry is in hexadecimal format. For example: 01 00 00 00 9d 39 79 57. You can convert the last four sets of numbers in the hexadecimal value to a decimal value to obtain the IP address entered in the IP Masters list.


The DNS server has detected that the zone number has a missing or corrupted zone type in registry data.

Error Message:

The DNS server has detected that the zone number has a missing or corrupted zone type in registry data. To correct the problem, you can delete the applicable zone subkey, located under DNS server parameters in the Windows 2000 registry. You can then recreate the zone using the DNS console. For more information, see "Tuning advanced server parameters" and "Add and Remove Zones" in the online Help.

User Action:

To delete the zone from the registry:

  1. Click Start, and then click Run.
  2. In the Open box, type regedit or regedt32, and then press Enter.
  3. Open the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey.
  4. Right-click the specified zone name in the left pane, and then click Delete.
  5. Close the registry editor, and then restart the computer.
  6. In DNS Manager, recreate the specified zone file using the appropriate server name.
  7. Click DNS on the menu bar, and then click Update Server Data Files.


The DNS server has invalid or corrupted registry parameter parameter.

Error Message:

The DNS server has invalid or corrupted registry parameter parameter. To correct the problem, you can delete the applicable registry value, located under DNS server parameters in the Windows 2000 registry. You can then recreate it using the DNS console. For more information, see the online Help.

User Action:

To delete the specified registry entry: 1. Click Start, and then click Run. 2. In the Open box, type regedit or regedt32, and then press ENTER. 3. Open the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Parameters subkey. 4. In the right pane, right-click the Forwarders entry in the right pane, and then click Delete. 5. Repeat this step for the ForwardingTimeout and IsSlave entries. 6. Close the registry editor, and then restart the computer. To recreate the registry entries: 1. In DNS Manager, right-click the DNS server name, and then click Properties. 2. Choose the appropriate options in the Server Properties dialog box. 3. Click OK. 4. Click DNS on the menu bar, and then click Update Server Data Files.


The DNS server is bound to a large number of IP addresses.

Error Message:

The DNS server is bound to a large number of IP addresses. Each of these server IP addresses consumes additional system resources and can add a slight increase in performance overhead for DNS query reception. In most cases, you can remove secondary IP addresses that are not required to support server networking hardware. For more information, see "Configuring multihomed servers" in the online Help.

User Action:

To verify and reset the IP addresses on which the DNS server should listen:

  1. In DNS Manager, right-click the DNS server in the server list.
  2. Click Properties.
  3. On the Interface tab, use Add and Remove to edit the list of IP addresses. Use Move Up and Move Down to prioritize the list of IP addresses.
  4. When you are finished, click OK.


The DNS server is now booting from the registry or directory.

Error Message:

The DNS server is now booting from the registry or directory. The existing server boot file will no longer be read by the DNS server at startup. For any new zones that you add or for changes you make to zone information, you must make them using the DNS console. The previous DNS server boot file has been moved to the %SystemRoot%\\System32\\Dns\\backup directory. To return to using a boot file, use the DNS console and reconfigure the boot method for the server. For more information, see "To change the boot method used by the DNS server" in the online Help.

Explanation:

If you see this in conjunction with event ID 157 or event ID 7023 from the Service Control Manager, this might indicate that the registry key which determines whether your DNS initializes from a boot file or from the registry might not have been updated properly.

User Action:

Edit an entry in the registry, and if your DNS server initializes from a boot file, you might need to copy a new boot file into the DNS folder. Caution: Do not use a registry editor to edit the registry directly unless you have no alternative. The registry editors bypass the standard safeguards provided by administrative tools. These safeguards prevent you from entering conflicting settings or settings that are likely to degrade performance or damage your system. Editing the registry directly can have serious, unexpected consequences that can prevent the system from starting and require that you reinstall Windows 2000. To configure or customize Windows 2000, use the programs in Control Panel or Microsoft Management Console (MMC) whenever possible. Start a registry editor (regedt32.exe or regedit.exe) and locate the following subkey: HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Dns\Parameters. Edit the entry EnableRegistryBoot (data type: REG_DWORD) so that the value is 1 for registry boot or 0 for boot file. Exit the registry editor. The value of this entry was set to 1 when the first zone was created, and by default the boot file's information was then migrated into the registry. When you reset this entry back to zero, it disables the DNS server from booting or initializing from the registry. If the DNS server does not boot from the registry, it must initialize from a boot file. A backup boot file can be found in the following location: Systemroot\System32\Dns\Backup. Copy this file to the Dns folder, and then start DNS.


The DNS server is now booting from the registry.

Error Message:

The DNS server is now booting from the registry. The existing server boot file will no longer be read by the DNS server at startup. For any new zones that you add or for changes you make to zone information, you must make them using DNS Manager. The previous DNS server boot file has been moved to the %SystemRoot%\\System32\\Dns\\backup directory. To return to using the server boot file, you must perform the following: (1) Open the Registry Editor (Regedt32.exe), (2) navigate to the DNS server registry location: HKEY_LOCAL_MACHINE\\SYSTEM\\CurrentControlSet\\Services\\DNS\\Parameters, (3) delete this value: EnableRegistryBoot, and (4) recopy or create the server boot file to be used by the DNS Server in the %SystemRoot%\\System32\\Dns directory. If you revert to booting the server from file, all prior changes to zone information (including any new zones you might have added) that were made while using DNS Manager are lost.

Explanation:

If you see this in conjunction with event ID 157 or event ID 7023 from the Service Control Manager, this might indicate that the registry key which determines whether your DNS initializes from a boot file or from the registry might not have been updated properly.

User Action:

Edit an entry in the registry, and if your DNS server initializes from a boot file, you might need to copy a new boot file into the DNS folder. Caution: Do not use a registry editor to edit the registry directly unless you have no alternative. The registry editors bypass the standard safeguards provided by administrative tools. These safeguards prevent you from entering conflicting settings or settings that are likely to degrade performance or damage your system. Editing the registry directly can have serious, unexpected consequences that can prevent the system from starting and require that you reinstall Windows 2000. To configure or customize Windows 2000, use the programs in Control Panel or Microsoft Management Console (MMC) whenever possible. Start a registry editor (regedt32.exe or regedit.exe), and then locate the following subkey: HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Dns\Parameters. Edit the entry EnableRegistryBoot (data type: REG_DWORD) so that the value is 1 for registry boot or 0 for boot file. Exit the registry editor. The value of this entry was set to 1 when the first zone was created, and by default the boot file's information was then migrated into the registry. When you reset this entry back to zero, it disables the DNS server from booting or initializing from the registry. If the DNS server does not boot from the registry, it must initialize from a boot file. A backup boot file can be found in the following location: Systemroot\System32\Dns\Backup. Copy this file to the Dns folder, and then start DNS.


The DNS server list of restricted interfaces contains IP addresses that are not configured for use at the server computer.

Error Message:

The DNS server list of restricted interfaces contains IP addresses that are not configured for use at the server computer. Use the DNS manager server properties, interfaces dialog, to verify and reset the IP addresses the DNS server should listen on. For more information, see "To restrict a DNS server to listen only on selected addresses" in the online Help.

Explanation:

If you are using database files that have been imported from a non-Microsoft DNS server, you must install these files in the Systemroot\System32\Dns folder. Before importing the files, use a text editor to edit the files so that the directory command identifies the DNS directory.

User Action:

If the specified file is a boot file that you have imported from another DNS server, stop DNS. Verify that all databases that were imported are located in the Systemroot\System32\Dns folder. If they are, rename the boot file to Boot.bak and restart DNS. The DNS server will now boot from the registry.


The DNS server received a request from computer name for a UDP-based transfer of the entire zone.

Error Message:

The DNS server received a request from computer name for a UDP-based transfer of the entire zone. The request was ignored because full zone transfers must be made using TCP.

Explanation:

The request was ignored because the server requesting the transfer has no authority over the requested zone.


The DNS server received a zone transfer request from name for a non-existent or non-authoritative zone number.

Error Message:

The DNS server received a zone transfer request from name for a non-existent or non-authoritative zone number.

Explanation:

The server requesting the zone transfer was notified either that the requested zone does not exist on the primary server or that the zone does exist and the requesting server is not authoritative for that zone. If the zone does exist and the requesting server is not authoritative for the zone, the primary server will not initiate a zone transfer.


The DNS server unable to write zone file filename for zone name.

Error Message:

The DNS server unable to write zone file filename for zone name. Most likely the server disk is full. Free some disk space and re-initiate zone write.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1) In Windows Explorer, go to the Systemroot\System32\Dns folder. 2) Right-click the specified database file, and then click Properties. 3) Click the Security tab, and then click Permissions. 4) Verify that you have the proper permissions to read, write, and then run the file.


The DNS server was unable to add or write an update of domain name name in zone number to the Active Directory.

Error Message:

The DNS server was unable to add or write an update of domain name name in zone number to the Active Directory. Check that the Active Directory is functioning properly and add or update this domain name using the DNS console. The record data contains the error status. For more information, click the Record Data tab.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Right-click the specified database file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


The DNS server was unable to create a name in memory for name name in zone number in the Active Directory.

Error Message:

The DNS server was unable to create a name in memory for name name in zone number in the Active Directory. This directory name is ignored. Use the DNS console to recreate the records associated with this name or check that the Active Directory is functioning properly and reload the zone. The record data contains the error status. For more information, click the Record Data tab.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Right-click the specified database file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


The DNS server was unable to create the path for file filename in directory name.

Error Message:

The DNS server was unable to create the path for file filename in directory name. The specified path is too long. Choose a different path.

Explanation:

The directory path exceeds the 260 character limit for a path name.

User Action:

Edit the path to the specified file by decreasing the number of characters in the path name. If this path is specified in a boot file or another DNS database file, you must edit the path name in those files also.


The DNS server was unable to load a resource record (RR) from the directory at name in zone number.

Error Message:

The DNS server was unable to load a resource record (RR) from the directory at name in zone number. Use the DNS console to recreate this RR or check that the Active Directory is functioning properly and reload the zone. The record data contains the error status. For more information, click the Record Data tab.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows Explorer, go to the Systemroot\System32\Dns folder. 2. Right-click the specified database file, and then click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


The DNS server was unable to open file filename for write.

Error Message:

The DNS server was unable to open file filename for write. Most likely the file is a zone file that is already open. Close the zone file and re-initiate zone write.

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1) In Windows Explorer, go to the Systemroot\System32\Dns folder. 2) Right-click the specified database file, and then click Properties. 3) Click the Security tab, and then click Permissions. 4) Verify that you have the proper permissions to read, write, and then run the file.


The DNS server will send requests to other DNS servers on a port other than its default port (TCP port 53).

Error Message:

The DNS server will send requests to other DNS servers on a port other than its default port (TCP port 53). This is done to accommodate configuration changes you have made at the DNS server and prevent it from failing to receive DNS queries it makes to other servers. You might want to change this behavior. For more information, see "DNS server log reference" in the online Help. This DNS server is multi-homed (running on multiple IP addresses), but has been configured NOT to run on ALL IP addresses available on the machine. Under these conditions it is impossible to guarantee that a DNS query to a remote DNS server will be sent with one the IP addresses the DNS server is using, and hence, whether the response to that IP address, will be received on the DNS port. To avoid this problem, sends to other DNS servers will be done on a arbitrary (non-DNS) port, and the response will be received regardless of the IP address used. If you wish to use the DNS port for sends to other DNS servers, then you must change your configuration to either: 1) use all IP addresses on the machine for DNS (i.e. eliminate the listen address list) or 2) limit the DNS server to use a single IP address.

User Action:

To verify and reset the IP addresses on which the DNS server should listen:

  1. In DNS Manager, right-click the DNS server in the server list.
  2. Click Properties.
  3. On the Interface tab, use Add and Remove to edit the list of IP addresses. Use Move Up and Move Down to prioritize the list of IP addresses.
  4. When you are finished, click OK.


The transfer of zone number by the DNS Server was aborted by the server at parameter.

Error Message:

The transfer of zone number by the DNS Server was aborted by the server at parameter. To restart the transfer of the zone, you must initiate transfer at the secondary server. Fore more information, see "Initiate a zone transfer at a secondary server" in the online Help.

Explanation:

The DNS server specified in the message terminated the zone transfer.

User Action:

Use the ping utility to check the network connection between the two servers. If you cannot ping one of the servers, a network connection problem occurred. Contact your network administrator to verify that the network is working properly. If you can ping both servers, try stopping and restarting DNS on the server that aborted the transfer. Also, you can force a datafile update on the server that aborted the transfer by clicking DNS in the menu bar, and clicking Update Server Data Files. The zone transfer should initiate again when the retry interval expires on the secondary server. If you continue to receive this message, verify that the changes made to the database records on the primary server have been entered correctly.


Zone name expired before it could obtain a successful zone transfer or update from a master server acting as its source for the zone.

Error Message:

Zone name expired before it could obtain a successful zone transfer or update from a master server acting as its source for the zone. The zone has been shut down.

Explanation:

The zone transfer failed to take place because the expiration time in the SOA record located on the primary server (the source of the zone information for a secondary server) expired. The primary server might be down.

User Action:

Verify that the primary server is operating properly by pinging its IP address or using the nbtstat utility. If the primary server is off-line, the zone transfer cannot take place. When the primary server is restarted, all addresses included in the Notify list for the specified zone will be contacted and a zone transfer will take place automatically. If the secondary server's IP address is not configured in the Notify list, stop and restart the secondary DNS server. The secondary server will then poll the primary server for a zone transfer.


Zone number expired before successful zone transfer from zone master(s).

Error Message:

Zone number expired before successful zone transfer from zone master(s). Zone has been shutdown.

Explanation:

The zone transfer failed to take place because the expiration time in the SOA record located on the primary server (the source of the zone information for a secondary server) expired. The primary server might be down.

User Action:

Verify that the primary server is operating properly by pinging its IP address or using the nbtstat utility. If the primary server is off-line, the zone transfer cannot take place. When the primary server is restarted, all addresses included in the Notify list for the specified zone will be contacted and a zone transfer will take place automatically. If the secondary server's IP address is not configured in the Notify list, stop and restart the secondary DNS server. The secondary server will then poll the primary server for a zone transfer.


Zone number failed zone refresh check.

Error Message:

Zone number failed zone refresh check. Unable to connect to master DNS server at name to receive zone transfer.

Explanation:

A network problem might have occurred, or the specified DNS server might be down.

User Action:

Use the ping utility to check the server specified in the message. If pinging fails, contact your network administrator to verify that the network is operating properly. If pinging succeeds, check to see if DNS is running on the server. If it is, try stopping and restarting the service by using Services in Control Panel.


Zone number is synchronization with version number of the zone as provided from the master server at parameter.

Error Message:

Zone number is synchronization with version number of the zone as provided from the master server at parameter.

Explanation:

A secondary DNS server has requested a zone transfer from its primary server. The zone transfer did not take place because the databases for both servers are already in sync. In other words, the serial numbers for the SOA records in both databases are the same.


Zone number was updated to version number of the zone as provided from the master server at parameter.

Error Message:

Zone number was updated to version number of the zone as provided from the master server at parameter.

Explanation:

The specified zone file for the specified server has changed and has incremented the serial number in its SOA record to the number specified by the message. The message indicates that the primary database file has changed and that a zone transfer will take place to update the secondary DNS server that is authoritative for the specified zone.


Zone transfer request for secondary zone name refused by master server at name.

Error Message:

Zone transfer request for secondary zone name refused by master server at name. Check the zone at the master server computer name to verify that zone transfer is enabled to this server. To do so, use the DNS console, and select master server computer name as the applicable server, then in secondary zone name Properties, view the settings on the Zone Transfers tab. Based on the settings you choose, make any configuration adjustments there (or possibly in the Name Servers tab) so that a zone transfer can be made to this server.

Explanation:

The zone transfer request initiated by the master DNS server was refused by the primary server.

User Action:

Check the specified zone file on the primary DNS server. Verify that the zone name and the secondary master server's IP addresses have been properly configured in a dotted decimal format. Verify that you can ping each IP address successfully. If you have set the Notify parameters, check the IP addresses and verify that they match the addresses displayed on the General tab of the Zone Properties dialog box.

  1. In DNS Manager, right-click the specified zone file, then click Properties.
  2. Verify that the configured IP Master(s) address(es) are valid by pinging each address in the list.
  3. If you have set the Notify parameters for your DNS server, then click the Notify tab.
  4. Verify that the IP addresses configured on the General tab are the same as those configured on the Notify tab. If there is a difference between the two lists, only the IP addresses displayed in the Notify list will be used to perform zone transfers if the "Only Allow Access From Secondaries Included on Notify List" check box is selected.


Are you sure you want to reset all settings for this log to the default val

Error Message:

Are you sure you want to reset all settings for this log to the default values?

Explanation:

In the Event Log Settings dialog box, you clicked Default. Doing so will limit your log size to 512 kilobytes and will overwrite events older than seven days.

User Action:

If you are sure you want to take this action, click Yes. If not, click No.


Clearing an event log is an irreversible action.

Error Message:

Clearing an event log is an irreversible action. All events in the event log will be lost. Are you sure you want to clear the name event log?

Explanation:

You clicked Clear All Events on the Log menu. If you have not saved the events to a log file, you might want to reconsider this choice.

User Action:

If you are sure you want to clear the log, click Yes. If not, click No.


Invalid Domain or Server name.

Error Message:

Invalid Domain or Server name.

Explanation:

The domain name or server name you specified does not conform to the rules for naming domains and servers.

User Action:

Make sure you have the correct domain name or server name. Then try again. Remember that server names must be preceded with a double backslash (\\\\).


Search failed, end of log reached.

Error Message:

Search failed, end of log reached.

Explanation:

You searched the event log, and the search produced no results.

User Action:

Try again, specifying a different search criterion. Or search a different log.


The name log has been reduced in size.

Error Message:

The name log has been reduced in size. The new setting will not take effect until you clear the log.

Explanation:

In the Event Log Settings dialog box, you set the Maximum Log Size at less than the current Maximum Log Size, and the current log size might already be larger than the maximum size you specified. Consequently, the new Maximum Log Size will not take effect until you clear the log.

User Action:

To apply the new Maximum Log Size, clear the event log.


The name log is corrupt. Do you want to clear it now?

Error Message:

The name log is corrupt. Do you want to clear it now?

Explanation:

For an unknown reason, the log is corrupted.

User Action:

Clear the specified log.


The name logs have been reduced in size.

Error Message:

The name logs have been reduced in size. The new settings will not take effect until you clear the logs.

Explanation:

In the Event Log Settings dialog box, you set the Maximum Log Size at less than the current Maximum Log Size, and the current size of one or more logs might already be larger than the maximum size you specified. Consequently, the new Maximum Log Size will not take effect until you clear the logs.

User Action:

To apply the new Maximum Log Size, clear the event logs.


The Eventlog service is not started.

Error Message:

The Eventlog service is not started.

Explanation:

You attempted to access information in Event Viewer, and the event log service is not started.

User Action:

Use the Services option in Control Panel to start the event log service.


The Eventlog service is paused.

Error Message:

The Eventlog service is paused.

Explanation:

You attempted to access information in the Event Viewer when the event log service has been paused.

User Action:

Use the Services option in Control Panel to continue this service.


The Eventlog service on the local machine is not started.

Error Message:

The Eventlog service on the local machine is not started.

Explanation:

You have attempted to access the event log service on a remote computer, and the service is not started.

User Action:

Wait until the service has been started on the remote computer, then try again. Or, if you are administering a Windows 2000 Server and the remote computer is not a LAN Manager version 2.x computer, use Server Manager to start the service remotely.


The Eventlog service on the local machine is paused.

Error Message:

The Eventlog service on the local machine is paused.

Explanation:

You have attempted to access information on a remote computer when the event log service on that computer is paused.

User Action:

Wait until the service is continued, then try again. Or, if you are administering a Windows 2000 Server, and the remote computer is not a LAN Manager version 2.x computer, use Server Manager to continue the service remotely.


The log entry you selected does not exist in this log file any more.

Error Message:

The log entry you selected does not exist in this log file any more. The log file has changed between reads. The contents in the event viewer main window will be refreshed.

Explanation:

When you first open a log, Event Viewer displays the current information for that log. That information is not updated while you view the list unless you refresh it. The log is automatically updated only when it is no longer the current log displayed in Event Viewer.


The log size specified for the name log(s) is not a 64K increment.

Error Message:

The log size specified for the name log(s) is not a 64K increment. The size of the log(s) will be rounded upward to the next 64K increment.

Explanation:

In the Event Log Settings dialog box, you manually changed the Maximum Log Size to a number of kilobytes that is not an increment of 64. Event Viewer rounds such numbers up to the nearest 64K increment.

User Action:

Choose OK.


The network path was not found.

Error Message:

The network path was not found. Please make sure that the server service on computer name is started and application is shared.

Explanation:

The server service you specified has not been started or is not shared.

User Action:

Verify that the server service is started and is shared, then retry the operation. If you continue to receive this message, contact your network administrator.


The registry structure is not set properly.

Error Message:

The registry structure is not set properly.

Explanation:

Data related to Event Viewer is not configured correctly in the Registry.

User Action:

Set the structure. Or contact your technical support group.


The time/date in the View From box has to be less than the time/date you selected in the View Through box.

Error Message:

The time/date in the View From box has to be less than the time/date you selected in the View Through box.

Explanation:

The date you specified in the View Through box precedes the date you specified in the View From box.

User Action:

Make sure the View From date precedes the View Through date.


There are no entries in the log to filter on.

Error Message:

There are no entries in the log to filter on. The contents in the event viewer main window will be refreshed.

Explanation:

You chose the Filter option while focused on a log that appears to contain log information. However, Event Viewer has determined no log information exists. Event Viewer will now update the window.

User Action:

No user action is needed.


There are no entries in the log to filter on.

Error Message:

There are no entries in the log to filter on.

Explanation:

You chose the Filter option for a log that is empty.

User Action:

If you want to filter a log that contains entries, switch to that log, and then try again.


This log file has changed between reads.

Error Message:

This log file has changed between reads. The contents in the event viewer main window will be refreshed.

Explanation:

When you first open a log, Event Viewer displays the current information for that log. That information is not updated while you view the list unless you refresh it. The log is automatically updated only when it is no longer the current log displayed in Event Viewer.


This operation will quit the application. Do you want to continue?

Error Message:

This operation will quit the application. Do you want to continue?

User Action:

Click Yes to exit the application. Otherwise, click No.


When focused on the remote computer computer name , you can only save the log in log file format on that computer.

Error Message:

When focused on the remote computer computer name , you can only save the log in log file format on that computer.

Explanation:

While focused on a remote computer, you attempted to save a log file with an .evt filename extension on a computer other than the one focused on.

User Action:

Type a path for the file on the computer with the focus.


You typed an invalid number. You must enter a valid number.

Error Message:

You typed an invalid number. You must enter a valid number.

Explanation:

In the Event ID box in the Find or Filter dialog box, you typed something other than a number.

User Action:

Type an event number, and then try again.


.Idq, .ida, and .htx files cannot be placed on a remote UNC share.

Error Message:

.Idq, .ida, and .htx files cannot be placed on a remote UNC share.

Explanation:

An .idq, .ida, or .htx file was found on a remote share where the universal naming convention (UNC) is in force. Files with these extensions cannot reside on a remote UNC share.

User Action:

Check the contents of the remote UNC share, and remove the file(s).


A BeginDetail section was found on line number in the .

Error Message:

A BeginDetail section was found on line number in the .htx file file, without a matching EndDetail section.

Explanation:

In the specified line and file, the <%BeginDetail%> tag was not followed by a required matching <% EndDetail%> tag.

User Action:

Add the <% EndDetail%> tag at the correct location.


A content scan has completed on catalog.

Error Message:

A content scan has completed on catalog.

Explanation:

A content scan of the catalog has been completed successfully.

User Action:

No user action is needed.


A full content scan has started on catalog.

Error Message:

A full content scan has started on catalog.

Explanation:

A complete rescan of the catalog has been initiated.

User Action:

No user action is needed.


A restriction must be specified in the .idq file file.

Error Message:

A restriction must be specified in the .idq file file.

Explanation:

The CiRestriction parameter is missing or empty in the specified file. Every query must have a restriction.

User Action:

Revise the .idq file to include a value for the CiRestriction parameter. You can use a restriction such as #vpath *.* that matches all pages.


A template file must be specified in the .idq file file.

Error Message:

A template file must be specified in the .idq file file.

Explanation:

The CiTemplate parameter is missing or empty in the specified file. Every query must have a template file (that is, a file with the .htx extension).

User Action:

Revise the .idq file to specify a template file by including a value for the CiTemplate parameter.


An else or endif was found without a matching if....

Error Message:

An else or endif was found without a matching if....

Explanation:

An <%else%> or <%endif%> tag was found without a matching <%if%> tag.

User Action:

Revise the code to include an <%if%> tag.


An EndDetail section was found on line number in the .

Error Message:

An EndDetail section was found on line number in the .htx file file before the BeginDetail section.

Explanation:

The <%BeginDetail%> tag must precede the <%EndDetail%> tag.

User Action:

Revise the code to include the tags in the correct order.


An EndDetail section was found on line number in the .

Error Message:

An EndDetail section was found on line number in the .htx file file, without a matching BeginDetail section.

Explanation:

The <%EndDetail%> tag must be preceded by a matching <%BeginDetail%> tag.

User Action:

Add the <%BeginDetail%> tag.


An error has been detected on catalog that requires a full content scan.

Error Message:

An error has been detected on catalog that requires a full content scan.

Explanation:

The catalog lost a change notification. Such a loss usually occurs because of lack of resources such as disk space or because of hardware failure. The complete scope of the catalog must be scanned, and all documents must be refiltered. This action is deferred until a suitable time.

User Action:

No user action is needed.


An if was found without a matching else or endif.

Error Message:

An if was found without a matching else or endif.

Explanation:

The <%if...%> tag must be followed by an <%endif%> tag, with an optional <%else%> tag in between.

User Action:

Add the <%endif%> tag


An invalid sort order was specified on the ‘CiSort=’ line in file file.

Error Message:

An invalid sort order was specified on the ‘CiSort=’ line in file file.

Explanation:

An unrecognized sort-order specification was found following a property name in the CiSort parameter in the specified file. Only [a], for ascending, and [d], for descending, are allowed as sort-order specifications.

User Action:

Revise the file to include a valid sort-order specification.


An invalid variable name was found in QUERY_STRING.

Error Message:

An invalid variable name was found in QUERY_STRING.

Explanation:

While parsing the QUERY_STRING variable, Webhits.exe encountered a parameter it did not recognize.

User Action:

Revise the QUERY_STRING value so that it will be recognized by Webhits.exe.


An opening bracket “(” was found without a matching closing bracket.

Error Message:

An opening bracket “(” was found without a matching closing bracket.

Explanation:

This message indicates a vector in an <%if...%> tag is missing the closing bracket.

User Action:

Add the closing bracket.


An opening quote (“) was found without a matching closing quote.

Error Message:

An opening quote (“) was found without a matching closing quote.

Explanation:

This message indicates a quoted phrase in an <%if...%> tag is missing the closing quotation mark.

User Action:

Add the closing quotation mark.


CI has started on catalog.

Error Message:

CI has started on catalog.

Explanation:

This message is an informational message logged when Indexing Services is started successfully.

User Action:

No user action is needed.


Class for extension extension unknown. Sample file: file

Error Message:

Class for extension extension unknown. Sample file: file

Explanation:

This message warns that files with the specified extension are being filtered with the default filter (that is, the text filter). Such filtering can add unnecessary data to the index. The message includes the full path of a representative file.

User Action:

Inspect the representative file for the results of the indicated filtering. Consider turning off filtering for this extension. You can stop this message from being displayed by changing the value of the ContentIndex Registry entry. For more information, see Help for that Registry entry.


Cleaning up corrupted content index metadata on catalog.

Error Message:

Cleaning up corrupted content index metadata on catalog. Index will be automatically restored by refiltering all documents.

Explanation:

A catastrophic data corruption error was detected in the specified catalog. The catalog will be rebuilt. This message usually indicates hardware failure, but in rare circumstances it can also indicate abrupt shutdown or power failure. Recovery occurs automatically.

User Action:

No user action is needed.


Constants used in IsTypeEq conditions must be unsigned integers, not floats, GUIDs, and so on.

Error Message:

Constants used in IsTypeEq conditions must be unsigned integers, not floats, GUIDs, and so on.

Explanation:

One or more of the constants in the IsTypeEq condition is a float, globally unique identifier (GUID), or other type in a case where it should be an unsigned integer.

User Action:

Correct the types of all constants used in IsTypeEq conditions.


Content index on catalog could not be initialized. Error number.

Error Message:

Content index on catalog could not be initialized. Error number.

Explanation:

This message indicates an unknown, possibly catastrophic error.

User Action:

Report the error number to your technical support group. To recover from this error, delete all files in the indicated catalog and rebuild the index.


Content index on catalog is corrupted.

Error Message:

Content index on catalog is corrupted. Please shut down and restart Web server.

Explanation:

The specified catalog is corrupted. This message usually indicates hardware failure, but in rare circumstances it can also indicate abrupt shutdown or power failure.

User Action:

To recover from this error, shut down and restart your World Wide Web server. Indexing Services will rebuild the catalog.


DBTYPE_BYREF must be used with DBTYPE_STR, DBTYPE_WSTR, DBTYPE_GUID or DBTYPE_UI1 types on line line in file file.

Error Message:

DBTYPE_BYREF must be used with DBTYPE_STR, DBTYPE_WSTR, DBTYPE_GUID or DBTYPE_UI1 types on line line in file file.

Explanation:

A DBTYPE_BYREF type was incorrectly used in the specified line in the specified file. The DBTYPE_BYREF type must always be used in conjunction with an indirect type in the [Names] section.

User Action:

Revise the [Names] section of the specified file.


DBTYPE_VECTOR or DBTYPE_BYREF used alone on line line in file file.

Error Message:

DBTYPE_VECTOR or DBTYPE_BYREF used alone on line line in file file.

Explanation:

In the indicated file and line, the VECTOR and BYREF property modifiers were not used with types. Both of these property modifiers must always be used with a type. Example: DBTYPE_I4 | DBTYPE_VECTOR

User Action:

Revise the specified file to include a type for the VECTOR and BYREF property modifiers.


Duplicate column, possibly by a column alias, found in the ‘CiColumns=’ specification in file file.

Error Message:

Duplicate column, possibly by a column alias, found in the ‘CiColumns=’ specification in file file.

Explanation:

The same property was named more than once in the CiColumns line in the specified file. You might have indicated different friendly names that refer to the same property.

User Action:

Check the file to make sure you have not named a property twice.


Duplicate property name on line line in file file.

Error Message:

Duplicate property name on line line in file file.

Explanation:

The same property was defined twice on the specified line in the [Names] section of the .idq file.

User Action:

Revise the [Names] section of the .idq file to remove the duplicate property definition.


Error number detected in content index on catalog.

Error Message:

Error number detected in content index on catalog.

Explanation:

This message indicates an unknown, possibly catastrophic error.

User Action:

Report the error number to your technical support group. To recover from this error, delete all files in the indicated catalog and start over.


Expecting an equal sign ‘=’ on line line in file file.

Error Message:

Expecting an equal sign ‘=’ on line line in file file.

Explanation:

An incorrectly formatted entry was found on the specified line in the [Names] section of the .idq file.

User Action:

Add the equal sign.


Expecting an operator in if statement.

Error Message:

Expecting an operator in if statement.

Explanation:

The operator in an <%if...%> tag was missing. "If" must be followed by one of these operators: EQ, NE, LT, LE, GT, GE, contains, or IsTypeEq.

User Action:

Add the operator to the <%if%> statement.


Expecting closing parenthesis ‘)’.

Error Message:

Expecting closing parenthesis ‘)’.

Explanation:

This message indicates an opening parenthesis was not followed by a closing parenthesis.

User Action:

Add the closing parenthesis.


Expecting closing parenthesis on line line in file file.

Error Message:

Expecting closing parenthesis on line line in file file.

Explanation:

In the [Names] section of the .idq file, an opening parenthesis that is not followed by a closing parenthesis was found on the specified line.

User Action:

Add the closing parenthesis.


Expecting closing square bracket ‘]’.

Error Message:

Expecting closing square bracket ‘]’.

Explanation:

This message indicates an opening square bracket was not followed by a closing square bracket.

User Action:

Add the closing square bracket.


Expecting comma.

Error Message:

Expecting comma.

Explanation:

This message indicates a reserved token or end of string occurs before the closing brace of a vector property. For example, this is an invalid entry: @VectorString = {A1, B@}. Vectors (VT_VECTOR) are expressed as an opening brace ({), followed by a comma-separated list of values, then a closing brace (}).

User Action:

Make sure there are only comma-separated lists between the braces.


Expecting currency.

Error Message:

Expecting currency.

Explanation:

This message indicates a currency value was expected but not found. This message appears when a property of type DBTYPE_CY receives incorrect input.

User Action:

The correct format for currency is #.#.


Expecting date.

Error Message:

Expecting date.

Explanation:

This message indicates a date was expected but not found. This message appears when a property of type DBTYPE_DATE receives incorrect input.

User Action:

Allowed formats for dates are yyyy/mm/dd, yyyy/mm/dd hh:mm:ss, and for relative dates are (-#y, -#m, -#w, -#d, -#h, -#n, -#s).


Expecting end of string.

Error Message:

Expecting end of string.

Explanation:

This message indicates that a complete restriction has been parsed but that there is still more input.

User Action:

Example: (@size = 100) sample.


Expecting GUID on line line in file file.

Error Message:

Expecting GUID on line line in file file.

Explanation:

An incorrectly formatted entry was found on the specified line in the [Names] section of the .idq file.

User Action:

Add the GUID.


Expecting GUID.

Error Message:

Expecting GUID.

Explanation:

This message indicates a globally unique identifier (GUID) was expected but not found. This message appears when a property of DBTYPE_GUID receives incorrect input.

User Action:

Property format for a GUID is: XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX.


Expecting integer on line line in file file.

Error Message:

Expecting integer on line line in file file.

Explanation:

An incorrectly formatted entry was found on the specified line in the [Names] section of the .idq file.

User Action:

Revise the [Names] section of the .idq file to correct the format of the entry.


Expecting integer.

Error Message:

Expecting integer.

Explanation:

This message indicates an integer was expected but not found. This message appears when a property of an integer type (DBTYPE_I4, and so on) receives a non numeric value, or when a non numeric vector weight is entered.


Expecting phrase.

Error Message:

Expecting phrase.

Explanation:

This message indicates a textual phrase was expected and not found. You might receive this message in a variety of situations where the query parser is expecting plain text and receives a special token instead.


Expecting property name on line line in file file.

Error Message:

Expecting property name on line line in file file.

Explanation:

An incorrectly formatted entry was found on the specified line in the [Names] section of the .idq file.

User Action:

Revise the [Names] section of the .idq file to correct the format of the property.


Expecting property name.

Error Message:

Expecting property name.

Explanation:

This message indicates a correctly formed property name was not found after an @ sign.


Expecting property specifier on line line in file file.

Error Message:

Expecting property specifier on line line in file file.

Explanation:

An invalid or missing property specifier was found on the specified line in the [Names] section of the .idq file. Within the section, any blank line, or a line beginning with a number sign (#) is ignored. Other lines consist of a friendly name, optionally followed by a datatype in parentheses, followed by an equal sign (=), then a GUID identifying the property set for the column, followed by either a number or a string giving the PROPID or the property name, respectively. If no datatype is provided, DBTYPE_WSTR is assumed.

User Action:

Revise the [Names] section of the .idq file to correct the format of the property specifier.


Expecting real number.

Error Message:

Expecting real number.

Explanation:

This message indicates a real number was expected but not found. This message appears when a property of a real type (DBTYPE_R4, and so on) receives a non numeric value.


Expecting regular expression.

Error Message:

Expecting regular expression.

Explanation:

This message indicates a regular expression was expected and not found. You might receive this message in a variety of situations where the query parser in regular-expression parsing mode receives a special token instead of a regular expression.

User Action:

No user action is needed.


Expecting SHALLOW or DEEP in .idq file file on line ‘CiFlags=’.

Error Message:

Expecting SHALLOW or DEEP in .idq file file on line ‘CiFlags=’.

Explanation:

In the specified file, the CiFlags parameter has a value other than SHALLOW or DEEP.

User Action:

Enter SHALLOW or DEEP as the value of the CiFlags parameter.


Expecting TRUE or FALSE in .idq file file on line ‘CiForceUseCi=’

Error Message:

Expecting TRUE or FALSE in .idq file file on line ‘CiForceUseCi=’

Explanation:

In the specified file, the CiForceUseCi parameter has a value other than TRUE or FALSE.

User Action:

Enter TRUE or FALSE as the value of the CiForceUseCi parameter.


Expecting type specifier on line line in file file.

Error Message:

Expecting type specifier on line line in file file.

Explanation:

An incorrectly formatted entry was found on the specified line in the [Names] section of the .idq file.

User Action:

Revise the [Names] section of the .idq file to correct the format of the type specifier.


Failed to set property in file file.

Error Message:

Failed to set property in file file.

Explanation:

This message indicates a resource failure in the specified file, which usually means the computer has run out of memory.

User Action:

Shut down other applications that are running to free up memory. You might want to add more memory to your computer.


File change notifications are turned off for scope “scope” because of error number.

Error Message:

File change notifications are turned off for scope “scope” because of error number. This scope will be periodically rescanned.

Explanation:

An error prevented reestablishing automatic change notifications for the specified directory scope. Indexing Services will periodically perform incremental scans to determine what documents have changed in the scope. The rescan interval is specified in the Registry.

User Action:

No user action is needed.


File change notifications for scope “scope” are not enabled because of error number.

Error Message:

File change notifications for scope “scope” are not enabled because of error number. This scope will be periodically rescanned.

Explanation:

An error prevented reestablishing automatic change notifications for the specified directory scope. This message usually indicates virtual roots that point to remote shares on servers that do not support such notifications. Indexing Services will periodically perform incremental scans to determine what documents have changed in the scope. The rescan interval is specified in the Registry.

User Action:

No user action is needed.


Invalid GUID on line line in file file.

Error Message:

Invalid GUID on line line in file file.

Explanation:

This message indicates an incorrectly formatted globally unique identifier (GUID) was found on the specified line in the [Names] section of the .idq file.

User Action:

Revise the [Names] section of the .idq file to correct the format of the GUID.


Invalid literal.

Error Message:

Invalid literal.

Explanation:

This message occurs when a query property is formatted incorrectly.

User Action:

Check the format of the property in the .idq file.


Invalid property found in the ‘CiColumns=’ specification in file file.

Error Message:

Invalid property found in the ‘CiColumns=’ specification in file file.

Explanation:

This message indicates a property specified in the CiColumns parameter in the specified file is not a standard property and is not listed in the [Names] section of the .idq file.

User Action:

Check that the specified property is valid and correctly formatted. Add the property to the [Names] section of the .idq file.


Invalid property found in the ‘CiSort=’ specification in file file.

Error Message:

Invalid property found in the ‘CiSort=’ specification in file file.

Explanation:

This message indicates a property specified in the CiSort parameter is not a standard property and is not listed in the [Names] section of the .idq file.

User Action:

Check that the specified property is valid and correctly formatted. Add the property to the [Names] section of the .idq file.


Master merge cannot be restarted on catalog due to error number.

Error Message:

Master merge cannot be restarted on catalog due to error number.

Explanation:

A master merge cannot be restarted on the specified catalog.

User Action:

For more information, use the error code given. Report the error number to your technical support group. To recover from this error, delete all files in the indicated catalog and start over.


Master merge cannot be started on catalog due to error number.

Error Message:

Master merge cannot be started on catalog due to error number.

Explanation:

A master merge cannot be started on the specified catalog.

User Action:

For more information, use the error code given. Report the error number to your technical support group. To recover from this error, delete all files in the indicated catalog and start over.


Master merge has been paused on catalog. It will be rescheduled later.

Error Message:

Master merge has been paused on catalog. It will be rescheduled later.

Explanation:

A master merge has been temporarily halted on the specified catalog. In many cases, this message indicates a merge has run out of system resources, for example disk space, memory, and so on.

User Action:

If you continue to receive this message, you might try adding more memory to the computer.


Master merge has completed on catalog.

Error Message:

Master merge has completed on catalog.

Explanation:

A master merge has been completed on the specified catalog.

User Action:

No user action is needed.


Master merge has restarted on catalog.

Error Message:

Master merge has restarted on catalog.

Explanation:

A paused master merge has been restarted.

User Action:

No user action is needed.


Master merge has started on catalog.

Error Message:

Master merge has started on catalog.

Explanation:

A master merge has been initiated on the specified catalog.

User Action:

No user action is needed.


Master merge was started on catalog because more than number documents have changed since the last master merge.

Error Message:

Master merge was started on catalog because more than number documents have changed since the last master merge.

Explanation:

A master merge was started because the number of documents that have changed since the last master merge has exceeded the maximum threshold.

User Action:

No user action is needed.


Master merge was started on catalog because the amount of remaining disk space was less than number%.

Error Message:

Master merge was started on catalog because the amount of remaining disk space was less than number%.

Explanation:

A master merge was started because the amount of free space on the catalog volume dropped below the minimum threshold.

User Action:

When the master merge has finished, increase the amount of free disk space by deleting unnecessary files from the volume.


Master merge was started on catalog because the size of the shadow indexes is more than number% the disk.

Error Message:

Master merge was started on catalog because the size of the shadow indexes is more than number% the disk.

Explanation:

A master merge was started because the amount of data in shadow indexes exceeded the maximum threshold for such data.

User Action:

No user action is needed.


No such property.

Error Message:

No such property.

Explanation:

The property specified after @, #, or $ does not exist. It is not a default property, and it is not specified in the [Names] section of the .idq file.

User Action:

Check that the specified property is valid and correctly formatted. Add the property to the [Names] section of the .idq file.


Not yet implemented.

Error Message:

Not yet implemented.

Explanation:

This message indicates you have tried to use an unimplemented feature of Indexing Services.

User Action:

No user action is needed.


Notifications are not enabled on pathname because this is a DFS aware share.

Error Message:

Notifications are not enabled on pathname because this is a DFS aware share. This scope will be periodically scanned.

Explanation:

If a path to a virtual root points to a distributed file system (DFS) share, notifications are disabled. DFS does not support notifications.

User Action:

No user action is needed.


Number number inconsistencies were detected in PropertyStore during recovery of catalog catalog.

Error Message:

Number number inconsistencies were detected in PropertyStore during recovery of catalog catalog.

Explanation:

During startup, Indexing Services determined that the property cache is corrupted. Recovery is automatically scheduled. Usually, this message indicates hardware failure or abrupt shutdown.

User Action:

No user action is needed.


One of the values in a IsTypeEq condition must be a variable.

Error Message:

One of the values in a IsTypeEq condition must be a variable. You used two constants.

Explanation:

One of the values in the IsTypeEq condition is not a variable.

User Action:

Include a variable in the IsTypeEq condition.


One or more embeddings in file file could not be filtered.

Error Message:

One or more embeddings in file file could not be filtered.

Explanation:

The specified file was filtered correctly, but several of the embedded objects could not be filtered. This message usually indicates the embedded objects do not have a registered filter. Typically, filters are associated with particular document formats. For example, Microsoft Word documents have their contents extracted by a different filter than Microsoft Excel documents. Text within unfiltered, embedded objects cannot be searched.

User Action:

You can stop this message from being displayed by changing the value of the ContentIndex Registry entry. For more information, see Help for that Registry entry.


One or more output columns must be specified in the .idq file file.

Error Message:

One or more output columns must be specified in the .idq file file.

Explanation:

The CiColumns parameter is missing or empty in the specified file. At least one output column must be specified for the query.

User Action:

Revise the .idq file to include a value for the CiColumns parameter.


Process-Name failed to logon UserId because of error number.

Error Message:

Process-Name failed to logon UserId because of error number.

Explanation:

The specified process, either Indexing Services SearchEngine or CiDaemon, failed to log on the specified user. The remote shares indicated by the specified user ID will not be filtered correctly. You might receive this message either because the provided password is wrong or because the validity of the password cannot be verified due to network errors. You might also receive this message because the system date or time is invalid.

User Action:

Check your system date and time, and correct them if necessary.


PropertyStore inconsistency detected in catalog catalog.

Error Message:

PropertyStore inconsistency detected in catalog catalog.

Explanation:

The property cache is corrupted. Recovery is automatically scheduled. Usually, this message indicates hardware failure or abrupt shutdown.

User Action:

No user action is needed.


Read error in file file.

Error Message:

Read error in file file.

Explanation:

An input/output (I/O) error occurred reading the specified file. This message generally indicates hardware failure.

User Action:

To recover from this error, shut down and restart your World Wide Web server. Indexing Services will rebuild the catalog.


Recovery is starting on PropertyStore in catalog catalog.

Error Message:

Recovery is starting on PropertyStore in catalog catalog.

Explanation:

The property cache is corrupted, and recovery is starting on the cache. The recovery process might take a long time, depending on the size of the cache.

User Action:

No user action is needed.


Recovery was performed successfully on PropertyStore in catalog catalog.

Error Message:

Recovery was performed successfully on PropertyStore in catalog catalog.

Explanation:

The property cache is corrupted. The errata file has been fixed. Usually, this message indicates hardware failure or abrupt shutdown.

User Action:

No user action is needed.


Regular expressions require a property of type string.

Error Message:

Regular expressions require a property of type string.

Explanation:

This message indicates that a non textual property type (DBTYPE_I4, DBTYPE_GUID, or other) was selected for regular expression mode. For example, #size 100* causes this error. The file <file> is on a remote share where the universal naming convention (UNC) is in force.

User Action:

Set the property type to string in order to accept text.


The .

Error Message:

The .htx file file contains an ill-formed include statement on line number. Usually caused by an include tag without the closing.

User Action:

Make sure the <%include...%> tag has a closing %>.


The .htx file file uses too many includes on line number.

Error Message:

The .htx file file uses too many includes on line number.

Explanation:

The specified line of the specified file includes too many files by using the <%include...%> tag. The <%include...%> tag can include a maximum of 32 files.

User Action:

Check the file to make sure it contains no more than 32 <%include...%> tags.


The .htx file specified could not be found in any virtual or physical path.

Error Message:

The .htx file specified could not be found in any virtual or physical path.

Explanation:

The .htx file specified in an <%include...%> tag could not be located.

User Action:

Check that the specified .htx file exists. Restore it from a backup if necessary.


The catalog directory cannot be found in the location specified by ‘CiCatalog=’ in file file.

Error Message:

The catalog directory cannot be found in the location specified by ‘CiCatalog=’ in file file.

Explanation:

The catalog location specified by the CiCatalog parameter in the indicated file did not contain a valid content index catalog.

User Action:

Check that the catalog file specified in the CiCatalog parameter is valid and correctly formatted. Check that the specified catalog exists.


The CI filter daemon has prematurely stopped and will be and subsequently restarted.

Error Message:

The CI filter daemon has prematurely stopped and will be and subsequently restarted.

Explanation:

The filter daemon, Cidaemon.exe, stopped unexpectedly. It will automatically restart. This message might indicate writing filters incorrectly or using Windows 2000 Task Manager to end the process.

User Action:

No user action is needed.


The content index could not filter file file.

Error Message:

The content index could not filter file file. The filter operation was retried number times without success.

Explanation:

Indexing Services did not successfully filter the specified document the specified number of times. This message usually indicates a corrupted document or altered properties. In rare cases, filtering might fail because the document was in use for a long period of time.

User Action:

Check the document and correct it.


The content index filter for file “file” generated content data more than size times the file’s size.

Error Message:

The content index filter for file “file” generated content data more than size times the file’s size.

Explanation:

Filtering the specified document generated more output than the maximum allowed. This message usually indicates a poorly written filter, a corrupted document, or both.

User Action:

Check the document or filter and correct it.


The content index filter stopped while filtering “file”.

Error Message:

The content index filter stopped while filtering “file”. The CI daemon was restarted. Please check the validity of the filter for objects of this class.

Explanation:

Indexing Services began filtering the specified document but did not finish before the maximum period given for this operation passed. This message usually indicates a poorly written filter, a corrupted document, or both.

User Action:

Check the document or filter and correct it.


The filter service could not run since file file could not be found on your system.

Error Message:

The filter service could not run since file file could not be found on your system.

Explanation:

An executable or dynamic-link library (DLL) required for filtering cannot be found. This message usually indicates Cidaemon.exe is not on the path.

User Action:

Verify that Cidaemon.exe is on the path.


The format of QUERY_STRING is invalid.

Error Message:

The format of QUERY_STRING is invalid.

Explanation:

The specification of Webhits parameters in the QUERY_STRING variable does not conform to the format:[ws][name of parameter][ws][=][ws][escaped value of parameter][ws][&]. This format should be repeated for each command-line parameter, and [ws] (white space) is optional.

User Action:

Revise the QUERY_STRING variable so that its format is as indicated.


The IDQ file file contains a duplicate entry on line line.

Error Message:

The IDQ file file contains a duplicate entry on line line.

Explanation:

This message indicates that a parameter appeared more than once on the specified line in the [query] section of the specified .idq file.

User Action:

Revise the [query] section of the .idq file to remove the duplicate entry.


The include file name is invalid in file file on line number.

Error Message:

The include file name is invalid in file file on line number.

Explanation:

This message usually indicates that a closing %> is missing from an <%include...%> tag.

User Action:

Revise the indicated line.


The path pathname is too long for content index.

Error Message:

The path pathname is too long for content index.

Explanation:

The content index detected a path that was longer than the maximum number of characters allowed for a path. This maximum number is 260 characters. As a result, no documents from the specified path will be returned or indexed.

User Action:

Change the path so that it contains no more than 260 characters.


The path specified is incorrect.

Error Message:

The path specified is incorrect.

Explanation:

Webhits.exe failed to receive either the Common Gateway Interface (CGI) variable PATH_TRANSLATED or the CGI variable PATH_INFO.

User Action:

Enter the correct pathname.


The query failed because the Web server is busy processing other requests.

Error Message:

The query failed because the Web server is busy processing other requests.

Explanation:

Because there are too many queries waiting to be processed, this query has been rejected.

User Action:

Try again later when the server is less busy.


The query issued is invalid.

Error Message:

The query issued is invalid.

Explanation:

Webhits.exe either failed to receive the Common Gateway Interface (CGI) variable QUERY_STRING, or CiRestriction is not specified in QUERY_STRING. You must always specify the CiRestriction parameter. This value must be a string that specifies the query for doing hit highlighting.

User Action:

Verify that the syntax in Webhits.exe is correct.


The template file cannot be found in the location specified by ‘CiTemplate=’ in file file.

Error Message:

The template file cannot be found in the location specified by ‘CiTemplate=’ in file file.

Explanation:

An attempt to open a .htx file at the location specified by the CiTemplate parameter in the indicated file failed. The path might be invalid; it might specify a directory; or it might resolve to NULL after parameter replacement.

User Action:

Check that the template file (.htx) specified in the CiTemplate parameter is valid and correctly formatted. Check that the specified file exists. If necessary, restore it from a backup.


Unrecognized type on line line in file file.

Error Message:

Unrecognized type on line line in file file.

Explanation:

In the indicated file and line, the type specified is not one of the valid types (DBTYPE_I4, DBTYPE_GUID, and so on).

User Action:

Revise the specified file to correct the type.


Unsupported property type.

Error Message:

Unsupported property type.

Explanation:

This message indicates a display-only property type was used in a query restriction.

User Action:

Change the property type or modify the query restriction.


Very low disk space was detected on drive drive.

Error Message:

Very low disk space was detected on drive drive. Please free up at least number MB of space for content index to continue.

Explanation:

Free disk space has fallen below the minimum threshold required for a successful merge. This message is just a warning, but no merges will be initiated until space is freed. In addition, filtering will stop until space is freed.

User Action:

Delete unnecessary files on the specified drive, and try again.


Weight must be between 0 and 1000.

Error Message:

Weight must be between 0 and 1000.

Explanation:

This message indicates a query term weight is outside the valid range of 0 to 1000.

User Action:

Enter a value between 0 and 1000.


You must specify ‘MaxRecordsPerPage’ in the .idq file file.

Error Message:

You must specify ‘MaxRecordsPerPage’ in the .idq file file.

Explanation:

The CiMaxRecordsPerPage parameter is missing or empty in the indicated file. Every query must specify the number of records per page.

User Action:

Revise the .idq file to include a value for the CiMaxRecordsPerPage parameter.


An unexpected error occurred while writing filename.

Error Message:

An unexpected error occurred while writing filename.

User Action:

Check the permissions on the specified file. If the permissions are correct, the file may be corrupted. Restore the file from a backup copy.


Not enough memory to load application.

Error Message:

Not enough memory to load application.

Explanation:

Not enough memory is available to complete this process.

User Action:

Close some files and programs you are not using, then retry the operation.


The computer name you typed is invalid.

Error Message:

The computer name you typed is invalid.

Explanation:

In the Add Computer dialog box, you entered a computer name that contains incorrect characters.

User Action:

Enter a valid computer name, and then try again.


The new password was not correctly confirmed.

Error Message:

The new password was not correctly confirmed. Be sure that the confirmation password matches exactly the new password.

Explanation:

In the Service Config dialog box, your new password and your confirmation passwords do not match.

User Action:

Type the same password in both the New Password and Confirm Password option boxes.


computer name has already been added to a Windows 2000 domain.

Error Message:

computer name has already been added to a Windows 2000 domain. For more details, please refer to the troubleshooting section in the DSMN documentation.

Explanation:

If you add a NetWare server to the DSMN in a Windows 2000 domain and later abandon the domain, you will be barred from adding that NetWare server to a different Windows 2000 domain. When Windows 2000 tries to add a NetWare server to its domain, it looks to see if the account Winnt_Synch_Agent is already on the NetWare server. If that account is present, you will receive the following error message: <servername> has already been added to a Windows 2000 Domain.

User Action:

To solve this problem, either release the NetWare server in DSMN from the original domain or delete the Winnt_Synch_Agent account on the NetWare server. If you delete the account, you may need to restore the bindery before you'll be able to add the NetWare server to the new Windows 2000 domain.


computer name is a NetWare 4.X server. It cannot be added to the domain.

Error Message:

computer name is a NetWare 4.X server. It cannot be added to the domain.

Explanation:

This error occurs when you select a NetWare 4.x server running in bindery emulation mode. By default, DSMN allows you to synchronize user accounts between Windows 2000 Server domains and NetWare 2.x and 3.x servers.

User Action:

To add NetWare 4.x servers running in bindery emulation mode to Windows 2000 Server domains: WARNING: Using Registry Editor incorrectly can cause serious, system-wide problems that may require you to reinstall Windows 2000 to correct them. Microsoft cannot guarantee that any problems resulting from the use of Registry Editor can be solved. Use this tool at your own risk. 1. Run Registry Editor (REGEDT32.EXE). 2. From the HKEY_LOCAL_MACHINE subtree, go to the following key: \SYSTEM\CurrentControlSet\Services\MSSYNC\Parameters 3. From the Edit menu, choose Add Value. 4. Type the following in the appropriate text boxes: Value Name: Allow4X Data Type: REG_DWORD Data: 1 5. Choose OK and close the Registry Editor. 6. Shut down and restart Windows 2000 Server.


number existing Windows 2000 users' properties were changed.

Error Message:

number existing Windows 2000 users' properties were changed.

Explanation:

This is an information message stating the specified number of user' account properties that were changed. During synchronization, these property changes will be propagated back to the NetWare servers. No user action required.


number groups added.

Error Message:

number groups added.

Explanation:

This is an information message stating the specified number of groups were added to the Map file to be propagated to the domain during the migration process. No user action required.


number groups were chosen not to be propagated.

Error Message:

number groups were chosen not to be propagated.

Explanation:

This is an information message stating that the specified number of groups were chosen not to be propagated to the domain during the migration process. No user action required.


number groups were propagated.

Error Message:

number groups were propagated.

Explanation:

This is an information message stating the specified number of groups that were propagated back to the NetWare server. No user action required.


number users on the NetWare server were renamed.

Error Message:

number users on the NetWare server were renamed.

Explanation:

This is an information message stating the specified number of users were renamed and propagated back to the NetWare server. No user action required.


number users' password were padded to the minimum password length.

Error Message:

number users' password were padded to the minimum password length.

Explanation:

If passwords are assigned using the Mapfile Option and any given password is not the minimum length specified in the Windows NT Domain Account Polices (User Manager for Domains) then the passwords will be padded to comply with the domain account polices. The minimum password length for a Windows 2000 domain is 8 characters. The minimum length for a NetWare server is 6.

User Action:

Check the logfile to view the new passwords for the specified user accounts. They will need to know their new password in order to log on to the domain.


number users were chosen not to be propagated.

Error Message:

number users were chosen not to be propagated.

Explanation:

This is an information message stating the specified number of users were chosen not to be propagated back to the NetWare server. No user action required.


number users were propagated.

Error Message:

number users were propagated.

Explanation:

The specified number of users were propagated back to the NetWare server. No user action required.


number Windows 2000 users were added.

Error Message:

number Windows 2000 users were added.

Explanation:

This is an information message stating the specified number of users that were added to the Windows 2000 domain. During synchronization, these users will be propagated back to the NetWare servers. No user action required.


text is not a NetWare Server

Error Message:

text is not a NetWare Server

Explanation:

The specified computer is not a NetWare Server.


A group or alias with the same name exists.

Error Message:

A group or alias with the same name exists.

Explanation:

In a multiple NetWare server environment, it is common to find duplicate user and group accounts entered in the binderies of more than one server. This is because every server on a NetWare network has its own account database.

User Action:

In the User and Group Options dialog box, click the Usernames tab and select one of the following four options to handle duplicate user names: 1. Log Error: This is the default option. If duplicate user accounts exists, the information will be added to the ERROR.LOG file when the NetWare server is migrated to the Windows 2000 domain. Use this option on the Trial Run to find conflicts with the migration process. 2. Ignore: Will cause no action to take place. Duplicates will be ignored. 3. Add Prefix: Will create a new Windows 2000 account when duplicate user and group names occur.


A user with the same name exists.

Error Message:

A user with the same name exists.

Explanation:

In a multiple NetWare server environment, it is common to find duplicate user and group accounts entered in the binderies of more than one server. This is because every server on a NetWare network has its own account database.

User Action:

In the User and Group Options dialog box, click the Group Name tab and select one of the following three options to handle duplicate user names: 1. Log Error: This is the default option. If duplicate user accounts exists, the information will be added to the ERROR.LOG file when the NetWare server is migrated to the Windows 2000 domain. Use this option on the Trial Run to find conflicts with the migration process. 2. Ignore: Will cause no action to take place. Duplicates will be ignored. 3. Overwrite with New Info: This option will overwrite existing account information on the Windows 2000 domain with the duplicate user name information that is being migrated from the NetWare server. If you choose this option, the password, user rights, and permissions of the existing account on the Windows 2000 domain will be over-written with the user account properties set for the user that is being migrated from the NetWare server. 4. Add Prefix: Will create a new Windows 2000 account when duplicate user and group names occur.


Access denied.

Error Message:

Access denied. user name is not a supervisor on computer name. To add a NetWare server to a domain, you must be a supervisor on that server.

Explanation:

To run the migration tool, the user must have supervisor privileges on the specified NetWare server and be a member of the administrative group on the Windows 2000 domain.

User Action:

Have your system administrator to add you as a supervisor to the specified NetWare server and verify that you are a member of the administrative group on the Windows 2000 primary domain controller.


Accounts on computer name will be fully synchronized.

Error Message:

Accounts on computer name will be fully synchronized.

Explanation:

You have chosen to fully synchronize the account information to the selected NetWare server. Use this command only when a server is badly unsynchronized with the domain’s Directory.


Accounts on computer name will be synchronized.

Error Message:

Accounts on computer name will be synchronized.

Explanation:

This is an information message stating that the accounts on the specified NetWare server will be synchronized. No user action required.


Are you sure that you want to fully synchronize accounts on computer name ?

Error Message:

Are you sure that you want to fully synchronize accounts on computer name ?

Explanation:

You have chosen to fully synchronize account information on the specified NetWare server. Use this option only when the NetWare server is badly unsynchronized or if you have changed passwords for all user accounts on the server. Click Yes to continue.


Are you sure that you want to fully synchronize accounts on all NetWare servers in name domain? This operation will be performed on number servers and could potentially take a long time to complete depending on the number of users, groups and servers affected.

Error Message:

Are you sure that you want to fully synchronize accounts on all NetWare servers in name domain? This operation will be performed on number servers and could potentially take a long time to complete depending on the number of users, groups and servers affected.

Explanation:

You have chosen to fully synchronize all NetWare servers with complete account information. If you have several NetWare servers out of sync, or recovering from a PDC failure, click yes to synchronize all accounts on all servers.


Are you sure that you want to remove computer name from name domain?

Error Message:

Are you sure that you want to remove computer name from name domain?

Explanation:

Removing a NetWare server from management ends the propagation of account changes and new user accounts from the domain to the server. After you remove a NetWare server from a domain, you can immediately start administering the user and group accounts on that server with NetWare tools. Or, if you backed up the NetWare server’s bindery before adding it to the domain for management, you can restore that bindery to the server before continuing. If you plan to add the removed NetWare server back to the domain, you will receive an error stating that the NetWare server is already a member of a domain. This is because the old WINNT_SYNC_AGENT account still resides on the removed NetWare server. When you add a server to a domain it creates this account. If it finds this account on the server, the DSMN service assumes that the server is already a member of a domain. Remove or delete the WINNT_SYNC_AGENT account if you plan to add the server back to the domain.


Are you sure that you want to remove filename from backup paths?

Error Message:

Are you sure that you want to remove filename from backup paths?

Explanation:

Directory Service Manager for NetWare (DSMN) periodically creates Jet<n>.log files. These files are used for recovery if the service is stopped abruptly or in an unusual way. If this happens, and the service is restarted, the log files are automatically used to re-create the correct state of the account synchronization database. However, over time, these files may accumulate in the %Systemroot%\System32\Syncagnt directory. The log files are processed and deleted whenever a full backup of the account synchronization database occurs. Therefore, if many Jet<n>.log files have accumulated in the %Systemroot%\System32\Syncagnt directory, you should schedule daily backups to clear these logs. You can also delete these log files manually, as long as the DSMN service is not stopped incorrectly before the next full backup of the database.

User Action:

Click Yes as long as the DSMN service is not stopped incorrectly before the next full backup of the database. If you are removing the database files, verify that you have a current backup stored either on the primary domain controller or the secondary domain controller prior to removing them.


Are you sure that you want to synchronize accounts on computer name ?

Error Message:

Are you sure that you want to synchronize accounts on computer name ?

Explanation:

You have chosen to synchronize updated account information on the specified NetWare server. If you have added new user accounts, group accounts, or changed passwords for user accounts on the specified server, then click Yes to continue. Only the accounts that have been modified and assigned to the specified server will be updated.


Are you sure that you want to synchronize accounts on all NetWare servers i

Error Message:

Are you sure that you want to synchronize accounts on all NetWare servers in name domain?

Explanation:

You have chosen to synchronize updated account information on all NetWare servers in the specified domain. If you have added new user accounts, group accounts, or changed passwords click Yes to continue.


Attempting to start Directory Service Manager for NetWare on computer name.

Error Message:

Attempting to start Directory Service Manager for NetWare on computer name.

Explanation:

This is an information message stating that the DSMN service is starting on the specified server.


Cannot connect to name.

Error Message:

Cannot connect to name.

Explanation:

Either the specified node is down or network problems may have occurred.

User Action:

Try connecting to other network resources. If you are able to connect to other network resources, check to make sure the remote computer is running and is able to accept connections. If you are not able to connect to any resources, and you are logged on, try using the ping command to isolate the problem. Also, check the event log for errors involving network adapter cards and their drivers or protocols, and take the appropriate action on these errors. Then try again.


Conversion Aborted: text

Error Message:

Conversion Aborted: text

Explanation:

The conversion was stopped.


Invalid Domain or Server name.

Error Message:

Invalid Domain or Server name.

Explanation:

There is no domain or server with the name you entered.

User Action:

Make sure you have the correct name. Then try again, making sure the name is typed correctly.


Invalid NetWare account.

Error Message:

Invalid NetWare account.

Explanation:

This can be caused by having a space in the account name. For example, (Print Operators). NetWare does not support spaces in account names. This may happen for any built-in Windows 2000 Server groups such as (Print Operators).

User Action:

If you require this group to propagate to a NetWare server, click User Manager from the Administrative Tools to rename the account and then propagate it to the NetWare server.


It is strongly advised to backup the bindery of the NetWare server before you add it to a Windows 2000 domain.

Error Message:

It is strongly advised to backup the bindery of the NetWare server before you add it to a Windows 2000 domain. If you have not done so, please run BINDFIX on the NetWare server before you continue. Do you want to continue now?

User Action:

Click No and run BINDFIX not the NetWare server. This will allow you to restore the user accounts and passwords if problems occur with the synchronization process.


Mapping file is not specified.

Error Message:

Mapping file is not specified.

Explanation:

You enabled the "Use Mappings in File" check box in the User and Group Options dialog box but failed to supply a filename for the map file.

User Action:

If you plan to use the default setting in the User and Group Options dialog box, disable the Use Mappings in File option. If you plan to exclude certain users and groups and assign passwords, enable the Use Mappings in File option and assign a filename to the map file.


New account name has already been used by another account.

Error Message:

New account name has already been used by another account. Will not be propagated.

Explanation:

You have entered a new NetWare account that already exist on the Windows 2000 domain.

User Action:

Remove and reassign the NetWare Enabled account using a different name.


No NetWare server is specified. Please specify a NetWare server.

Error Message:

No NetWare server is specified. Please specify a NetWare server.

Explanation:

This message can occur for any of the following reasons: - You specified an incorrect server name. - The server is not operational. - The network has not been started. - You are not logged on to the a Windows 2000 domain.

User Action:

Verify that: 1. You have entered the correct name for the NetWare server. 2. The specified server is operational and is running on the network. 3. You are logged on to a Windows 2000 domain and that the Synchronization Manager is running on the primary domain controller.


No username is specified. Please specify a username.

Error Message:

No username is specified. Please specify a username.

Explanation:

If you are using the chgpass command to change the password of a current user, the username must be specified in the command line.

User Action:

The syntax for the chgpass command is: chgpass [-s] [server] /username] where: [-s] forces the password to be a Microsoft style password. [server] the name of the server on which you want to set or change the password. [/username] the name of the user whose you want to change.


One or more accounts failed to be propagated.

Error Message:

One or more accounts failed to be propagated. Please view the details in the file MSSYNC.LOG in the SyncAgnt directory under your system32 directory.

Explanation:

Every time you add a NetWare server for management with a domain, or perform a trial run of doing so, a log file named MSSYNC.LOG is created in the systemroot\SYSTEM32\SYNCAGNT directory. The log file shows what happened to NetWare accounts during the propagation to the domain.

User Action:

Open the MSSYNC.LOG file in the \%systemroot%\winnt\system32\SyncAgnt directory. Search for the accounts that failed propagation. Check for duplicate account names and invalid passwords. You will need to choose a method using the Migration Tool to handle these conflicts. For duplicate usernames, click the Username tab in the User and Group Options dialog box and select one of the following options: 1. Choosing Ignore will cause no action to be taken on conflicts. Duplicates will be ignored. 2. Overwrite with new Info - This choice means that the new NetWare user account information will overwrite Windows 2000 account information. For example, if John already has a user account on the TOPGUN domain and a user account named John was migrated, the NetWare account information would overwrite the Windows 2000 account information. Any conflicts are recorded in the ERROR.LOG. 3, Choosing Add Prefix will create a new Windows 2000 account when a conflict occurs with the specified prefix added to it. For example, a NW prefix can be added to each account to differentiate the migrated accounts from the original Windows 2000 accounts. Duplicate Group Names: You will need to choose a method using the Migration Tool to handle these conflicts. For duplicate group names, click the Group Names tab in the User and Group Options dialog box and select one of the following options: Note Unlike usernames, the option to overwrite with new info is not available for groups. 1. Choosing Ignore will cause no action will be taken on conflicts. 2. Choosing Add Prefix will create a new Windows 2000 account when a conflict occurs with the specified prefix added to it. Password conflicts: For password conflicts, click the Passwords tab in the User and Group Options dialog box and select one of the following options: 1. No Password - The account will be set up without a password. 2. Password is Username - The account will be set up with the password set as the username. 3. Password is - The administrator can set up a constant password that will be assigned to all user accounts. It is recommended to use "Password is". This allows the administrator to use a constant password at a six character length to meet the domain and account requirements for migrating users to a Windows 2000 domain. Then when the users log on, they will be required to change their passwords.


One or more groups that you have selected have names which are too long on the NetWare server.

Error Message:

One or more groups that you have selected have names which are too long on the NetWare server. You cannot add them to the Propagated listbox.

Explanation:

This error is caused by the group name being over the Windows 2000 name length limitation. Windows 2000 Group names are Limited to 20 Character in length.

User Action:

To correct the name length error, create a .MAP file using the migration tool and rename the old Netware groups and users to new ones. For example there is a section in the map file called [GROUPS] that allows you to rename a Novell group to an equivalent NT group. [GROUPS] LANDESKVIRUSADMINGROUP,LANDESK The old NetWare name "LANDESKVIRUSADMINGROUP" will be renamed to LANDESK.


The number of users in the domain name is greater than the threshold for the NetWare server bindery.

Error Message:

The number of users in the domain name is greater than the threshold for the NetWare server bindery. Select OK to go to the Set Propagated Accounts dialog to select the groups to be propagated back to computer name.

Explanation:

The number of users in the specified domain is greater than the number of users and groups defined in the specified NetWare server bindery.

User Action:

Select OK to go to the Set Propagated Accounts dialog box to manually select the groups to be propagated back to the specified NetWare server.


The password chosen is too short.

Error Message:

The password chosen is too short. It is padded with zeros to the domain's minimum password length.

Explanation:

When configuring the Migration Tool for NetWare Server, all passwords must have a minimum length of 6 characters and a maximum length of 14 characters. Any password less than 6 characters will be padded with zeros.

User Action:

If you are configuring a NetWare server to be migrated to a Windows 2000 domain using the Migration Tool for Netware Servers, click the Password tab from the User and Group Options dialog box. Select one of the 3 options for setting password requirements: 1. Select No Password. The accounts will be set up without a password for all users. 2. Password is User Name. The accounts will be set up with the password set as user name. 3. Password is. Assign the same password to all user accounts. The NetWare default is 5 characters; the Windows 2000 Server default is 6. If you use any of these options, click the User Must Change Password check box. This prompts the user to change their password the first time they log on to the Windows 2000 domain. If you are using the Net User or Chgpass command to change only one password for a user account, then reenter the command and use at a minimum of 6 characters for the new password.


The propagation of accounts from the NetWare server computer name has been completed.

Error Message:

The propagation of accounts from the NetWare server computer name has been completed. You can view the details in the file MSSYNC.LOG in the SyncAgnt directory under your system32 directory. Do you want the Directory Service Manager for NetWare to remove the groups and users that are not propagated from the NetWare server computer name to the Windows 2000 domain name?

User Action:

Click No to save the accounts that were not chosen to be propagated back to the NetWare server. You can use NetWare utilities to maintain these accounts should you decide to add them to the Windows 2000 domain at a later time. To view these accounts, open the MSSYNC.LOG file using Notepad as a text editor.


The specified mapping file does not have the right format.

Error Message:

The specified mapping file does not have the right format.

Explanation:

The mapping file is an ASCII file listing the user names, passwords, and group names. The file format consist of the sections: 1. A header section for the user name and password. [UserName, Password] 2. A header section for the group name. [GroupName] The syntax for the map file should be: [USERS] username, password username, password username, password [GROUPS] groupname groupname groupname

User Action:

Open the map file with Notepad and verify that the format matches that described in the explanation. Verify that commas are used to separate the username from the password.


The specified path has already been added.

Error Message:

The specified path has already been added.

Explanation:

You have entered a duplicate path name for backing up the Account Synchronization Database. There should be a path to one or more computers where the database will be copied. It is recommended that at one of the two backup paths point to the \systemroot\SYNCAGNT\BACKUP directory on the Backup Domain Controller (BDC). This simplifies the steps necessary to promote the BDC to a PDC in case the PDC becomes unavailable.

User Action:

If you have already designated a backup path on the Primary Domain Controller, then edit the path name to create a hidden share named \\server_name\DSMN$ that points to the \%systemroot%\SYSTEM32\SYNCAGNT directory on the backup domain controller.


Trial run finished successfully. Do you want to see the log file now?

Error Message:

Trial run finished successfully. Do you want to see the log file now?

User Action:

Click yes to view the log file. Check the summary to verify if any groups or users failed propagation. If so, edit the map file and correct any errors associated with the failed groups/users accounts. Continue to do a trial run until all the users and groups pass the propagation test.


Using existing NetWare compatible properties and password.

Error Message:

Using existing NetWare compatible properties and password.

Explanation:

This is an information message that states no changes were made to the user and group accounts for migrating the NetWare server to the Windows 2000 domain. No user action required.


Was chosen not to be propagated.

Error Message:

Was chosen not to be propagated.

Explanation:

This is an information message stating that either a user or group account was chosen not to be propagated to the Windows 2000 domain or back to the NetWare server. No user action required.


You do not have administrator or supervisor privileges on number

Error Message:

You do not have administrator or supervisor privileges on number

Explanation:

You attempted to perform an operation on the server that you don't have the privilege to perform.

User Action:

Log on to the server as an administrator or supervisor or, contact your system administrator to perform the operation.


You have already made a connection to computer name as a user who is not a supervisor.

Error Message:

You have already made a connection to computer name as a user who is not a supervisor. To add a NetWare server to the domain, you must be logged on as a supervisor to that server. Please remove the connection before adding the server to the domain.

Explanation:

To add a NetWare server to a Windows 2000 domain, you must have supervisor rights on the Netware server that you are connecting to. To add the specified server to a Primary Domain Controller (PDC) you must also be a member of the administrative group on the PDC.

User Action:

If you have logged on as a user, remove the connection and try again. If you continue to get this message, verify that you have administrative privileges on both the Netware server that you are connecting to and the Windows 2000 primary domain controller.


You have chosen a password which does not conform to the minimum password length setting in name domain.

Error Message:

You have chosen a password which does not conform to the minimum password length setting in name domain. Please type in a password with at least number characters.

User Action:

Enter the password again using the specified number of characters displayed in the error message.


An IO error has occurred.

Error Message:

An IO error has occurred.

Explanation:

You tried to format or write to a disk that is not valid for writing.

User Action:

Make sure that the disk is not read-only or write-protected. Then try again.


Incompatible file system.

Error Message:

Incompatible file system.

Explanation:

You tried to copy data to or from a disk that was formatted for a different file system.

User Action:

Use a different disk.


IO error on both the source and destination disks.

Error Message:

IO error on both the source and destination disks.

Explanation:

An I/O error occurred on both the source and destination disks while you were attempting to perform a disk copy.

User Action:

Make sure that the disks are not damaged, then try again.


IO error on the destination disk.

Error Message:

IO error on the destination disk.

Explanation:

An I/O error occurred when trying to write to the target disk during a disk copy.

User Action:

Make sure that the disk is not damaged, then try again.


IO error on the source disk.

Error Message:

IO error on the source disk.

Explanation:

An I/O error occurred when you were trying to read from the target disk during a disk copy.

User Action:

Make sure that the disk is not damaged, then try again.


Source and destination disks are incompatible.

Error Message:

Source and destination disks are incompatible.

Explanation:

You attempted to perform a disk copy between disks that are incompatible, either because they are formatted to different capacities, or because the destination disk does not support formatting to the same capacity as the source disk. Or you attempted to perform a disk copy between disks of different sizes.


The disk is write-protected.

Error Message:

The disk is write-protected.

Explanation:

You have attempted an operation on a disk that is write-protected.

User Action:

Remove the disk, remove the write protection (by flipping a tab on the disk), then try again.


This operation will erase ALL data from the destination disk.

Error Message:

This operation will erase ALL data from the destination disk. Are you sure you want to continue?

Explanation:

This is a confirmation message.

User Action:

If you want to continue, click Yes. If not, click No.


Unable to load a library required for this operation.

Error Message:

Unable to load a library required for this operation.

Explanation:

When you attempt to format a disk for the first time after installing Windows 2000, you may receive this message.

User Action:

Click OK, then try again.


The device is not ready.

Error Message:

The device is not ready.

Explanation:

One of the following errors occurred: (1) the drive is empty; (2) the drive door is open; or (3) the drive is in use.

User Action:

Do one of the following: (1) insert a floppy disk in the drive and retry the command; (2) close the drive door and retry the command; or (3) wait until the device is available and retry the command.


The MAC driver does not support promiscious mode.

Error Message:

The MAC driver does not support promiscious mode.

Explanation:

Your NetFlex-2 network adapter has the Full Duplex mode enabled. If you enable Full Duplex mode, the network packet collision detection ability on your NetFlex-2 network adapter is turned off.

User Action:

To resolve this problem, disable the Full Duplex mode on your NetFlex-2 network adapter by running your computer's EISA configuration utility. Use EISA configuration utility version 2.20 revision C or later to configure this card.


The system reported no protocol parsers! Please reinstall, Network Monitor requires protocol parsers.

Error Message:

The system reported no protocol parsers! Please reinstall, Network Monitor requires protocol parsers.

Explanation:

A protocol parser is a dynamic-link library (.DLL) that identifies the protocols used to send a frame onto the network. Information about these protocols appears when you display captured frames in the Frame Viewer window. For each protocol that Network Monitor supports, there is a corresponding parser.

User Action:

Reinstall Network Monitor.


You must type in a pattern!

Error Message:

You must type in a pattern!

Explanation:

By specifying a pattern match in a capture filter, you can limit a capture to only those frames containing a specific pattern of ASCII or hexadecimal data and specify how many bytes into the frame the pattern must occur. This number of bytes is known as an offset. When you filter based on a pattern match, you must specify where the pattern occurs in the frame (how many bytes from the beginning or end). If your network media has a variable size in the media access control (MAC) protocol, such as Ethernet or Token Ring, specify to count from the end of the topology header.

User Action:

When you filter based on a pattern match, you must specify where the pattern occurs in the frame (how many bytes from the beginning or end). If your network media has a variable size in the media access control (MAC) protocol, such as Ethernet or Token Ring, specify to count from the end of the topology header.


Cannot find Distinguished Name (DN) for user :user name.

Error Message:

Cannot find Distinguished Name (DN) for user :user name.

Explanation:

This message indicates that there is a communications problem with Active Directory, the server hosting Active Directory is down, the server name was mistyped, or the server you tried to contact is not part of Active Directory.

User Action:

To correct this problem: 1) Open Event Viewer and check for events indicating a problem with Active Directory or the network, 2) Check the server to see if it is down, 3) Retry the command, or 4) Check to see if the server is in Active Directory.


Cannot find DNS hostname for server :computer name.

Error Message:

Cannot find DNS hostname for server :computer name.

Explanation:

This message indicates that there is a communications problem with Active Directory, the server hosting Active Directory is down, the server name was mistyped, or the server you tried to contact is not part of Active Directory.

User Action:

To correct this problem: 1) Open Event Viewer and check for events indicating a problem with Active Directory or the network, 2) Check the server to see if it is down, 3) Retry the command, or 4) Check to see if the server is in Active Directory.


Could not install QoS Admission Control Service on computer name

Error Message:

Could not install QoS Admission Control Service on computer name

Explanation:

This message can be caused by a communications problem or a lack of permission to enable the Admission Control Service (ACS) on the server.

User Action:

To enable ACS: 1) Check the network and correct the problems found. 2) Check to see if you have the proper permissions. Contact your administrator if your permissions need to be changed. 3) If the network is OK and you have the proper permissions, then ACS must be reinstalled.


Could not uninstall QoS Admission Control Service from computer name

Error Message:

Could not uninstall QoS Admission Control Service from computer name

Explanation:

This message can be caused by a communications problem or a lack of permission to enable the Admission Control Service (ACS) on the server.

User Action:

To disable ACS: 1) Check the network and correct the problems found. 2) Check to see if you have the proper permissions. Contact your administrator if your permissions need to be changed. 3) Retry disabling ACS.


Couldn't verify the user account. account Do you want to continue?

Error Message:

Couldn't verify the user account. account Do you want to continue?

Explanation:

This message indicates either a communications problem or a problem with the domain account.

User Action:

To correct this problem: 1) Check to see if there is a network problem. 2) Check for indications of a domain account problem. 3) Verify that the Admission Control Service (ACS) account exists if ACS does not start.


Failed to display property pages. The error that occurred was: text

Error Message:

Failed to display property pages. The error that occurred was: text

Explanation:

This message is caused by a network problem.

User Action:

Check the network and correct the problems found.


Failed to save Advanced page

Error Message:

Failed to save Advanced page

Explanation:

This message indicates that the connection to the domain controller has been lost.

User Action:

Check for subsequent errors that given an indication of the underlying problem and possible corrective actions.


Failed to save the Logging page

Error Message:

Failed to save the Logging page

Explanation:

This message indicates that the connection to the domain controller has been lost.

User Action:

Check for subsequent errors that given an indication of the underlying problem and possible corrective actions.


Failed to save the Traffic page

Error Message:

Failed to save the Traffic page

Explanation:

This message indicates that the connection to the domain controller has been lost.

User Action:

Check for subsequent errors that given an indication of the underlying problem and possible corrective actions.


failure with code code!

Error Message:

failure with code code!

User Action:

Check for subsequent errors that given an indication of the underlying problem and possible corrective actions.


Per flow peak data rate limit must be greater than or equal to per flow data rate limit.

Error Message:

Per flow peak data rate limit must be greater than or equal to per flow data rate limit.

Explanation:

The per flow peak data rate limit is too low. Resource Reservation Protocol (RSVP) might show a similar message.

User Action:

Check RSVP for additional messages related to the data rate limit conflict. Read the Admission Control Service (ACS) help file for information about rate limits and changing the rate limit registry values. Change the registry so the per flow peak data rate limit is greater than or equal to the per flow data rate limit.


Please close the property sheet first.

Error Message:

Please close the property sheet first.

User Action:

If the property sheet did not display, open the property sheet and then close it.


text is a container, are you sure you want to delete it?

Error Message:

text is a container, are you sure you want to delete it?

Explanation:

Delete containers with caution. When a container is deleted, all the policies in the container are deleted.


The action Delete cannot complete. The error that occurred was: text

Error Message:

The action Delete cannot complete. The error that occurred was: text

Explanation:

This message is caused by a network problem.

User Action:

Check the network and correct the problems found.


The Command cannot complete. The error that occurred was: text

Error Message:

The Command cannot complete. The error that occurred was: text

Explanation:

This message is caused by a network problem.

User Action:

Check the network and correct the problems found.


The expand action cannot complete. The error that occurred was: text

Error Message:

The expand action cannot complete. The error that occurred was: text

Explanation:

This message is caused by a network problem.

User Action:

Check the network and correct the problems found.


The QoS Admission Control Snapin cannot open.

Error Message:

The QoS Admission Control Snapin cannot open. The error that occurred was: text

Explanation:

This message is caused by a network problem.

User Action:

Check the network and correct the problems found.


The QoS Admission Control Snapin needs to setup its running environment.

Error Message:

The QoS Admission Control Snapin needs to setup its running environment. The one time setup process for a domain requires domain administrator's privilege. The setup process failed. The error that occurred was: text

Explanation:

This message can be caused by a lack of permissions on a container.

User Action:

Contact your network administrator to obtain the necessary permissions for the container.


The QoS Admission Control user policy can not be loaded.

Error Message:

The QoS Admission Control user policy can not be loaded. The error that occurred was: text

Explanation:

This message is caused by either a network problem or lack of permissions.

User Action:

Check the network and correct the problems found. If the network is OK, contact your administrator for permissions.


The QoS Admission Control user policy can not be saved.

Error Message:

The QoS Admission Control user policy can not be saved. The error that occurred was: text

Explanation:

This message is caused by either a network problem or lack of permissions.

User Action:

Check the network and correct the problems found. If the network is OK, contact your administrator for permissions.


The Rename action cannot complete. The error that occurred was: text

Error Message:

The Rename action cannot complete. The error that occurred was: text

Explanation:

This message is caused by a network problem.

User Action:

Check the network and correct the problems found.


The subnetwork configuration can not be loaded.

Error Message:

The subnetwork configuration can not be loaded. The error that occurred was: text

Explanation:

This message is caused by either a network problem or lack of permissions.

User Action:

Check the network and correct the problems found. If the network is OK, contact your administrator for permissions.


This policy conflicts with an existing policy.

Error Message:

This policy conflicts with an existing policy. The username or OU name and service level are the same, and there are two policies with the same send or receive direction. You have three options: To change this policy so it does not conflict with another policy. To cancel from this policy without saving it. To modify the existing conflicting policy.

User Action:

Read the help file for information about Admission Control Service (ACS) policies.


Total data rate limit must be greater than or equal to per flow data rate limit.

Error Message:

Total data rate limit must be greater than or equal to per flow data rate limit.

User Action:

Check RSVP for additional messages related to the date rate limit conflict. Read the Admission Control Service (ACS) help file for information about rate limits and changing the rate limit registry values. Change the registry so the per flow peak data rate limit is greater than or equal to the per flow data rate limit.


Total data rate limit must be greater than or equal to per flow peak data rate limit.

Error Message:

Total data rate limit must be greater than or equal to per flow peak data rate limit.

User Action:

Check RSVP for additional messages related to the data rate limit conflict. Read the Admission Control Service (ACS) help file for information about rate limits and changing the rate limit registry values. Change the registry so the per flow peak data rate limit is greater than or equal to the per flow data rate limit.


Total peak data rate limit must be greater than or equal to per flow peak data rate limit.

Error Message:

Total peak data rate limit must be greater than or equal to per flow peak data rate limit.

User Action:

Check RSVP for additional messages related to the data rate limit conflict. Read the Admission Control Service (ACS) help file for information about rate limits and changing the rate limit registry values. Change the registry so the per flow peak data rate limit is greater than or equal to the per flow data rate limit.


Total peak data rate limit must be greater than or equal to total data rate limit.

Error Message:

Total peak data rate limit must be greater than or equal to total data rate limit.

User Action:

Check RSVP for additional messages related to the data rate limit conflict. Read the Admission Control Service (ACS) help file for information about rate limits and changing the rate limit registry values. Change the registry so the per flow peak data rate limit is greater than or equal to the per flow data rate limit.


text is not a valid entry.

Error Message:

text is not a valid entry. Please specify a value between text and text for this field.

Explanation:

You entered a value outside the specified range.

User Action:

Enter a value in the specified range.


Add list box item failed.

Error Message:

Add list box item failed.

Explanation:

The item you clicked in the list box cannot be added to a list of names, users, ports, or servers. There might not be enough memory to carry out this operation.

User Action:

Close all applications currently not in use, and try again. If you continue to receive this message, try restarting the Remote Access Admin or restarting your computer. Or use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS).


An error occured trying to find a mark in the INF file.

Error Message:

An error occured trying to find a mark in the INF file.

Explanation:

Remote Access Service (RAS) cannot be configured. RAS has three .inf files, Modem.inf, Pad.inf, and Switch.inf. One of these files might be corrupted.

User Action:

Compare the .inf files in your \\<Systemroot>\\System32\\Ras directory with the .inf files distributed with RAS. If they differ, reinstall the .inf files from the RAS distribution disks.


An error occured while setting a mark on a section in the .INF file.

Error Message:

An error occured while setting a mark on a section in the .INF file.

Explanation:

The server is running out of memory.

User Action:

Close other applications and services in use, and try again. Also, try using the Network option in Control Panel to remove and reinstall Remote Access Service (RAS), and then restart the server. If you continue to receive this message, contact your technical support group.


Cannot construct dialog

Error Message:

Cannot construct dialog

Explanation:

This indicates a low memory problem. Depending on which dialog failed to construct, you might not be able to perform the required operation. RAS, Windows 2000, or NETUI*.DLL might need to be replaced.

User Action:

Try closing other Windows applications, or try restarting the system.


Cannot display data.

Error Message:

Cannot display data.

Explanation:

Usually this message indicates a character set conversion problem. There is an internal problem with RAS.

User Action:

Use the Network option in Control panel to remove and reinstall RAS.


Cannot enumerate servers on focus domain

Error Message:

Cannot enumerate servers on focus domain

Explanation:

The focus domain you specified either does not exist or no domain controllers exist in the domain.

User Action:

Use the Routing and Remote Access Admin option in the Remote Access group to change the focus to a valid domain. From the Server menu, select Domain or Server. Then type the domain or server name in the Domain box.


Cannot enumerate users on focus domain or server

Error Message:

Cannot enumerate users on focus domain or server

Explanation:

There is a problem with the server that contains user accounts. Until the problem is corrected, you will be unable to view the Routing and Remote Access permissions of user accounts or modify them.

User Action:

Verify that the server with user accounts is working properly and is accessible.


Cannot get send/receive buffer.

Error Message:

Cannot get send/receive buffer.

Explanation:

This message indicates an internal problem with RAS Phone or RAS Manager.

User Action:

Try stopping and restarting RAS using the Services option in Control Panel. If this does not solve the problem, try restarting your computer. And finally, use the Network option in Control Panel to remove and reinstall RAS.


Cannot get status information for a port.

Error Message:

Cannot get status information for a port.

Explanation:

RAS Manager call RasGetInfo failed.

User Action:

Try stopping and restarting RAS using the Services option in Control Panel. If this does not solve the problem, try restarting your computer. And finally, use the Network option in Control Panel to remove and reinstall RAS.


Cannot receive buffer from device.

Error Message:

Cannot receive buffer from device.

Explanation:

RAS Manager call RasPortReceive failed.

User Action:

Try stopping and restarting RAS using the Services option in Control Panel. If this does not solve the problem, try restarting your computer. And finally, use the Network option in Control Panel to remove and reinstall RAS.


Cannot retrieve protocol information.

Error Message:

Cannot retrieve protocol information.

Explanation:

RAS Manager call RasGetProtocolInfo failed.

User Action:

Try stopping and restarting RAS using the Services option in Control Panel. If this does not solve the problem, try restarting your computer. And finally, use the Network option in Control Panel to remove and reinstall RAS.


Cannot send buffer to device.

Error Message:

Cannot send buffer to device.

Explanation:

RAS Manager call RasPortSend failed.

User Action:

Try stopping and restarting RAS using the Services option in Control Panel. If this does not solve the problem, try restarting your computer. And finally, use the Network option in Control Panel to remove and reinstall RAS.


Changes will not be saved. Exit setup?

Error Message:

Changes will not be saved. Exit setup?

Explanation:

You clicked Cancel after making changes to the configuration of Remote Access Service (RAS).

User Action:

To exit setup, click Yes. To continue configuring RAS, click No.


Choose OK to cancel modem detection and select a modem from the device list.

Error Message:

Choose OK to cancel modem detection and select a modem from the device list.

Explanation:

Setup could not detect a modem.


Dialog construction error text.

Error Message:

Dialog construction error text.

Explanation:

The server might be running out of memory.

User Action:

Close other applications and services not in use, and try again. Also, try using the Network option in Control Panel to remove and reinstall RAS. Then restart the server.


Error creating file SERIAL.INI in the RAS directory.

Error Message:

Error creating file SERIAL.INI in the RAS directory.

Explanation:

A system error might have occurred. Serial port information is written to the Serial.ini file.

User Action:

Verify that the Serial.ini file has not been deleted from the \\<Systemroot>\\System32\\Ras directory. If the file is missing, try using the Network option in Control Panel to remove and reinstall Remote Access Service (RAS). If you continue to receive this message, make sure you have permission to write to Serial.ini. Also, check you have sufficient free disk space to write to Serial.ini, and if not delete some unnecessary files and try again.


Error creating the modem detect strings.

Error Message:

Error creating the modem detect strings.

Explanation:

The Modem.inf file might be corrupted, or the server might be running out of memory.

User Action:

Verify that the Modem.inf file in your \\<Systemroot>\\System32\\Ras directory is not corrupted. To do so, compare your Modem.inf with the one on the distribution disk, or see Remote Access Service Administrator's Guide for information on the Modem.inf structure. Also, check available disk space. If disk space is low, close other applications and services that are in use.


Error getting NetBEUI information from the registry.

Error Message:

Error getting NetBEUI information from the registry.

Explanation:

NetBEUI information is required to read messages sent by using the NetBEUI protocol. The Registry might be corrupted, or the server might be running out of memory.

User Action:

Use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS). Or try closing other applications and services in use to free memory.


Error getting TCP/IP information from the registry.

Error Message:

Error getting TCP/IP information from the registry.

Explanation:

Transmission Control Protocol/Internet Protocol (TCP/IP) information is required to read messages sent by using TCP/IP. The Registry might be corrupted, or the server might be running out of memory.

User Action:

Use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS). Or try closing other applications and services in use to free memory.


Error locating domain controller with user account information

Error Message:

Error locating domain controller with user account information

User Action:

Use the Event Log in Event Viewer to see information about related errors. Event Viewer is found in the Administrative Tools group.


Error opening MODEM.INF file in the RAS directory.

Error Message:

Error opening MODEM.INF file in the RAS directory.

User Action:

Close all applications not in use, and try again. If you continue to receive this message, use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS). Or, if you have edited the Modem.inf file, verify that you have not used any reserved words in the scripts and that all commands are compatible with the modem you are using. (For a valid command list, see your modem documentation.) Also, verify Modem.inf is a text file.


Error opening PAD.INF file in the RAS directory.

Error Message:

Error opening PAD.INF file in the RAS directory.

User Action:

Close all applications not in use, and try again. If you are editing the Pad.inf file for an X.25 connection, verify that there are no reserved words used in Pad.inf and that Pad.inf is a text file. If you continue to receive this message, try using the Network option in Control Panel to remove and reinstall Remote Access Service (RAS).


Error opening SERIAL.INI file in the RAS directory.

Error Message:

Error opening SERIAL.INI file in the RAS directory.

Explanation:

The server might be running out of memory, or the Serial.ini file might have been deleted or corrupted. Serial.ini is created during installation of Remote Access Service (RAS) and contains information about the communication ports and modems.

User Action:

Close all applications not in use, and try again. If you continue to receive this message, try using the Network option in Control Panel to remove and reinstall RAS.


Error reading configured OTHER DEVICES information from the registry at SOFTWARE\\MICROSOFT\ AS\\OTHER DEVICES\\CONFIGURED.

Error Message:

Error reading configured OTHER DEVICES information from the registry at SOFTWARE\\MICROSOFT\ AS\\OTHER DEVICES\\CONFIGURED.

Explanation:

An inconsistency exists between the devices configured on the computer and the devices Remote Access Service (RAS) has installed.

User Action:

Use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS).


Error reading configured TAPI DEVICES information from the registry at SOFTWARE\\MICROSOFT\ AS\ API DEVICES.

Error Message:

Error reading configured TAPI DEVICES information from the registry at SOFTWARE\\MICROSOFT\ AS\ API DEVICES.

Explanation:

An inconsistency exists between the devices configured on the computer and the devices installed.

User Action:

Use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS).


Error reading MODEM.INF file in the RAS directory. Reading modem entry text

Error Message:

Error reading MODEM.INF file in the RAS directory. Reading modem entry text

Explanation:

There was an error reading the specified modem entry in the Modem.inf file. This file is used to add entries for unsupported modems and to configure modem parameters such as initialization strings, compression, flow control, and connect strings.

User Action:

If you changed the configuration parameters in the Modem.inf file after installing Remote Access Service (RAS), verify that all script commands in the file are valid for the type of modem connected to the RAS workstation. Also, verify command syntax is correct. For information on how to edit Modem.inf, see the Microsoft Windows 2000 Server Networking Guide; for the correct AT command structure, see your modem documentation. Also, try using the Network option in Control Panel to remove and reinstall RAS.


Error reading PAD.INF file in the RAS directory.

Error Message:

Error reading PAD.INF file in the RAS directory.

Explanation:

The Pad.inf file contains information about the X.25 Packet Assembler/Disassembler (PAD) parameters currently supported by Remote Access Service (RAS). If you receive this message, Pad.inf might have been edited for unsupported PADs.

User Action:

Close all applications not in use, and try again. Verify that the Pad.inf file does not contain any invalid entries, such as reserved words used for script files or commands not supported by RAS. For information on how to add PADs to or edit PADs in Pad.inf, see the Microsoft Windows 2000 Networking Supplement. Or try using the Network option in Control Panel to remove and reinstall RAS.


Error reading SERIAL.INI file in the RAS directory.

Error Message:

Error reading SERIAL.INI file in the RAS directory.

User Action:

Verify that the Serial.ini file is in your \\<Systemroot>\\System32\\Ras directory. If it is, use the Network option in Control panel to reconfigure Remote Access Service (RAS). If you continue to receive this message, remove and reinstall RAS.


Error sending an AT command to the modem.

Error Message:

Error sending an AT command to the modem. Make sure the modem is powered on and connected to the port.

Explanation:

The modem cannot be used to dial out or receive calls until the modem is receiving power and is properly connected to the port.

User Action:

Check your modem is properly connected.


Error writing to SERIAL.INI file in the RAS directory.

Error Message:

Error writing to SERIAL.INI file in the RAS directory.

Explanation:

The Serial.ini file might be corrupted, or you might not have permission to write to Serial.ini.

User Action:

Check you have write permission for the Serial.ini file. If you do, try stopping and starting the Remote Access Service (RAS) service. If you continue to receive this message, use the Network option in Control Panel to remove and reinstall RAS.


Failed to initialize device list. text

Error Message:

Failed to initialize device list. text

Explanation:

The device list cannot be read because it is corrupted.

User Action:

Use the Network option in Control Panel to remove and reinstall Remote Access Service (RAS) from the distribution disks.


Failed to initialize port list. text

Error Message:

Failed to initialize port list. text

Explanation:

The port list cannot be read, so available ports cannot be configured to use Remote Access Service (RAS).

User Action:

Use the Network option in Control Panel to remove and reinstall RAS from the distribution disks.


Hardware failure

Error Message:

Hardware failure

Explanation:

This indicates a problem with the modem.

User Action:

The modem should be reconfigured or replaced. Consult the documentation that accompanied your modem.


Incorrect modem response

Error Message:

Incorrect modem response

Explanation:

When Routing and Remote Access sends a string to the modem, it expects a certain response. If the response is different than expected, you see this message. The modem might not be functioning properly or the modem is incompatible with Routing and Remote Access.

User Action:

Reset the modem. If the problem persists, check the modem's configuration. Verify that the modem is compatible with Routing and Remote Access.


Insufficient memory to complete this operation.

Error Message:

Insufficient memory to complete this operation.

User Action:

Close other Windows 2000 applications.


Line non-operational

Error Message:

Line non-operational

Explanation:

This usually indicates a hardware problem. The modem can be in an unstable state.

User Action:

The user can power cycle the modem.


Modem not responding

Error Message:

Modem not responding

Explanation:

Routing and Remote Access did not receive a response from the modem. Remote users will be unable to connect to the server.

User Action:

The modem should be reconfigured or replaced. Verify that the modem is compatible with Routing and Remote Access.


Please select an excluded range from the list before attempting to delete it.

Error Message:

Please select an excluded range from the list before attempting to delete it.

Explanation:

You clicked Delete to delete an excluded range without first selecting a range.

User Action:

Select a range, then click Delete.


Please specify a start and end exclude address before attempting to add the exclude range.

Error Message:

Please specify a start and end exclude address before attempting to add the exclude range.

Explanation:

The excluded range must fall between the start and end Internet Protocol (IP) addresses.

User Action:

Enter the start and end IP addresses in the dialog box. Make sure the end address is greater than the start address. Then enter the excluded range, making sure it is between the start and end addresses.


Please specify a start and end IP address before attempting to add the exclude range.

Error Message:

Please specify a start and end IP address before attempting to add the exclude range.

Explanation:

An excluded range cannot be specified before the start and end Internet Protocol (IP) addresses are entered.

User Action:

Enter start and end IP addresses in the dialog box. Make sure the end address is greater than the start address.


Remote Access error text -

Error Message:

Remote Access error text -

Explanation:

This message is followed by other information which should give more information about the nature of the error.

User Action:

Contact your technical support group.


The device [text ] exceeds the maximum allowed length of 32 characters.

Error Message:

The device [text ] exceeds the maximum allowed length of 32 characters. Please edit text and change the device name. Setup will continue with configuration ignoring this invalid device.

Explanation:

The device name located in the header of the specified file exceeds 32 characters.

User Action:

In the specified file, change the device name to contain 32 characters or less.


The message text is empty. Send anyway?

Error Message:

The message text is empty. Send anyway?

Explanation:

You pressed send before actually entering any text.

User Action:

Enter text before pressing Enter or choose Cancel to exit the dialog.


The NetBEUI protocol provides the fastest throughput to NetBIOS resources when accessed over a Remote Access connection.

Error Message:

The NetBEUI protocol provides the fastest throughput to NetBIOS resources when accessed over a Remote Access connection. If clients will access remote NetBIOS resources, configure RAS to use NetBEUI.

User Action:

To configure Remote Access Service (RAS) to use the NetBEUI protocol, double-click the Network icon in Control Panel and click the Services tab. From the tab, specify configuration options.


The phone book file you specified does not exist.

Error Message:

The phone book file you specified does not exist.

User Action:

Verify that you typed the name correctly. Verify the path to the phone book file. The phone book file is called RASPHONE.PBK and should be located in the %systemroot%\\system32\\ras directory. Also


The port is probably being used for dialing out or is not a Remote Access port.

Error Message:

The port is probably being used for dialing out or is not a Remote Access port.

Explanation:

One of the ports you are trying to enumerate is being used to dial out using Routing and Remote Access.

User Action:

Either ignore this message, wait until the port is not being used, or stop attempting to use the port for dialing out.


The Remote Access Server encountered an internal error.

Error Message:

The Remote Access Server encountered an internal error.

Explanation:

The remote access server cannot recover from the internal error.

User Action:

Restart the system.


There are no configuration parameters for this protocol.

Error Message:

There are no configuration parameters for this protocol.

Explanation:

The specified protocol cannot be configured.


There are no more ports of the specified type to clone.

Error Message:

There are no more ports of the specified type to clone.

Explanation:

The local computer does not have any more ports to clone.

User Action:

Add more ports to the computer before attempting to clone additional ports. For information on how to add ports, see your hardware documentation.


To Add or Configure more than one port, you need to be running the Windows 2000 Server.

Error Message:

To Add or Configure more than one port, you need to be running the Windows 2000 Server.

Explanation:

When using Windows 2000 Workstation, you can configure only one port to receive calls from Remote Access Service (RAS).

User Action:

If you want to configure multiple ports to receive RAS calls, install Windows 2000 Server.


Unable to positively identify the modem on computer name. text

Error Message:

Unable to positively identify the modem on computer name. text

Explanation:

The specified modem cannot be identified because it is not a supported modem.


Unknown state.

Error Message:

Unknown state.

User Action:

Use the Network option in Control Panel to remove and reinstall RAS.


You are not logged on.

Error Message:

You are not logged on. You must be logged as an admin to administer Remote Access servers.

User Action:

Logon as an administrator or use an account with administrator privilege to administer the servers.


You have either specified an invalid IP address or the end address is smaller than the start address.

Error Message:

You have either specified an invalid IP address or the end address is smaller than the start address.

User Action:

Make sure you specified a valid Internet Protocol (IP) address, and make sure the end address is greater than the start address.


You have not selected a modem.

Error Message:

You have not selected a modem. Choose OK to go back and make a selection that matches your modem.

Explanation:

The modem selection was set to None, and you clicked OK.

User Action:

Select a valid modem entry, and then click OK.


You have specified an IP End address that is less than the IP Start address.

Error Message:

You have specified an IP End address that is less than the IP Start address. Please change the End address.

User Action:

In Control Panel, double-click the Network icon. Click the Services tab, click Remote Access Service in the Network Services box, click Configure, and then click Network. In the dialog box, specify an end address that is greater than or equal to the start address. For example, 11.101.237.61 and 11.101.237.65 would be valid start and end addresses.


You must allocate a total of value addresses or more for proper operation.

Error Message:

You must allocate a total of value addresses or more for proper operation.

Explanation:

The Internet Protocol (IP) end address should be set to a number one greater than the number of ports set to receive calls.

User Action:

In Control Panel, double-click the Network icon. Click the Services tab, click Remote Access Service in the Network Services box, click Configure, and then click Network. In the dialog box, specify a valid end address.


You must specify a connection to disconnect.

Error Message:

You must specify a connection to disconnect.

User Action:

Enter the command: RASDIAL "entryname" /d to disconnect. Entryname is the connection name.


Your system does not have any communication ports installed or the device driver for the communication port is not started.

Error Message:

Your system does not have any communication ports installed or the device driver for the communication port is not started.

User Action:

Use the Ports option in Control Panel to verify communication ports are installed; if no ports are installed, install ports. For information on how to install ports, see your hardware documentation. Also, use the Devices option in Control Panel to verify that the device driver is loaded and started; if it is not, load and start it.


The password you typed is invalid.

Error Message:

The password you typed is invalid.

User Action:

Make sure that you have typed the correct password. Or see your system administrator to determine the password parameters defined in the system Account Policy.


A certificate could not be found.

Error Message:

A certificate could not be found. Connections that use the L2TP protocol over IPSec require the installation of a machine certificate, also known as a computer certificate.

User Action:

Contact your system administrator. If you are a member of an Active Directory domain and need to request a certificate, see To request a certificate. If you are not a member of an Active Directory domain, or you need to request a certificate from the Internet, see To submit a user certificate request via the Web.


A command or response in the device.

Error Message:

A command or response in the device.INF file section refers to an undefined macro.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


A device type was specified that does not exist.

Error Message:

A device type was specified that does not exist.

Explanation:

The Routing and Remote Access Phone Book file and the current remote access configuration are probably inconsistent.

User Action:

If you changed your communications equipment (such as your serial port or modem), make sure you reconfigure Network and Dial-up Connections. See To configure a connection. If the error persists, delete and re-create the connection in Network and Dial-up Connections.


A device was specified that does not exist.

Error Message:

A device was specified that does not exist.

Explanation:

The Routing and Remote Access Phone Book file and the current remote access configuration are probably inconsistent.

User Action:

If you changed your communications equipment (such as your serial port or modem), make sure you reconfigure Network and Dial-up Connections. See To configure a connection. If the error persists, delete and re-create the connection in Network and Dial-up Connections.


A key could not be found.

Error Message:

A key could not be found.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains invalid information.

User Action:

If you are using a modem that is not supported by Windows 2000, install a supported modem.


A macro required by the modem (or other connecting device) was not found in the device.

Error Message:

A macro required by the modem (or other connecting device) was not found in the device.INF file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


A network adapter at the server failed.

Error Message:

A network adapter at the server failed.

User Action:

Report this error to your system administrator.


A person answered instead of a modem (or other connecting device).

Error Message:

A person answered instead of a modem (or other connecting device).

Explanation:

A modem or other device did not pick up the phone.

User Action:

Check the number and dial again. If this is a virtual private network (VPN) connection, check the host name or IP address of your destination server, and try to connect again.


A route was specified that is not allocated.

Error Message:

A route was specified that is not allocated.

Explanation:

Your network configuration is probably incorrect.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. This error might also occur if your computer is running low on resources. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


A route was specified that is not available.

Error Message:

A route was specified that is not available.

Explanation:

Your network configuration is probably incorrect.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


A string could not be loaded.

Error Message:

A string could not be loaded.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


A string was detected that could not be converted.

Error Message:

A string was detected that could not be converted.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


A syntax error was encountered while processing a script.

Error Message:

A syntax error was encountered while processing a script.

Explanation:

A syntax error was encountered while processing a script. .

User Action:

See Automating the dial-up logon process by using Windows scripting, Automating the dial-up logon process by using Switch.inf scripts, or Troubleshooting logon scripts


Access was denied because the username and/or password was invalid on the domain.

Error Message:

Access was denied because the username and/or password was invalid on the domain.

Explanation:

Either your user account is not registered with the domain listed, your password is expired, or you mistyped the information. If you do not specify a domain, the remote access server attempts to verify your user name and password on the domain of which it is a member.

User Action:

Carefully retype your user name, password, and domain. If you are unsure of this information, ask your system administrator.


An asynchronous request is pending.

Error Message:

An asynchronous request is pending.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


An attempted function is not valid for this connection.

Error Message:

An attempted function is not valid for this connection.

Explanation:

An internal error occurred.

User Action:

Contact your system administrator. You might need to configure the connection for EAP.


An error has occurred involving NetBIOS.

Error Message:

An error has occurred involving NetBIOS.

Explanation:

The modem cannot negotiate a connection at the speed that is set.

User Action:

Set the modem to a lower initial speed, and then redial. See To change the maximum modem port speed. Also, try disabling modem compression and software compression. See To configure a modem for a dial-up connection or To disable software compression. If you still cannot make a connection, try adding the NWLink IPX/SPX/NetBIOS Compatible Transport Protocol to the connection. See To add a network component.


An error occurred while Internet Connection Sharing was being enabled for the connection.

Error Message:

An error occurred while Internet Connection Sharing was being enabled for the connection.

Explanation:

An internal error occurred while Internet connection sharing was being enabled.

User Action:

Contact your system administrator.


An error occurred while routing capabilities were being enabled.

Error Message:

An error occurred while routing capabilities were being enabled.

Explanation:

An internal error occurred while attempting to enable routing.

User Action:

Contact your system administrator.


An incorrect structure size was detected.

Error Message:

An incorrect structure size was detected.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


An invalid buffer was specified.

Error Message:

An invalid buffer was specified.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


An invalid compression was specified.

Error Message:

An invalid compression was specified.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


An invalid dialing rule was detected.

Error Message:

An invalid dialing rule was detected.

Explanation:

The TAPI devices configured for Network and Dial-up Connections failed to initialize or are not installed correctly.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the event log for detailed warnings or errors.


An invalid event was detected.

Error Message:

An invalid event was detected.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


An invalid port handle was detected.

Error Message:

An invalid port handle was detected.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


An operation is pending.

Error Message:

An operation is pending.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


Connection Sharing (NAT) is currently installed as a routing protocol, and must be removed before enabling Internet Connection Sharing.

Error Message:

Connection Sharing (NAT) is currently installed as a routing protocol, and must be removed before enabling Internet Connection Sharing.

User Action:

Remove the Network Address Translation (NAT) routing protocol. See To delete an IP routing protocol.


Incorrect information was specified.

Error Message:

Incorrect information was specified.

Explanation:

The Routing and Remote Access Phone Book file and the current remote access configuration are probably inconsistent.

User Action:

If you changed your communications equipment (such as your serial port or modem), make sure you reconfigure Network and Dial-up Connections. See To configure a connection.


Internet Connection Sharing cannot be enabled.

Error Message:

Internet Connection Sharing cannot be enabled. A LAN connection is already configured with the IP address that is required for automatic IP addressing.

Explanation:

Internet connection sharing configures the LAN connection of the home network or small office network with a static address. There is another network adapter in the system that is configured with the same address.

User Action:

Change the static address of the network adapter before enabling Internet connection sharing.


Internet Connection Sharing cannot be enabled.

Error Message:

Internet Connection Sharing cannot be enabled. There is more than one LAN connection other than the connection to be shared.

User Action:

Close and reopen the properties of the connection. The Enable Internet connection sharing check box on the Internet connection sharing tab should be selected. Select a LAN connection from the list.


Internet Connection Sharing cannot be enabled.

Error Message:

Internet Connection Sharing cannot be enabled. The LAN connection selected as the private network has more than one IP address configured. Please reconfigure the LAN connection with a single IP address before enabling Internet Connection Sharing.

User Action:

Remove the additional static IP addresses, or reconfigure the LAN connection for DHCP. See To configure TCP/IP settings.


Internet Connection Sharing cannot be enabled.

Error Message:

Internet Connection Sharing cannot be enabled. The LAN connection selected as the private network is either not present, or is disconnected from the network. Please ensure that the LAN adapter is connected before enabling Internet Connection Sharing.

User Action:

Before you enable Internet connection sharing, verify that the LAN adapter and its associated cabling are securely connected.


Internet Connection Sharing is already enabled on the connection.

Error Message:

Internet Connection Sharing is already enabled on the connection.

Explanation:

This error might occur if an application enables Internet connection sharing while the properties of the connection are open, and then you try to enable the feature.

User Action:

Close and then reopen the properties of the connection. The Enable Internet connection sharing check box on the Internet connection sharing tab should be selected.


Invalid data was received from the remote computer.

Error Message:

Invalid data was received from the remote computer. This data was ignored.

Explanation:

A PPP packet was received that is not in a valid format.

User Action:

Your system administrator might need to log PPP events to a file to solve the problem. For more information, see the Support section at the Microsoft Web site (http://www.microsoft.com/).


It was not possible to verify the identity of the server.

Error Message:

It was not possible to verify the identity of the server.

Explanation:

In the authentication process, the server identifies itself to your computer, and your computer identifies itself to the server. When this error occurs, your computer is not recognizing the server.


Loopback was detected.

Error Message:

Loopback was detected.

Explanation:

The local and remote computers that are involved in the PPP conversation are the same computer. This usually means that a device (for example, a modem) on the link is echoing characters back.

User Action:

Try resetting these devices. For other vendor's servers, it might indicate that the remote computer is attempting a teletypewriter (TTY) login before connecting. You can configure the connection for a post-connect terminal on the Security tab.


No active ISDN lines are available.

Error Message:

No active ISDN lines are available.

User Action:

Make sure that your ISDN line is plugged in correctly and that the terminating resistors are installed correctly (see the documentation for your ISDN card), and then redial. If you still receive this error, contact customer service for the ISDN card vendor or your ISDN telephone company.


No asynchronous net is available.

Error Message:

No asynchronous net is available.

Explanation:

Your NetBIOS network configuration is probably incorrect.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors. If you call for help, record the Fail Code (a NetBIOS error code) and give it to the technical support staff.


No endpoints could be determined.

Error Message:

No endpoints could be determined.

Explanation:

Your network configuration is probably incorrect.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


No IP addresses are available in the static pool of Remote Access Service IP addresses.

Error Message:

No IP addresses are available in the static pool of Remote Access Service IP addresses.

User Action:

Try to use an IP address that does not cause a conflict on the remote network. If possible, use DHCP to avoid addressing conflicts. See To configure TCP/IP settings.


No ISDN channels are available to make the call.

Error Message:

No ISDN channels are available to make the call.

Explanation:

All of the available ISDN channels are busy. Typically, ISDN provided in the BRI (Basic Rate Interface) level of service offers two channels on which voice or data calls can be made. If both channels are in use, Network and Dial-up Connections is not able to dial out.

User Action:

Hang up one channel and then redial.


No smart card reader is installed.

Error Message:

No smart card reader is installed.

User Action:

Install a smart card reader.


One of your computer's NetBIOS names is already registered on the remote network.

Error Message:

One of your computer's NetBIOS names is already registered on the remote network.

Explanation:

Another computer with the same computer name is already logged on to the remote network.

User Action:

Each computer on the network must be registered with a unique name. Verify the following: • A computer with the same computer name as yours is not located on the network you are connecting to. • Your computer is not already physically attached to the network that you are attempting to connect to.


Remote Access Services could not be started automatically.

Error Message:

Remote Access Services could not be started automatically. Additional information is provided in the event log.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


Serial overrun errors were detected while communicating with the modem.

Error Message:

Serial overrun errors were detected while communicating with the modem.

User Action:

Lower the modem's initial speed (bits per second), and then redial. See To change the maximum modem port speed.


SLIP cannot be used unless the IP protocol is installed.

Error Message:

SLIP cannot be used unless the IP protocol is installed.

User Action:

Verify that TCP/IP is installed. For more information, see To add a network component.


The <defaultoff> macro in the device.

Error Message:

The <defaultoff> macro in the device.INF file section contains an undefined macro.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The <message> macro was not found in the device.INF file section.

Error Message:

The <message> macro was not found in the device.INF file section.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The account does not have permission to dial in.

Error Message:

The account does not have permission to dial in.

Explanation:

You have a valid account on the domain you selected, but your account does not have permission to access the network remotely.

User Action:

You have a valid account on the domain you selected, but your account does not have permission to access the network remotely. Ask your system administrator to enable dial-in permission in Local Users and Groups in Computer Management (or in Routing and Remote Access if the remote access server is part of a Windows 2000 domain). If you have an account with dial-in permission on another domain, do the following to use your account on that domain: 1. Right-click the connection, and then click Properties. 2. On the Options tab, select the Prompt for name and password, certificate, and so on, and Include Windows logon domain check boxes. 3. On the Security tab, clear the Automatically use my Windows logon name and password (and domain if any) check box, and then click OK. 4. Double-click the connection, and then click Dial. 5. Specify the appropriate user name, password, and domain.


The account has expired.

Error Message:

The account has expired.

User Action:

Ask your system administrator to reactivate your account.


The account is disabled.

Error Message:

The account is disabled.

Explanation:

The user account is disabled. This might be due to repeated failed logon attempts or because the system administrator disabled the account for security reasons.

User Action:

Ask your system administrator to enable your account in Local Users and Groups.


The account is not permitted to log on at this time of day.

Error Message:

The account is not permitted to log on at this time of day.

Explanation:

Your account is configured for limited access to the network.

User Action:

If you need to access the network at a different time of day than what is presently configured, ask your system administrator to change the configuration.


The authentication protocol required by the remote server cannot use the stored password.

Error Message:

The authentication protocol required by the remote server cannot use the stored password. Redial, entering the password explicitly.

Explanation:

This error occurs only when making a PPP connection to a non-Microsoft server. The standard PPP authentication protocols, used for interoperating with other servers, require that the password is available in plaintext form, but Windows stores only the encrypted form for security.


The authorization state is invalid.

Error Message:

The authorization state is invalid.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


The call could not be connected because the remote computer has invoked the Do Not Disturb feature.

Error Message:

The call could not be connected because the remote computer has invoked the Do Not Disturb feature.

User Action:

See your system administrator.


The call was blocked by the remote computer.

Error Message:

The call was blocked by the remote computer.

Explanation:

The remote computer might be blocking your connection because of a Caller ID rule, a scheduling policy that only allows access during specific times, or another setting.


The callback number contains an invalid character.

Error Message:

The callback number contains an invalid character. Only the following 18 characters are allowed: 0 to 9, T, P, W, (, ), -, @, and space.

Explanation:

Invalid callback number. Only the characters 0 to 9, T, P, W, (, ), -, @, and space are allowed in the number.

User Action:

Enter the correct numbers and redial.


The callback number is invalid.

Error Message:

The callback number is invalid.

Explanation:

The callback number that you specified for the client is not valid.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


The caller's buffer is too small.

Error Message:

The caller's buffer is too small.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The connection attempt failed because of a temporary failure.

Error Message:

The connection attempt failed because of a temporary failure. Try connecting again.

Explanation:

This error might indicate a timing issue or a problem with the remote computer.

User Action:

Wait and try again later.


The connection attempt failed because of failure to encrypt data.

Error Message:

The connection attempt failed because of failure to encrypt data.

User Action:

If encryption is not necessary, disable encryption and try again. See To configure identity authentication and data encryption settings for a dial-up connection and To configure identity authentication and data encryption settings for a VPN connection.


The connection attempt failed because the destination number has changed.

Error Message:

The connection attempt failed because the destination number has changed.

User Action:

Enter the correct number and try again.


The connection attempt failed because the modem (or other connecting device) on the remote computer is out of order.

Error Message:

The connection attempt failed because the modem (or other connecting device) on the remote computer is out of order.

User Action:

See your system administrator.


The connection attempt failed because the network is busy.

Error Message:

The connection attempt failed because the network is busy.

User Action:

Wait and try again later.


The connection attempt failed because your computer and the remote computer could not agree on PPP control protocols.

Error Message:

The connection attempt failed because your computer and the remote computer could not agree on PPP control protocols.

Explanation:

Either there are no PPP network control protocols configured for your connection, or the corresponding network protocol is not installed. This error might occur when the type of network protocol is changed during the product upgrade process.

User Action:

For information about adding a network protocol, see To add a network component.


The connection could not be disconnected because it was created by the multi-protocol router.

Error Message:

The connection could not be disconnected because it was created by the multi-protocol router.

Explanation:

This connection is being used by Routing and Remote Access.

User Action:

Use Routing and Remote Access to disconnect the connection. The connection appears in either the list of routing interfaces or the list of remote access clients.


The connection failed because the modem (or other connecting device) was not found.

Error Message:

The connection failed because the modem (or other connecting device) was not found. Please make sure that the modem or other connecting device is installed.

User Action:

For instructions on installing a modem, see To install a modem.


The connection needs information from you, but the application does not allow user interaction.

Error Message:

The connection needs information from you, but the application does not allow user interaction.

Explanation:

The server you are attempting to connect to requires user interaction. The rasdial command, or the application you are using that is attempting to dial, does not support user interaction.

User Action:

If possible, try to connect by using an existing connection in the Network and Dial-up Connections folder. If you are using scripting to connect, try using a dial-up connection that is configured with the Terminal feature. The terminal window might enable the user interaction that is required. See To use the Terminal feature to log on to a remote computer.


The connection timed out waiting for a valid response from the remote computer.

Error Message:

The connection timed out waiting for a valid response from the remote computer.

Explanation:

A PPP conversation started, but terminated because the remote computer did not respond within an appropriate time. This might be caused by poor line quality or by a problem at the server.


The connection was closed by the remote computer.

Error Message:

The connection was closed by the remote computer.

Explanation:

The connection link disconnected for one of the following reasons: • An unrecoverable phone line error. • A noisy line. • Disconnection by the system administrator. • Failure to negotiate correctly with the modem on the remote access server at the selected speed.

User Action:

To reestablish the connection, click Redial. You can also enable automatic redialing on the Options tab for the connection. If this error persists, reduce the modem speed for the connection to 9600 bps, and then try to redial. See To change the maximum modem port speed. You can try to connect to another server to determine if the problem is related to the particular remote access server you are calling. Also, you can try connecting to the original server from another phone line.


The connection was closed.

Error Message:

The connection was closed.

User Action:

If this is a dial-up connection, redial the connection. If you continue to get this message, reduce the modem's initial speed, and turn off the advanced modem features. See To change the maximum modem port speed. If the problem persists, contact your system administrator. If this is a virtual private network (VPN) connection, access may be denied because of a remote access policy or some other authentication issue. See your system administrator.


The connection was terminated by the remote computer.

Error Message:

The connection was terminated by the remote computer.

Explanation:

A PPP conversation started, but terminated at the request of the remote computer. An error probably occurred on the server.


The connection was terminated.

Error Message:

The connection was terminated.

User Action:

Redial the connection. If you continue to receive this message, reduce the modem's initial speed and turn off advanced modem features, such as software compression. See To change the maximum modem port speed or To disable software compression. If the problem persists, contact your system administrator. Also, you should confirm that the modem is compatible. If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder. If you are dialing manually, make sure you are connected before you click Done. You are dialing manually if you selected Operated-Assisted Dialing on the Advanced menu in the Network and Dial-up Connections folder.


The device attached to the port is not the one expected.

Error Message:

The device attached to the port is not the one expected.

Explanation:

Your hardware configuration and the configuration settings for your connection are probably inconsistent with each other.

User Action:

If you changed your communications equipment (such as a serial port or modem), make sure you reconfigure the connection. See To configure a connection.


The device name in the device.INF or media.INI file is too long.

Error Message:

The device name in the device.INF or media.INI file is too long.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The device.INF file contains no responses for the command.

Error Message:

The device.INF file contains no responses for the command.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The device.INF file could not be opened.

Error Message:

The device.INF file could not be opened.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The device.INF file is missing a command.

Error Message:

The device.INF file is missing a command.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The encryption attempt failed because no valid certificate was found.

Error Message:

The encryption attempt failed because no valid certificate was found.

User Action:

Request a certificate. If you are a member of an Active Directory domain, see To request a certificate. If you are not a member of an Active Directory domain, or you need to request a certificate from the Internet, see To submit a user certificate request via the Web.


The expanded command in the device.INF file is too long.

Error Message:

The expanded command in the device.INF file is too long.

Explanation:

Commands in script files cannot exceed 256 characters.

User Action:

Break up the command into multiple commands. See Automating the dial-up logon process by using Windows scripting or Automating the dial-up logon process by using Switch.inf scripts.


The Framed Protocol RADIUS attribute for this user is not PPP.

Error Message:

The Framed Protocol RADIUS attribute for this user is not PPP.

Explanation:

The Framed-Protocol attribute for your dial-in profile (in Advanced settings) must be set to PPP.

User Action:

Contact your system administrator.


The IPX protocol cannot be used for dialing out on more than one modem (or other connecting device) at a time.

Error Message:

The IPX protocol cannot be used for dialing out on more than one modem (or other connecting device) at a time.

Explanation:

Only one connection can be used to dial out by using the IPX protocol.


The L2TP connection attempt failed because an error occurred while negotiating security.

Error Message:

The L2TP connection attempt failed because an error occurred while negotiating security.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because certificate validation on the remote computer failed.

Error Message:

The L2TP connection attempt failed because certificate validation on the remote computer failed.

Explanation:

Your connection might be failing for one or more of the following reasons: • The server you are reaching does not have a certificate. • The server you are reaching does not have the correct certificate. • Your connection is not configured to use the correct certificate. If you are a member of an Active Directory domain and need to request a certificate, see To request a certificate. If you are not a member of an Active Directory domain, or you need to request a certificate from the Internet, see To submit a user certificate request via the Web.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because security negotiation timed out.

Error Message:

The L2TP connection attempt failed because security negotiation timed out.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because security policy for the connection was not found.

Error Message:

The L2TP connection attempt failed because security policy for the connection was not found.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because the security layer could not authenticate the remote computer.

Error Message:

The L2TP connection attempt failed because the security layer could not authenticate the remote computer.

Explanation:

Your connection might be failing for one or more of the following reasons: • Your user name and password credentials are incorrect. • The certificate your computer is using expired. • The certificate the server is using expired. If you are a member of an Active Directory domain and need to request a certificate, see To request a certificate. If you are not a member of an Active Directory domain, or you need to request a certificate from the Internet, see To submit a user certificate request via the Web.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because the security layer could not negotiate compatible parameters with the remote computer.

Error Message:

The L2TP connection attempt failed because the security layer could not negotiate compatible parameters with the remote computer.

Explanation:

The current configuration of L2TP parameters is not compatible with Microsoft’s implementation of L2TP.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because the security layer encountered a processing error during initial negotiations with the remote computer.

Error Message:

The L2TP connection attempt failed because the security layer encountered a processing error during initial negotiations with the remote computer.

User Action:

Contact your system administrator.


The L2TP connection attempt failed because there is no valid machine certificate on your computer for security authentication.

Error Message:

The L2TP connection attempt failed because there is no valid machine certificate on your computer for security authentication.

Explanation:

Your connection might be failing for one or more of the following reasons: • Your computer’s certificate is invalid, expired, or lacks the private key that it needs. • None of your computer’s certificates are trusted by the server. If you are a member of an Active Directory domain and need to request a certificate, see To request a certificate. If you are not a member of an Active Directory domain, or you need to request a certificate from the Internet, see To submit a user certificate request via the Web.

User Action:

Contact your system administrator.


The local computer does not support the required data encryption type.

Error Message:

The local computer does not support the required data encryption type.

Explanation:

The Require data encryption (disconnect if none) check box is selected on the Security tab, but your connection does not have encryption capability. Clear the check box to use unencrypted connections or see your system administrator. This error might also occur if your password is longer than 14 characters, you selected the Require data encryption (disconnect if none) check box on the Security tab, and you selected Require secured password in Validate my identity as follows.

User Action:

Use a password less than 14 characters, clear the Require data encryption (disconnect if none) check box, and click Allow unsecured password in Validate my identity as follows. See To configure a connection.


The media.INI file refers to an unknown device name.

Error Message:

The media.INI file refers to an unknown device name.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The media.INI file refers to an unknown device type.

Error Message:

The media.INI file refers to an unknown device type.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The modem (or other connecting device) has reported an error.

Error Message:

The modem (or other connecting device) has reported an error.

Explanation:

Your modem (or other device) reported an error.

User Action:

If this is a dial-up connection, and you are using a supported external modem, turn off and then restart the modem. Close and restart Network and Dial-up Connections, and then redial. If the problem persists, try connecting at a lower initial speed. See To change the maximum modem port speed. Make sure you correctly configured your modem for remote access. To check your configuration, see To configure a connection. If this is a virtual private network (VPN) connection, you might have specified an incorrect TCP/IP address in the connection configuration, or the server that you are trying to reach might not be available. To determine if the server is available, see your system administrator.


The modem (or other connecting device) is already disconnecting.

Error Message:

The modem (or other connecting device) is already disconnecting.

User Action:

Wait for Network and Dial-up Connections to finish disconnecting.


The modem (or other connecting device) is already in use or is not configured properly.

Error Message:

The modem (or other connecting device) is already in use or is not configured properly.

Explanation:

If this is a dial-up connection, the COM port that the network connection attempted to use is already in use by another active network connection or another process (for example, a phone line monitoring program, such as a fax program).

User Action:

Quit the application that is blocking the use of the COM port. If this is a virtual private network (VPN) connection, the VPN device that the network connection attempted to use cannot be opened. If the problem persists, see your system administrator.


The modem (or other connecting device) is not functioning.

Error Message:

The modem (or other connecting device) is not functioning.

Explanation:

Your modem (or other device) is not responding for one of the following reasons: • The external modem is turned off. • The modem is not securely connected to your computer. Make sure the cable is securely fastened to both the modem and the computer. • The serial cable does meet the specifications required by Network and Dial-up Connections. • The modem has experienced a hardware problem. Turn off the modem, wait for 20 seconds, and then restart the modem.

User Action:

Turn off the modem, wait for 20 seconds, and then restart the modem.


The modem (or other connecting device) is not properly configured.

Error Message:

The modem (or other connecting device) is not properly configured.

User Action:

If the device is already being used for another connection, hang up that connection. Modify the connection to use another device. See To configure a connection.


The modem (or other connecting device) reported a general error.

Error Message:

The modem (or other connecting device) reported a general error.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD, in the Support folder.


The modem (or other connecting device) response caused a buffer overflow.

Error Message:

The modem (or other connecting device) response caused a buffer overflow.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The modem (or other connecting device) was disconnected due to hardware failure.

Error Message:

The modem (or other connecting device) was disconnected due to hardware failure.

Explanation:

The link disconnected for one of the following reasons: • An unrecoverable error occurred in your modem (or other communication device). • An unrecoverable error occurred on your communications port. • Your modem cable is unplugged.

User Action:

To diagnose and correct the problem, do the following: • Make sure your modem is on and your cable is securely attached. • Make sure your modem is functioning properly. For instructions on testing your modem, see To test a modem.


The modem moved to a connection speed not supported by the COM driver.

Error Message:

The modem moved to a connection speed not supported by the COM driver.

Explanation:

Your modem tried to connect at a speed that the serial port cannot interpret.

User Action:

Reset your initial speed to the next lowest standard bps rate. See To change the maximum modem port speed.


The password for this account has expired.

Error Message:

The password for this account has expired.

User Action:

If you connect through Network and Dial-up Connections, you are automatically prompted to change your password. If you connect by using the rasdial command, you can change your password by doing the following: • Press CTRL+ALT+DEL. • Click Change Password, and then follow the instructions on the screen. If you belong to an administrators group and your password expires, another administrator must change your password. You cannot change the password yourself.


The phone line is busy.

Error Message:

The phone line is busy.

User Action:

Redial the number. You can automate redialing on the Options tab in the properties of the connection. See Configuring Redial Settings. If this is a virtual private network (VPN) connection, check the host name or IP address of your destination server, and try to connect again. Also, contact your system administrator to verify that the remote server is running.


The phone number, including prefix and suffix, is too long.

Error Message:

The phone number, including prefix and suffix, is too long.

Explanation:

The maximum length of the phone number, including prefix and suffix, is 128 characters.


The port information cannot be set.

Error Message:

The port information cannot be set.

Explanation:

The Routing and Remote Access Phone Book file and the current remote access configuration are probably inconsistent.

User Action:

If you changed your communications equipment (such as your serial port or modem), make sure you reconfigure Network and Dial-up Connections. See To configure a connection. If the error persists, delete and re-create the connection in Network and Dial-up Connections.


The PPP link control protocol was terminated.

Error Message:

The PPP link control protocol was terminated.

Explanation:

A PPP link control protocol conversation started, but terminated at the request of the remote computer. An error probably occurred on the server.

User Action:

See your system administrator. Also, your system administrator can enable PPP logging by using the Netsh.exe utility, which might help to identify the PPP negotiation problem.


The protocol is not configured.

Error Message:

The protocol is not configured.

Explanation:

Specific information was requested on a PPP control protocol that is not configured.

User Action:

To identify the PPP negotiation problem, ask your system administrator to enable PPP logging by using the Netsh.exe utility.


The remote access server is not responding.

Error Message:

The remote access server is not responding.

Explanation:

One of the following might have caused this error: • The remote access server is not running. Contact your system administrator to make sure the server is running. • The line might be too noisy, or your modem might have failed to negotiate correctly with the modem of the remote access server at the selected speed.

User Action:

For either of these possibilities, lower the initial speed (bps) of the modem, and then redial. See To change the maximum modem port speed. • If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. If the problem persists, try connecting at a lower initial speed. See To change the maximum modem port speed. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder. If your modem is listed, contact the modem manufacturer to see if an updated Modem.inf file is available. • The modem’s serial cable might need replacing. • The authentication settings for the connection might be incorrect. Contact your system administrator to make sure that your authentication settings meet those required by the remote access server. • The software compression and modem hardware compression for the remote access server can be enabled at the same time. Generally, the remote access server software compression is enabled and hardware compression is disabled.


The Remote Access Service IP configuration is unusable.

Error Message:

The Remote Access Service IP configuration is unusable.

Explanation:

There is a problem with the TCP/IP configuration on the remote access server. For example, your connection is requesting a TCP/IP address from the server that is not usable.

User Action:

Contact your system administrator to verify the TCP/IP settings on your server.


The Remote Access Service Manager could not start.

Error Message:

The Remote Access Service Manager could not start. Additional information is provided in the event log.

Explanation:

The Routing and Remote Access Connection Manager service might not be running.

User Action:

Modify the service to start automatically. See To configure how a service is started. Restart your computer to ensure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors. See the Support section at the Microsoft Web site (http://www.microsoft.com/) for more information. Your modem, or modem cable, might be causing a problem. Confirm that your modem is supported. If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder. Try replacing the modem cable


The remote computer does not support the required data encryption type.

Error Message:

The remote computer does not support the required data encryption type.

Explanation:

The required level of encryption is not available on the remote computer. One computer is probably using 128-bit encryption technology while the other is using 40-bit or 56-bit encryption.

User Action:

See your system administrator to determine your level of encryption, and to verify that the server is using the same level of encryption. 128-bit encryption is available without restriction for North American users of Windows 2000, Windows NT 4.0 with Service Pack 3, and Windows 95 or 98 clients that use dial-up networking 1.2 and higher. You need to order separately the version of each of these products that supports 128-bit encryption. Availability outside of North America is determined by United States Government regulation. For more information, see Data encryption.


The remote computer is not responding.

Error Message:

The remote computer is not responding.

Explanation:

A PPP conversation was attempted, but the remote computer did not respond. This error occurs when the server does not support PPP, such as a Windows NT 3.51 or earlier remote access server, or a SLIP server. This error might also occur if the server requires logging on by using a terminal window before starting PPP.

User Action:

See To use the Terminal feature to log on to a remote computer. If using a terminal window to log on solves the problem, you can automate the process for future connections. See Automating the dial-up logon process by using Windows scripting. This error can also indicate faulty hardware on your computer, or the remote server.


The remote computer rejected the connection attempt.

Error Message:

The remote computer rejected the connection attempt.

Explanation:

The remote computer might be rejecting your connection because of a Caller ID rule or another hardware setting.


The remote computer requires data encryption.

Error Message:

The remote computer requires data encryption.

Explanation:

The remote access server requires encryption, but your connection is not enabled for encryption.

User Action:

See To configure identity authentication and data encryption settings for a dial-up connection and To configure identity authentication and data encryption settings for a VPN connection.


The remote computer terminated the control protocol.

Error Message:

The remote computer terminated the control protocol.

Explanation:

A PPP network control protocol conversation started, but terminated at the request of the remote computer. An error probably occurred on the server.

User Action:

See your system administrator. Also, your system administrator can enable PPP logging by using the Netsh.exe utility, which might help to identify the PPP negotiation problem.


The remote computer's network hardware is incompatible with the type of call requested.

Error Message:

The remote computer's network hardware is incompatible with the type of call requested.

User Action:

See your system administrator.


The request has timed out.

Error Message:

The request has timed out.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The requested address was rejected by the server.

Error Message:

The requested address was rejected by the server.

Explanation:

Your connection is configured to request a specific IP address. Either the server is not configured to permit clients that request specific IP addresses, or the specific IP address might already be in use by another client.

User Action:

If possible, use DHCP to avoid addressing conflicts. See To configure TCP/IP settings.


The response looping did not complete.

Error Message:

The response looping did not complete.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The server cannot allocate NetBIOS resources needed to support the client.

Error Message:

The server cannot allocate NetBIOS resources needed to support the client.

User Action:

Ask your system administrator to increase the resource capacity of the remote access server, or use Services in Computer Management to stop nonessential services on your computer, such as Messenger and Network DDE.


The server did not assign an address.

Error Message:

The server did not assign an address.

Explanation:

The server cannot assign an IP address to your computer from the pool of allocated addresses.

User Action:

Ask your system administrator to configure the connection to use a specific IP address on the client that does not cause a conflict on the remote network. Or, if possible, use DHCP to avoid addressing conflicts. See To configure TCP/IP settings.


The Service Type RADIUS attribute for this user is neither Framed nor Callback Framed.

Error Message:

The Service Type RADIUS attribute for this user is neither Framed nor Callback Framed.

Explanation:

The Service-Type attribute for your dial-in profile (in Advanced settings) must be set to Framed or Callback Framed.

User Action:

Contact your system administrator.


The specified destination is not reachable.

Error Message:

The specified destination is not reachable.

Explanation:

Either you specified a destination address that is not valid, or your remote access server is down.

User Action:

Check the destination address and try again.


The specified port is already open.

Error Message:

The specified port is already open.

Explanation:

The COM port that the network connection attempted to use is already in use by another active network connection or another process (for example, a phone line monitoring program, such as a fax program).

User Action:

Quit the application that is blocking the use of the COM port.


The specified port is not connected.

Error Message:

The specified port is not connected.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The specified port is not open.

Error Message:

The specified port is not open.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The specified port was not found.

Error Message:

The specified port was not found.

Explanation:

The Routing and Remote Access Phone Book file and the current remote access configuration are probably inconsistent.

User Action:

If you changed your communications equipment (such as your serial port or modem), make sure you reconfigure Network and Dial-up Connections. See To configure a connection. If the error persists, delete and re-create the connections in Network and Dial-up Connections.


The state machines are already started.

Error Message:

The state machines are already started.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The state machines are not started.

Error Message:

The state machines are not started.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The system cannot find an IP adapter.

Error Message:

The system cannot find an IP adapter.

Explanation:

There is a problem with the TCP/IP configuration.

User Action:

Restart your computer to ensure that all recent configuration changes have taken effect.


The system cannot perform automated dial because this connection has a custom dialer specified.

Error Message:

The system cannot perform automated dial because this connection has a custom dialer specified.

User Action:

Contact your system administrator.


The system could not detect the carrier.

Error Message:

The system could not detect the carrier.

Explanation:

A modem or other device did not pick up the phone. Many modems return this error if the remote modem does not pick up the phone.

User Action:

Check the number and dial again. If this is a virtual private network (VPN) connection, check the host name or IP address of your destination server, and try to connect again. You can automate redialing on the Options tab in the properties of the connection. See Configuring Redial Settings.


The system could not find the multi-link bundle.

Error Message:

The system could not find the multi-link bundle.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


The system could not find the phone book entry for this connection.

Error Message:

The system could not find the phone book entry for this connection.

Explanation:

Network and Dial-up Connections located the phone book, but cannot find the specified connection entry.

User Action:

This error should not occur unless another application is using the Network and Dial-up Connections phone book and has specified an incorrect connection entry.


The system could not load the phone book file.

Error Message:

The system could not load the phone book file.

Explanation:

Network and Dial-up Connections uses the Rasphone.pbk file located in the systemroot\System32\Ras folder.

User Action:

Make sure the file is in this folder, and then restart Network and Dial-up Connections.


The system could not open the phone book file.

Error Message:

The system could not open the phone book file.

Explanation:

Network and Dial-up Connections uses the Rasphone.pbk file located in the systemroot\System32\Ras folder.

User Action:

Make sure the file is in this folder, and then restart Network and Dial-up Connections.


The system could not update the phone book file.

Error Message:

The system could not update the phone book file.

Explanation:

Network and Dial-up Connections uses the Rasphone.pbk file located in the systemroot\System32\Ras folder.

User Action:

Make sure your disk is not full and that you have permission to change this file.


The system found invalid information in the phone book file.

Error Message:

The system found invalid information in the phone book file.

Explanation:

The phonebook file, Rasphone.pbk, might be corrupt.

User Action:

Delete this file from the systemroot\System32\Ras folder, and then restart Network and Dial-up Connections to create a new one.


The system has run out of memory.

Error Message:

The system has run out of memory.

Explanation:

The system is out of memory.

User Action:

Close some programs, and then redial.


The system was unable to read the device name from the media.INI file.

Error Message:

The system was unable to read the device name from the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The system was unable to read the device type from the media.INI file.

Error Message:

The system was unable to read the device type from the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The system was unable to read the maximum carrier connection speed from the media.

Error Message:

The system was unable to read the maximum carrier connection speed from the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The system was unable to read the maximum connection BPS rate from the media.

Error Message:

The system was unable to read the maximum connection BPS rate from the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The system was unable to read the media.INI file.

Error Message:

The system was unable to read the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. If the problem persists, try connecting at a lower initial speed. See To change the maximum modem port speed. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The system was unable to read the section name from the media.INI file.

Error Message:

The system was unable to read the section name from the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The system was unable to read the usage from the media.INI file.

Error Message:

The system was unable to read the usage from the media.INI file.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The Tunnel Type RADIUS attribute for this user is not correct.

Error Message:

The Tunnel Type RADIUS attribute for this user is not correct.

Explanation:

The Tunnel-Type attribute for your dial-in profile (in Advanced settings) must be modified.

User Action:

Contact your system administrator.


The two-way port is initializing. Wait a few seconds and redial.

Error Message:

The two-way port is initializing. Wait a few seconds and redial.

Explanation:

This error can occur on a connection that is configured to receive calls (biplex connection). It happens when you dial out at the same time the server is initializing the connection for receiving calls.

User Action:

Network and Dial-up Connections redials in a few seconds.


The usage parameter in the media.INI file is invalid.

Error Message:

The usage parameter in the media.INI file is invalid.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


The user disconnected the modem (or other connecting device).

Error Message:

The user disconnected the modem (or other connecting device).

Explanation:

An action on your computer disconnected the line.

User Action:

Redial.


There was a hardware failure in the modem (or other connecting device).

Error Message:

There was a hardware failure in the modem (or other connecting device).

Explanation:

Your modem (or other device) is not responding because of the following: • The modem is either turned off, malfunctioning, or is not securely connected to your computer.

User Action:

To resolve this problem, do the following: • Reset your modem. For more information, consult your hardware documentation. • If you are using an external modem, ensure that you are using a proper serial cable, and that it is connected securely. You might want to try replacing the modem cable. Also, if you are using an adapter to connect your external modem to your serial port, ensure that the adapter is wired properly for modem communication. For example, a 9-to-25 pin adapter for a mouse does not work properly with a serial network connection. • Test the serial port or multiport adapter, and replace it if necessary. • Ensure that the handshaking options for the modem are configured properly. Consult your hardware documentation for information about different handshaking options available for your modem. • If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder. • Verify that another application, such as HyperTerminal, is not using the communications port. If the port is being used, subsequently starting Network and Dial-up Connections might cause this message to appear. • For more information, see the Support section at the Microsoft Web site (http://www.microsoft.com/).


There was an attempt to set a macro not listed in device.

Error Message:

There was an attempt to set a macro not listed in device.INF file section.

Explanation:

One of the Network and Dial-up Connections configuration files probably contains information that is not valid.

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


There was an error changing the password on the domain.

Error Message:

There was an error changing the password on the domain. The password might have been too short or might have matched a previously used password.

User Action:

Try changing your password again. If you continue to receive this message, report it to your system administrator.


There was an error related to the X.25 protocol.

Error Message:

There was an error related to the X.25 protocol.

Explanation:

The X.25 connection returned an error.

User Action:

Ask your X.25 provider to interpret the diagnostic information that is provided.


There was an internal authentication error.

Error Message:

There was an internal authentication error.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect.


There was an unknown error.

Error Message:

There was an unknown error.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


There was an unrecognized response from the modem (or other connecting device).

Error Message:

There was an unrecognized response from the modem (or other connecting device).

Explanation:

Your modem (or other device) returned a message that is not listed in one or more of your script files (Pad.inf, Switch.inf, or filename.scp).

User Action:

If your modem is not supported by Network and Dial-up Connections, switch to a supported modem. If the problem persists, try connecting at a lower initial speed. See To change the maximum modem port speed. For the most up-to-date list of supported modems, see the Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/) or on the Windows 2000 CD in the Support folder.


There was no answer.

Error Message:

There was no answer.

Explanation:

A modem or other device did not pick up the phone.

User Action:

Check the number and dial again. If this is a virtual private network (VPN) connection, check the host name or IP address of your destination server, and try to connect again. Also, make sure that the phone line is plugged into the correct socket in the modem.


There was no dial tone.

Error Message:

There was no dial tone.

Explanation:

A phone line might be incorrectly connected to your modem or disconnected from your modem. The number might require a prefix, such as 9, to access external lines, or the number might be too long.

User Action:

Make sure that the phone line is plugged into the correct socket in the modem. Also, make sure you added any special access numbers, such as the prefix 9 followed by a comma, to connect to an outside line. For example: 9,555-0100. For more information, see To configure phone number modifiers. Check that there is no stutter tone, which indicates voicemail messages, on your phone line. Many modems cannot dial more than 34 digits. When longer numbers are encountered, these modems split them into two or more strings, of which only the first (incomplete) string is dialed. The only known solution for this problem is to use another brand of modem. For more information, see the Support section at the Microsoft Web site, at http://www.microsoft.com/.


There were insufficient buffers available.

Error Message:

There were insufficient buffers available.

Explanation:

An internal error occurred.

User Action:

Restart your computer to make sure that all recent configuration changes have taken effect. If the error persists, consult the Windows 2000 event log for detailed warnings or errors.


This connection is already being dialed.

Error Message:

This connection is already being dialed.

User Action:

Wait and try again later.


To dial out using this connection you must use a smart card.

Error Message:

To dial out using this connection you must use a smart card.

User Action:

Install a smart card. See To install a smart card reader on a computer.


Too many errors occurred because of poor phone line quality.

Error Message:

Too many errors occurred because of poor phone line quality.

Explanation:

Too many asynchronous errors occurred on your phone line during authentication.

User Action:

Try again. If the problem persists, lower your baud rate and disable any modem features that are set. See To change the maximum modem port speed and To configure an installed modem.


You cannot dial using this connection at logon time, because it is configured to use a user name different than the one on the smart card.

Error Message:

You cannot dial using this connection at logon time, because it is configured to use a user name different than the one on the smart card. If you want to use it at logon time, you must configure it to use the user name on the smart card.

User Action:

Configure the connection to use the same name as the smart card. Open the properties of the connection, and on the Security page, click Advanced (custom settings) and Settings. Select Smart Card or other Certificate (encryption enabled), click Properties, and then clear the Use a different user name for the connection check box.


You cannot dial using this connection at logon time, because it is not configured to use a smart card.

Error Message:

You cannot dial using this connection at logon time, because it is not configured to use a smart card. If you want to use it at logon time, you must edit the properties of this connection so that it uses a smart card.

User Action:

Configure the connection to use a smart card. See To enable smart card or other certificate authentication.


You will not receive network message popups.

Error Message:

You will not receive network message popups.

Explanation:

Another computer that is already connected to the network is using your messaging name. Messages addressed to you are sent to that computer.

User Action:

If you want to receive messages at your remote workstation, you must remember to log off your office computer before you dial in to the network the next time. This error does not affect messaging through Microsoft Outlook, Microsoft Outlook Express, or Microsoft Exchange.


Your computer and the remote computer could not agree on PPP control protocols.

Error Message:

Your computer and the remote computer could not agree on PPP control protocols.

Explanation:

PPP parameter negotiation did not succeed because the local and remote computers did not agree on a common set of parameters.

User Action:

See your system administrator to verify the configuration of network protocols such as TCP/IP, IPX, or NetBEUI. Also, your system administrator can enable PPP logging by using the Netsh.exe utility, which might help identify the PPP negotiation problem.


Your computer could not be registered on the remote network.

Error Message:

Your computer could not be registered on the remote network.

Explanation:

The remote access server cannot register the name of your computer on the network. This generally occurs with the NetBIOS protocol, but it might also occur with TCP/IP or IPX protocols. Typically, the error occurs when an address is already in use on the network.

User Action:

Contact your system administrator.


A machine account for user name already exists.

Error Message:

A machine account for user name already exists.

Explanation:

You cannot create an account for this computer name because there is already one on the domain. You cannot add a new computer with this name unless the old computer name is removed from the domain.

User Action:

Make sure you typed the computer name correctly. If this is the computer name you wanted to add, no action is needed.


Are you sure you want to disconnect all users connected to the name share f

Error Message:

Are you sure you want to disconnect all users connected to the name share from all connected resources?

Explanation:

You chose to disconnect all users from a shared resource, and this is a standard confirmation message.

User Action:

If you are sure you want to disconnect all users from the specified resource, choose Yes. If not, choose No.


Are you sure you want to disconnect all users from all connected resources?

Error Message:

Are you sure you want to disconnect all users from all connected resources?

Explanation:

You chose to disconnect all users from all resources, and this is a standard confirmation message.

User Action:

If you are sure you want to disconnect all users from all resources, choose Yes. If not, choose No.


Are you sure you want to disconnect user name on computer computer name fro

Error Message:

Are you sure you want to disconnect user name on computer computer name from all connected resources?

Explanation:

You directed Server Manager to disconnect a user from the target server, and this is a standard confirmation message.

User Action:

If you are certain that you want to disconnect the specified user from all connected resources, choose Yes. If not, choose No to return to the Shared Resources dialog box.


Are you sure you want to remove computer name from the list of domains and

Error Message:

Are you sure you want to remove computer name from the list of domains and computers from which to import files?

Explanation:

You chose to remove a computer or domain from the list of domains and computers from which to import files, and this is a standard confirmation message.

User Action:

If you are certain that you want to complete this operation, choose Yes. If not, choose No to return to the Directory Replication dialog box.


Are you sure you want to remove the subdirectory name from the list of sub-

Error Message:

Are you sure you want to remove the subdirectory name from the list of sub-directories which are imported to this computer?

Explanation:

You chose to remove a subdirectory from the list of subdirectories that are imported to a computer, and this is a standard confirmation message.

User Action:

If you are sure that you want to complete this operation, choose Yes. If not, choose No to return to the Manage Imported Directories dialog box.


Are you sure you want to remove the subdirectory name from the list of sub-

Error Message:

Are you sure you want to remove the subdirectory name from the list of sub-directories which are exported from this computer?

Explanation:

You chose to remove a subdirectory from the list of subdirectories that are exported from a server, and this is a standard confirmation message.

User Action:

If you are sure that you want to remove the selected subdirectory, choose Yes. If not, choose No to return to the Manage Exported Directories dialog box.


Cannot adjust the logon rights and group membership of account account.

Error Message:

Cannot adjust the logon rights and group membership of account account. The startup parameters for the name service may be in an inconsistent state. Error parameter occurred: text

Explanation:

An unexpected error occurred while the system was attempting to assign an account to the Replicator local group.

User Action:

Consult the event log in Event Viewer for details on this error. Then, if necessary, contact your technical support group.


Cannot find Primary for computer name.

Error Message:

Cannot find Primary for computer name. Continuing with the promotion may result in errors when computer name's old Primary comes back on line. Do you want to continue with the promotion?

Explanation:

If you choose to promote a computer to domain controller, the system usually automatically demotes the previous domain controller to server status. The previous domain controller is currently not available. When it comes back online, it will not run the Netlogon service, and it will not participate in authentication of user logons.

User Action:

Choose Yes. Then, when the previous domain controller comes back online, demote it manually.


Cannot find the Primary DC for name.

Error Message:

Cannot find the Primary DC for name. You may administer this domain, but certain domain-wide operations will be disabled.

Explanation:

The domain controller for the domain of focus cannot be found, possibly because the computer that serves as domain controller is not started.

User Action:

If the administrative actions you want to perform must apply to all of the workstations in the selected domain, and the action is disabled, wait until the domain controller of the selected domain comes back online, then try again.


Cannot load extension name. Error parameter

Error Message:

Cannot load extension name. Error parameter

Explanation:

The functionality supplied by the specified extension will not be available.

User Action:

Make sure the .DLL file for the extension is present. Restore it from a backup copy if necessary.


Cannot load extension name. Error parameter: text

Error Message:

Cannot load extension name. Error parameter: text

Explanation:

The functionality supplied by the specified extension will not be available.

User Action:

Make sure the .DLL file for the extension is present. Restore it from a backup copy if necessary.


Cannot set the startup parameters for the name service.

Error Message:

Cannot set the startup parameters for the name service. Error parameter occurred: text

Explanation:

An unexpected error occurred when the system tried to configure the startup parameters for the specified service.

User Action:

Consult the event log in Event Viewer for details on the error. Then, if necessary, contact your technical support group.


Could not continue the name service on computer name. Error parameter: text

Error Message:

Could not continue the name service on computer name. Error parameter: text

Explanation:

You are temporarily unable to continue this service on the specified target server, possibly because the computer is temporarily malfunctioning.

User Action:

See the event log in Event Viewer for details on this error. Then, if necessary, contact technical support.


Could not pause the name service on computer name. Error name: text

Error Message:

Could not pause the name service on computer name. Error name: text

Explanation:

You are temporarily unable to pause the specified service on the target server, possibly because the server is not started.

User Action:

See the event log in Event Viewer for details on the error.


Could not start the name device on computer name. Error parameter: text

Error Message:

Could not start the name device on computer name. Error parameter: text

Explanation:

You are temporarily unable to start the specified device on the target server.

User Action:

See the event log in Event Viewer for details on the error.


Could not start the text service on computer name. Error parameter: text

Error Message:

Could not start the text service on computer name. Error parameter: text

Explanation:

You are temporarily unable to start the specified service on the target server.

User Action:

See the event log in Event Viewer for details on the error.


Could not stop the name device on computer name. Error name: text

Error Message:

Could not stop the name device on computer name. Error name: text

Explanation:

You are temporarily unable to stop the specified device on the target server, possibly because the server is not started.

User Action:

See the event log in Event Viewer for details on the error.


Could not stop the name service on computer name. Error parameter: text

Error Message:

Could not stop the name service on computer name. Error parameter: text

Explanation:

You are temporarily unable to stop the specified service on the target server, possibly because the server is not started.

User Action:

See the event log in Event Viewer for details on the error.


Demoting computer name to Backup Domain Controller may take a few minutes.

Error Message:

Demoting computer name to Backup Domain Controller may take a few minutes. Demoting computer name will also close client connections to computer name. Press 'Help' for details if computer name is a Remote Access server. Do you want to make the change?

Explanation:

This message is intended to verify your decision to demote the specified server from the role of primary domain controller.

User Action:

If you want to continue with the demotion, choose Yes. If not, choose No.


Error changing computer name's server role to name.

Error Message:

Error changing computer name's server role to name. Error computer name occurred: name

Explanation:

You are temporarily unable to change the server role on the specified computer.

User Action:

See the event log in Event Viewer for details on the error.


Error changing user name's password. Error parameter occurred: text

Error Message:

Error changing user name's password. Error parameter occurred: text

Explanation:

You are temporarily unable to set the password on the specified computer.

User Action:

See the event log in Event Viewer for details on the error.


Error determining role of computer name. Error name occurred: text

Error Message:

Error determining role of computer name. Error name occurred: text

Explanation:

Server Manager is temporarily unable to determine the role that the specified server plays within the domain.

User Action:

See the event log in Event Viewer for details on the error.


Error starting the name service on computer name.

Error Message:

Error starting the name service on computer name. Error parameter occurred: text

Explanation:

The specified service on the specified target server cannot be started.

User Action:

See the event log in Event Viewer for details on the error. Then, if necessary, start the service on the local computer itself.


Error stopping the name service on computer name.

Error Message:

Error stopping the name service on computer name. Error parameter occurred: text

Explanation:

The specified service on the specified target server cannot be stopped at this time.

User Action:

See the event log in Event Viewer for details on the error. Then, if necessary, stop the service on the local computer itself.


Error synchronizing computer name with its primary.

Error Message:

Error synchronizing computer name with its primary. Error name occurred: text

Explanation:

Server Manager is temporarily unable to resynchronize the specified target server with its domain controller.

User Action:

See the event log in Event Viewer for details on the error. Then, if necessary, contact technical support.


Forcing all files on computer name to close may result in loss of data.

Error Message:

Forcing all files on computer name to close may result in loss of data. Do you want to continue?

Explanation:

When you chose to close files remotely, you run the risk that users using those files may lose changes made to them. Consequently, Server Manager presents you with this confirmation message when you choose the Close All Resources button in the Open Resources dialog box.

User Action:

If you still want to close all resources, choose the Yes option. If not, choose No.


Forcing all files on computer name to close may result in loss of data.

Error Message:

Forcing all files on computer name to close may result in loss of data. Do you want to continue?

Explanation:

When you choose to close files remotely, you run the risk that users using those files may lose changes made to them. Consequently, Server Manager presents you with this confirmation message when you choose the Close All Resources button in the Open Resources dialog box.

User Action:

If you still want to close all resources, click Yes. If not, click No.


Forcing computer name to close name may result in loss of data.

Error Message:

Forcing computer name to close name may result in loss of data. Do you want to continue?

Explanation:

When you choose to force a computer to close a shared directory, you risk causing the server to lose changes made to the shared directory.

User Action:

If you still want to force the user to close the directory, choose Yes. If not, choose No.


Forcing computer name to close name may result in loss of data.

Error Message:

Forcing computer name to close name may result in loss of data. Do you want to continue?

Explanation:

When you choose to force a computer to close a shared directory, you risk causing the server to lose changes made to the shared directory.

User Action:

If you still want to force the user to close the directory, click Yes. If not, click No.


Once the server is stopped, it cannot be restarted remotely.

Error Message:

Once the server is stopped, it cannot be restarted remotely. Are you sure you wish to stop computer name

Explanation:

When you use the Services option to stop a Server, Server Manager presents you with this confirmation message, indicating that once you stop the Server service remotely, it can only be restarted locally.

User Action:

If you are sure that you want to stop the selected computer, choose Yes. If not, choose No.


Promoting computer name to Primary may take a few minutes.

Error Message:

Promoting computer name to Primary may take a few minutes. Promoting computer name will also close client connections to computer name and to the current domain controller (if any). Press 'Help' for details if either machine is a Remote Access server. Do you want to make the change?

Explanation:

This message is intended to verify your decision to promote the specified server to the role of domain controller.

User Action:

If you want to continue with the promotion, click Yes. If not, click No.


Some of the users have open resources, disconnecting these users may cause loss of data.

Error Message:

Some of the users have open resources, disconnecting these users may cause loss of data. Are you sure you want to disconnect all users connected to the computer name share from all connected resources?

Explanation:

When you choose to disconnect all users from all resources, you run a risk that these users will lose changes that they have made to shared files. Consequently, Server Manager presents you with this confirmation message.

User Action:

If you are sure you want to disconnect all users from all shares, choose Yes. If not, choose No. Then, before selecting this option again, alert all users that they are about to be disconnected.


Some of the users have resources open for name, closing these open resources may result in loss of data.

Error Message:

Some of the users have resources open for name, closing these open resources may result in loss of data. Are you sure you want to close all open resources?

Explanation:

When you choose to disconnect a user from a shared resource, you risk causing the user to lose unsaved data. Consequently, any time that you choose to remotely disconnect a user, Server Manager presents you with a confirmation message.

User Action:

If you are sure that you want to disconnect the user, choose Yes. If not, choose No, and before selecting this option again, alert the user of the imminent disconnect.


The account you typed is invalid.

Error Message:

The account you typed is invalid.

Explanation:

In the Service Config dialog box, you have entered an account name that contains invalid characters.

User Action:

Type the name of a valid account.


The computer computer name is not configured for remote administration.

Error Message:

The computer computer name is not configured for remote administration.

Explanation:

You have attempted to remotely administer a computer that does not support remote administration (such as a Windows for Workgroups workstation).

User Action:

No action is needed.


The computer name you typed is invalid.

Error Message:

The computer name you typed is invalid.

Explanation:

In the Add Computer dialog box, you entered a computer name that contains invalid characters.

User Action:

Enter a valid computer name, then try again.


The computer or username you typed is invalid.

Error Message:

The computer or username you typed is invalid.

User Action:

Make sure you have the correct computer name or username. Then try again, making sure to type the name correctly.


The event log record is misformed.

Error Message:

The event log record is misformed.

Explanation:

The log file is probably corrupt.

User Action:

If possible, save the Event Log and then clear the log.


The export path you typed is invalid.

Error Message:

The export path you typed is invalid.

Explanation:

The path you typed is not a valid path. It may have been mistyped.

User Action:

Retype the path. The path must use the following format, with no spaces: \\<computername>\<sharename>\<subdirectory> You can specify many subdirectories or none, but each subdirectory name must be preceded with a backslash.


The import path you typed is invalid.

Error Message:

The import path you typed is invalid.

Explanation:

The path you typed is not a valid path. It may have been mistyped.

User Action:

Retype the path name. The pathname must use the following format, with no spaces: \\<computername>\<sharename>\<subdirectory> You can specify many subdirectories or none, but each subdirectory name must be preceded with a backslash.


The logon script path you typed is invalid.

Error Message:

The logon script path you typed is invalid.

Explanation:

The path you typed is not a valid path. It may have been mistyped.

User Action:

Retype the path. The path must use the following format, with no spaces: \\<computername>\<sharename>\<subdirectory> You can specify many subdirectories or none, but each subdirectory name must be preceded with a backslash.


The name service returned service specific error text.

Error Message:

The name service returned service specific error text.

Explanation:

The indicated error was encountered by the specified service.

User Action:

Look up the indicated error and take the appropriate action.


The path device returned device specific error text.

Error Message:

The path device returned device specific error text.

Explanation:

The indicated error was encountered by the specified device.

User Action:

Look up the indicated error and take the appropriate action.


The selected user has open resources.

Error Message:

The selected user has open resources. Disconnecting this user may cause loss of data. Are you sure you want to disconnect user name on computer computer name from all connected resources?

Explanation:

When you choose to disconnect a user from a shared resource, you risk causing the user to lose unsaved data. Consequently, any time that you choose to remotely disconnect a user, Server Manager presents you with a confirmation message.

User Action:

If you are sure that you want to disconnect the user, choose Yes. If not, choose No, and before selecting this option again, alert the user of the imminent disconnect.


The server service has not been started.

Error Message:

The server service has not been started. Would you like to start the server service?

Explanation:

The Server service on the local computer is not running.

User Action:

If you want to start this service, click Yes.


The subdirectory name is already in the list.

Error Message:

The subdirectory name is already in the list.

Explanation:

The subdirectory you specified cannot be added to this list because it is already there.

User Action:

No action is needed.


The user user name has opened this resource for text.

Error Message:

The user user name has opened this resource for text. Are you sure you want to close application?

Explanation:

If the user is writing to this resource, data might be lost if you close the resource.

User Action:

If possible, wait for the user to close the resource using the application that was used to open it. Then try again.


Unable to read the Alert names because the Services Control Database is loc

Error Message:

Unable to read the Alert names because the Services Control Database is locked by user name for text

Explanation:

Server Manager could not read the computer names to receive alerts because the Services Control Database is locked.

User Action:

Try again later. Or contact the user who has locked the Services Control Database.


Unable to write the Alert names because the Services Control Database is lo

Error Message:

Unable to write the Alert names because the Services Control Database is locked by user name for text

Explanation:

Server Manager could not write the computer names to receive alerts because the Services Control Database is locked.

User Action:

Try again later. Or contact the user who has locked the Services Control Database.


user name has open files.

Error Message:

user name has open files. Disconnecting user name may result in loss of data. Are you sure you want to disconnect this user from the Macintosh-Accessible volume name ?

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


<Account Deleted>

Error Message:

<Account Deleted>

Explanation:

The security ID (SID) on the permissions for a Macintosh directory belongs to a user or group account that was deleted through User Manager.

User Action:

Use the MacFile menu in File Manager to assign a new user or group to the directory.


<Account Invalid>

Error Message:

<Account Invalid>

Explanation:

The security ID (SID) on the permissions for a Macintosh directory belongs to a user or group account that was deleted through User Manager.

User Action:

Use the MacFile menu in File Manager to assign a new user or group to the directory.


<Account Unknown>

Error Message:

<Account Unknown>

Explanation:

If the security ID (SID) for user or group permissions for a Macintosh directory are left over from a previous installation of Windows 2000 Server, this message is displayed.

User Action:

Use the MacFile Permissions menu in File Manager to reassign the owner or group permissions to a new account.


A seeding adapter had no network range specified for adapter "name".

Error Message:

A seeding adapter had no network range specified for adapter "name". Appletalk could not be started on the adapter.

Explanation:

The seeding adapter setting was deleted by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to correct the configuration of the seeding adapter. Select Services for Macintosh, and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


A seeding adapter had no zone list specified on adapter "name".

Error Message:

A seeding adapter had no zone list specified on adapter "name". Appletalk could not be started on the adapter.

Explanation:

The seeding adapter setting was deleted by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to specify a zone list for the adapter. Select Services for Macintosh, and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


A volume with this name already exists.

Error Message:

A volume with this name already exists. Please use another name for the new volume.

Explanation:

You specified a volume name that has already been used.

User Action:

Specify a unique volume name.


An internal error -6002 occurred.

Error Message:

An internal error -6002 occurred.

Explanation:

An invalid ID has been supplied by a component of Service for Macintosh.

User Action:

Contact your technical support group.


An internal error -6003 occurred.

Error Message:

An internal error -6003 occurred.

Explanation:

Services for Macintosh specified invalid parameters.

User Action:

Contact your technical support group.


An internal error -6004 occurred.

Error Message:

An internal error -6004 occurred.

Explanation:

An invalid code page value for the MACCP key is in the Registry.

User Action:

Use the Network option in Control Panel to remove and reinstall Services for Macintosh. Otherwise, contact your technical support group.


An internal error -6008 occurred.

Error Message:

An internal error -6008 occurred.

Explanation:

The Macintosh volume is read only.

User Action:

Contact your technical support group.


An internal error -6011 occurred.

Error Message:

An internal error -6011 occurred.

Explanation:

The buffer size may be too small.

User Action:

Contact your technical support group.


An internal error -6015 occurred.

Error Message:

An internal error -6015 occurred.

Explanation:

The server is in an invalid state.

User Action:

Try restarting the server. If you continue to see this message, contact technical support.


An internal error -6024 occurred.

Error Message:

An internal error -6024 occurred.

Explanation:

Too many Creator/Type extension mappings have occurred.

User Action:

Contact your technical support group.


An invalid AARP packet was received on adapter "name".

Error Message:

An invalid AARP packet was received on adapter "name".

Explanation:

An incorrect AppleTalk Address Resolution Protocol packet was received on the network. The computer is malfunctioning.

User Action:

Contact your network administrator to investigate.


An invalid zone name specified in the zone list for adapter "name".

Error Message:

An invalid zone name specified in the zone list for adapter "name". The error was ignored and processing was continued.

Explanation:

Zone names are incorrect if they are greater than 32 characters. The zone name was incorrectly changed by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to specify a correct zone name for the adapter, and then restart the computer for the changes to take effect.


An unknown error occurred.

Error Message:

An unknown error occurred.

User Action:

Reinstall the component you were using when this error occurred.


Are you sure you want to close all file forks on computer name ?

Error Message:

Are you sure you want to close all file forks on computer name ?

Explanation:

Users could lose any unsaved data.

User Action:

Use Server Manager or File Manager to send a disconnect message to users. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Are you sure you want to delete the selected document Creator/Type item and

Error Message:

Are you sure you want to delete the selected document Creator/Type item and all associated extensions?

Explanation:

You chose to delete an item and this is a confirmation message.

User Action:

Click Yes to delete the item and all of its extensions.


Are you sure you want to disconnect user name from all connected volumes?

Error Message:

Are you sure you want to disconnect user name from all connected volumes?

Explanation:

The user could lose any unsaved data.

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Are you sure you want to disconnect all users connected to the Macintosh-Ac

Error Message:

Are you sure you want to disconnect all users connected to the Macintosh-Accessible volume name ?

User Action:

Use Server Manager or File Manager to send a disconnect message to users. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Are you sure you want to disconnect all users from all connected volumes?

Error Message:

Are you sure you want to disconnect all users from all connected volumes?

Explanation:

Disconnecting the users might cause them to lose unsaved data.


Are you sure you want to disconnect the user user name connected to the Ma

Error Message:

Are you sure you want to disconnect the user user name connected to the Macintosh-Accessible volume name ?

Explanation:

The user could lose any unsaved data.

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Are you sure you want to force user name to close name?

Error Message:

Are you sure you want to force user name to close name?

Explanation:

The specified user could lose any unsaved data if forced to close the specified file.

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Are you sure you want to remove the selected Macintosh-Accessible volume(s)

Error Message:

Are you sure you want to remove the selected Macintosh-Accessible volume(s)?

Explanation:

You chose to remove the selected Macintosh-Accessible volume(s). This is a confirmation message.


Could not determine the selected server. Try reselecting the server.

Error Message:

Could not determine the selected server. Try reselecting the server.

User Action:

If reselecting the server does not work, try restarting the application. Also try restarting your system. Otherwise, contact technical support.


Default zone specified was invalid for adapter "name".

Error Message:

Default zone specified was invalid for adapter "name". Verify the value for the Default Zone for the adapter for AppleTalk Routing is valid using the Routing and Remote Access UI.

Explanation:

The default zone name exceeded 32 characters. This will occur only if the zone name was changed by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Change the default zone name so that it is not more than 32 characters.


Desired zone invalid or not specified.

Error Message:

Desired zone invalid or not specified. The value was ignored and processing was continued.

Explanation:

An incorrect value for the zone was specified directly in the registry instead of with Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to set valid zones for all adapters, and then restart the computer for the changes to take effect.


Do you want to capture this AppleTalk device? When captured, this printer will no longer be directly accessible to other computers using AppleTalk, but will still be available for AppleTalk printing exclusively through this Windows 2000 computer.

Error Message:

Do you want to capture this AppleTalk device? When captured, this printer will no longer be directly accessible to other computers using AppleTalk, but will still be available for AppleTalk printing exclusively through this Windows 2000 computer.

Explanation:

Capturing a printing device means that you are configuring the device for your network. When the printing device (printer) was uncaptured, it could receive only one print job at a time. Once the device is captured, it will spool print jobs.

User Action:

If you choose No, all users (including Apple® Macintosh users) will continue to be able to see the AppleTalk printing device on the network, but the device will not spool print jobs. If you select Yes, and decide to capture the printing device, Macintosh users will be able to see the printing device only under the new name given it when you selected Yes and configured the printer for the network.


Do you want to capture this AppleTalk printing device?

Error Message:

Do you want to capture this AppleTalk printing device?

Explanation:

Capturing a printing device means that you are configuring the device for your network. When the printing device (printer) was uncaptured, it could receive only one print job at a time. Once the device is captured, it will spool print jobs.

User Action:

If you choose No, all users (including Apple® Macintosh users) will continue to be able to see the AppleTalk printing device on the network, but the device will not spool print jobs. If you select Yes, and decide to capture the printing device, Macintosh users will be able to see the printing device only under the new name given it when you selected Yes and configured the printer for the network.


February only has 28 days in this year.

Error Message:

February only has 28 days in this year.

User Action:

Specify a number smaller than or equal to 28 for the date.


February only has 29 days in this year.

Error Message:

February only has 29 days in this year.

User Action:

Specify a number smaller than or equal to 29 for the date.


File Server for Macintosh service has not been started.

Error Message:

File Server for Macintosh service has not been started. Would you like to start it?

User Action:

Use the Services option in Control Panel to start the File Server for Macintosh.


File Server for Macintosh service only supports NTFS partitions.

Error Message:

File Server for Macintosh service only supports NTFS partitions. Please choose a directory on an NTFS partition.

Explanation:

File Manager shows which directories are FAT, HPFS, NTFS.


Forcing all file forks closed on computer name may result in loss of data.

Error Message:

Forcing all file forks closed on computer name may result in loss of data. Do you want to continue?

User Action:

Use Server Manager or File Manager to send a disconnect message to users. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Forcing all files on computer name to close may result in loss of data.

Error Message:

Forcing all files on computer name to close may result in loss of data. Do you want to continue?

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Forcing user name to close name may result in a loss of data.

Error Message:

Forcing user name to close name may result in a loss of data. Do you want to continue?

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Forcing user name to close name may result in loss of data.

Error Message:

Forcing user name to close name may result in loss of data. Do you want to continue?

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Insufficient memory available.

Error Message:

Insufficient memory available.

Explanation:

You do not have sufficient memory to perform the specified operation.

User Action:

Close one or more of the Windows 2000 applications that you have running, then try again.


Invalid network range specified for adapter "name".

Error Message:

Invalid network range specified for adapter "name". Appletalk was not initialized on the adapter. Verify the values for the Network Range limits for the adapter for AppleTalk Routing are valid using the Routing and Remote Access UI. If values are modified, rebind Appletalk protocol on the adapter.

Explanation:

For a LocalTalk adapter, the low end of the network range must be equal to the high end of the network range. For example, a LocalTalk adapter range would be 1 to 1 or 3 to 3. For adapters that are not LocalTalk, the low end of the range must be less than the high end. For example, an incorrect range for a non-LocalTalk adapter would be 4 to 1. A valid range would be 1 to 4.

User Action:

Use Network and Dial-up Connections in Control Panel to change the ranges. In the Installed Network Software box, select Services for Macintosh, and then select Configure. In the Advanced Configuration dialog box, change the ranges for the network adapters to satisfy the criteria mentioned.


LAN Manager error text occurred.

Error Message:

LAN Manager error text occurred.

User Action:

Contact your technical support group.


Neither the Owner nor the Primary Group account names are valid.

Error Message:

Neither the Owner nor the Primary Group account names are valid. Please specify valid account names for the Owner and Primary Group of this directory.

Explanation:

The account names specified do not exist. The account names may have been typed incorrectly.


Neither the Owner nor the Primary Group account names are valid.

Error Message:

Neither the Owner nor the Primary Group account names are valid. Please specify valid account names for the Owner and Primary Group of this directory.

Explanation:

The account names specified do not exist. The account names were typed incorrectly.


Network error text occurred.

Error Message:

Network error text occurred.

User Action:

Contact your technical support group.


Network Number conflicts with an existing router.

Error Message:

Network Number conflicts with an existing router. The error was ignored and processing was continued.

Explanation:

The network is already being seeded by another router with a different network number.

User Action:

Use Network and Dial-up Connections in Control Panel to either disable seeding on the LocalTalk adapter or change the network range to reflect the network number being seeded on the network.


No adapter is configured to be the default adapter.

Error Message:

No adapter is configured to be the default adapter. Appletalk was not initialized on any adapter. Services over AppleTalk e.g. Print Server, File Server etc. will not be functional unless a default adapter is specified.

Explanation:

The default adapter setting was deleted by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use NCPA to set a default adapter in the Services for Macintosh configuration section by choosing an adapter to be the Default Network.


No AppleTalk printing devices were found in this zone.

Error Message:

No AppleTalk printing devices were found in this zone.

User Action:

Ask your system administrator if printing devices were configured for the zone you specified. Otherwise, try using another zone.


No default zone was specified for adapter "name".

Error Message:

No default zone was specified for adapter "name". Verify the value for the Default Zone for the adapter for AppleTalk Routing is valid using the Routing and Remote Access UI.

Explanation:

The adapter's default zone was deleted from the registry by directly by directly accessing it instead of by using Network and Dial-up Connections in Control Panel. Network and Dial-up Connections would not allow a default zone to be deleted.

User Action:

Set a default zone for the adapter using Network and Dial-up Connections in Control Panel, and then restart your computer for the changes to take effect.


No zones were detected on the network. An internal error occurred.

Error Message:

No zones were detected on the network. An internal error occurred.

Explanation:

A call to the protocol stack failed.

User Action:

Try stopping and restarting the AppleTalk protocol stack. If you continue to receive this error message, try restarting your system. If this does not correct the problem, contact technical support.


No zones were detected on the network.

Error Message:

No zones were detected on the network. Searching for AppleTalk printing devices in the default zone.

Explanation:

If your network is supposed to have zones, the network might not be available or there are problems with the router.

User Action:

Contact your technical support group.


Not enough memory or unable to load resource.

Error Message:

Not enough memory or unable to load resource.

Explanation:

A required resource could not be loaded into memory. This error is usually caused by a missing or corrupt file, but it could also be due to insufficient memory.

User Action:

Try closing other running applications and services. Also use the Network option in Control Panel to remove and reinstall Services for Macintosh. If you continue to see this message, contact technical support.


Not used A seeding adapter had too many zones specified on adapter "name".

Error Message:

Not used A seeding adapter had too many zones specified on adapter "name". The limit on zones is 255.

Explanation:

The seeding adapter setting was changed by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to remove zone from the adapter. Select Services for Macintosh, and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


Not used An AARP packet was not completely available in the lookahead data from NDIS on adapter "name".

Error Message:

Not used An AARP packet was not completely available in the lookahead data from NDIS on adapter "name".

Explanation:

The adapter is not working properly. The AppleTalk Address Resolution Protocol might not be able to communicate with some computers.

User Action:

Check the Event Log in Event Viewer for messages related to this one. Try a different adapter if the specified adapter cannot communicate with a computer on the network and you see this message frequently.


Not used An invalid adapter is configured to be the default adapter "name".

Error Message:

Not used An invalid adapter is configured to be the default adapter "name". Localtalk adapters cannot be a default adapter in a routing configuration. Appletalk could not be started on the adapter.

Explanation:

When routing is enabled on Services for Macintosh, only non-LocalTalk adapters can be set as the default adapter.

User Action:

Use Network and Dial-up Connections in Control Panel to set a non-LocalTalk adapter as the default adapter.


Not used Either the default zone was null or the zone list was empty on a LocalTalk adapter "name".

Error Message:

Not used Either the default zone was null or the zone list was empty on a LocalTalk adapter "name".

Explanation:

The default zone or zone list was deleted by directly accessing the registry. The default zone could not have been made null, nor the zone list emptied, if Network and Dial-up Connections in Control Panel was used.

User Action:

Use Network and Dial-up Connections in Control Panel to specify a default zone for the LocalTalk adapter. Select Services for Macintosh, and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


Not used Packet received contained errors and is not being accepted.

Error Message:

Not used Packet received contained errors and is not being accepted.

Explanation:

This message is for your information only.


Not used There was more than one zone specified in the zone list for a LocalTalk adapter "name".

Error Message:

Not used There was more than one zone specified in the zone list for a LocalTalk adapter "name".

Explanation:

More than one zone was specified in the zone list for a LocalTalk adapter by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to specify one zone in the zone list for the LocalTalk adapter. Select Services for Macintosh, and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


Not used Unable to open the AppleTalk key in the registry.

Error Message:

Not used Unable to open the AppleTalk key in the registry.

Explanation:

The AppleTalk Protocol was incorrectly configured by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Try removing and reinstalling Services for Macintosh.


Not used Unable to send a ZIP packet on adapter "name".

Error Message:

Not used Unable to send a ZIP packet on adapter "name".

Explanation:

The server might be running out of resources.

User Action:

Try increasing memory. Or try stopping other running applications and services. Also, check the Event Log in Event Viewer for messages related to the adapter.


Not used Unable to start the router on adapter "name" because a node could not be acquired.

Error Message:

Not used Unable to start the router on adapter "name" because a node could not be acquired.

Explanation:

The server might be out of memory. Or, even though it is unlikely, the AppleTalk network might have too many computers in it. If this is the case, all the node addresses are in use by other computers.

User Action:

Check the server's available disk space. If the server requires more memory, try stopping other running applications and services. You might also need to remove unused files and applications from the server's disk. If the disk has sufficient memory, try shutting down some other computers and then try starting the AppleTalk Protocol using the Devices option in Control Panel.


NT LanMan error text

Error Message:

NT LanMan error text

User Action:

Contact your technical support group.


Packet received on adapter "name" contained errors and is not being accepted.

Error Message:

Packet received on adapter "name" contained errors and is not being accepted.

Explanation:

There might be a faulty network adapter on one of the computers.

User Action:

Look at the data in the error message to locate the address of the computer with the bad network adapter.


Please type a server name, or choose Cancel.

Error Message:

Please type a server name, or choose Cancel.

User Action:

Enter a Server name, or choose Cancel to exit without setting the server name.


Please type a volume name.

Error Message:

Please type a volume name. You must type a volume name to create the Macintosh-Accessible volume.

User Action:

Enter a volume name.


Printer Busy

Error Message:

Printer Busy

Explanation:

Printers take only one print job at a time.


Printer Offline

Error Message:

Printer Offline

Explanation:

The printer is not connected to the network or is turned off or has gone offline.

User Action:

Verify that the printer is running and that all cables are secure. There might be a button to push to bring the printer online.


Releasing a node acquired on the adapter "name" because the connected netwo

Error Message:

Releasing a node acquired on the adapter "name" because the connected network is not seeded by any router on the net

Explanation:

No router on the LocalTalk network which is connected to a LocalTalk adapter is seeding the network. A LocalTalk network must be seeded by at least one router.

User Action:

Check if the seed router is down. If necessary, seed the LocalTalk adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


Select an AppleTalk printing device or choose Cancel.

Error Message:

Select an AppleTalk printing device or choose Cancel.

User Action:

Double-click a zone to select a printing device. If you choose Cancel, you will not configure a printer.


Some of the users have open files.

Error Message:

Some of the users have open files. Disconnecting these users may cause loss of their data. Are you sure you want to disconnect all users from the Macintosh-Accessible volume name ?

User Action:

Use Server Manager or File Manager to send a disconnect message to users. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Some of the users have resources open for text, closing these open resources may result in loss of data.

Error Message:

Some of the users have resources open for text, closing these open resources may result in loss of data. Are you sure you want to close all open resources?

User Action:

Use Server Manager or File Manager to send a disconnect message to the users. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


Some users have open files.

Error Message:

Some users have open files. Disconnecting these users may result in loss of their data. Are you sure you want to disconnect all users from all connected volumes?

User Action:

Use Server Manager or File Manager to send a disconnect message to users. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


System error text occurred.

Error Message:

System error text occurred.

User Action:

Contact your technical support group.


System error text

Error Message:

System error text

User Action:

Contact your technical support group.


The adapter name specified was greater than the maximum length of 32 characters allowed for adapter "name".

Error Message:

The adapter name specified was greater than the maximum length of 32 characters allowed for adapter "name". The adapter has been initialized with a default port name. If you change the adapter name, unbind and rebind Appletalk protocol on the adapter.

Explanation:

Adapter names are limited to 32 characters.

User Action:

In the registry, change the value of entry, HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\AppleTalk\Adapters\<adapter name>\PortName, so it has less than 32 characters.


The Address Mapping Table for adapter "name" was not updated because the in

Error Message:

The Address Mapping Table for adapter "name" was not updated because the incoming packet contained an invalid source address

Explanation:

This message is for your information only. It notifies the network administrator that bad packets are on the network.

User Action:

No action is needed. However, if you see this message frequently, contact your network administrator.


The contents of the name is not valid.

Error Message:

The contents of the name is not valid. You must type a value between parameter and parameter.

User Action:

Contact your technical support group.


The Creator/Type item is invalid.

Error Message:

The Creator/Type item is invalid.

Explanation:

The Creator/Type item must contain between 1 to 4 characters.

User Action:

Enter an item name of 1 to 4 characters.


The day field is too big.

Error Message:

The day field is too big.

Explanation:

The value in the day field must be no larger than the number of days in a month.

User Action:

Try again, using a smaller value.


The default Creator/Type item cannot be deleted.

Error Message:

The default Creator/Type item cannot be deleted.

Explanation:

You cannot delete a default Creator/Type item.


The default Creator/Type item may not be edited.

Error Message:

The default Creator/Type item may not be edited.

Explanation:

You cannot edit a default Creator/Type item.


The default/desired zone name specified is not in the zone list for adapter "name".

Error Message:

The default/desired zone name specified is not in the zone list for adapter "name". Appletalk was not initialized on the adapter.

Explanation:

The value for the default/desired zone name was incorrectly modified by directly accessing the registry instead of by using Network and Dial-up Connections in Control Panel.

User Action:

Use Network and Dial-up Connections in Control Panel to reset the default/desired zones from the zone list, and then restart the computer for the changes to take effect.


The entry selected is not an AppleTalk printing device.

Error Message:

The entry selected is not an AppleTalk printing device. Are you sure you want to despool to an AppleTalk spooler?

Explanation:

Despooling to an AppleTalk spooler is a very indirect way to print.

User Action:

If you want to despool directly to a printer, try another device in the list.


The event log record is misformed.

Error Message:

The event log record is misformed.

User Action:

If possible, save the Event Log and then clear the log.


The file extension is invalid.

Error Message:

The file extension is invalid.

Explanation:

The file extension contains more than 3 characters.

User Action:

Enter a file extension of 3 or fewer characters.


The file name extension is invalid.

Error Message:

The file name extension is invalid.

Explanation:

The file name extension contains more than 3 characters.


The File Server for Macintosh service is not installed on the server computer name.

Error Message:

The File Server for Macintosh service is not installed on the server computer name.

User Action:

Use the Network option in Control Panel to install the service. Choose Add Software and then select Services for Macintosh.


The Macintosh view of directory permissions is not available for directories on CD-ROM disks.

Error Message:

The Macintosh view of directory permissions is not available for directories on CD-ROM disks.

Explanation:

You cannot view directory permissions for directories on CD-ROM disks.


The Macintosh-Accessible volume name specified is invalid.

Error Message:

The Macintosh-Accessible volume name specified is invalid. Please specify a valid volume name without colons.

Explanation:

You entered a Macintosh-Accessible volume name that contains colons.

User Action:

Enter a volume name that does not contain colons.


The Macintosh-Accessible volume was created successfully, but an account name of an Owner or Group (or both) is invalid.

Error Message:

The Macintosh-Accessible volume was created successfully, but an account name of an Owner or Group (or both) is invalid.

Explanation:

The owner or group name you specified may have been deleted.

User Action:

Select Permissions from the MacFile menu in File Manager to change the owner or group of the Macintosh-accessible volume.


The message contains too many characters. Please type a shorter message.

Error Message:

The message contains too many characters. Please type a shorter message.

Explanation:

Messages are limited to 199 characters.


The message has been sent, but not all of the connected workstations have received it.

Error Message:

The message has been sent, but not all of the connected workstations have received it. Some workstations are running an unsupported version of System software.

Explanation:

Workstations that are running an unsupported version of System software cannot receive the message.


The message has been sent, but the connected workstation has not received it.

Error Message:

The message has been sent, but the connected workstation has not received it. The workstation is running an unsupported version of System software.

Explanation:

In order for Services for Macintosh to be able to communicate with the System software, the software needs to be upgraded.


The node ID obtained during Appletalk initialization on adapter "name" was assigned to another device.

Error Message:

The node ID obtained during Appletalk initialization on adapter "name" was assigned to another device. Current node ID was released and a new node ID was acquired from the seed router in the seeded range.

Explanation:

This message is for your information only. The AppleTalk protocol has determined that the network has a seeded range, and it is now starting in that range.


The operation is invalid on a redirected resource.

Error Message:

The operation is invalid on a redirected resource.

Explanation:

Creating a volume on a redirected resource is not currently supported.

User Action:

To determine which drives on your computer are redirected, type NET USE at the command prompt. Any drives that are listed after you type the command are redirected drives.


The Owner account name is invalid.

Error Message:

The Owner account name is invalid. Please specify a valid account name for the Owner of this directory.

Explanation:

The account name does not exist.


The password specified is invalid. Please specify a valid password.

Error Message:

The password specified is invalid. Please specify a valid password.

Explanation:

You entered a password that is incorrect or not valid.

User Action:

Try again, entering a valid password.


The path you specified is not valid.

Error Message:

The path you specified is not valid. Specify a path that is local to the selected server on which you want to create the Macintosh-Accessible volume.

Explanation:

You may have included a drive letter when you specified the path. Or, you tried to create a volume on a server that is not running Services for Macintosh.


The Primary Group account name is invalid.

Error Message:

The Primary Group account name is invalid. Please specify a valid account name for the Primary Group of this directory.

Explanation:

The account name does not exist in the security database.

User Action:

Use User Manager to view existing groups in the security database.


The selected Creator/Type item already exists.

Error Message:

The selected Creator/Type item already exists.

Explanation:

Duplicate creator/type items are not allowed.

User Action:

Verify that the information you have typed is not already in the list.


The selected Creator/Type item no longer exists.

Error Message:

The selected Creator/Type item no longer exists. This item was deleted by another administrator.

Explanation:

You selected a Creator/Type item that was deleted.

User Action:

Select an existing Creator/Type item.


The selected directory does not belong to a Macintosh-Accessible volume.

Error Message:

The selected directory does not belong to a Macintosh-Accessible volume. The Macintosh view of directory permissions is only available for directories that are part of a Macintosh-Accessible volume.

User Action:

If you'd like to make the directory part of a Macintosh-accessible volume, select Create Volume from the MacFile menu in File Manager. In order to tell which volumes are Macintosh-accessible, use the MacFile menu in either Server Manager or File Manager. From the MacFile menu in Server Manager, select Volumes. From the MacFile menu in File Manager, select View/Modify Volumes.


The selected file fork has already been closed.

Error Message:

The selected file fork has already been closed. It may have been forced to close by another administrator or a Macintosh user.

Explanation:

The lists of open files may not have been refreshed.

User Action:

No action is needed. After this message appears, the screen refreshes automatically.


The selected Macintosh user is no longer connected.

Error Message:

The selected Macintosh user is no longer connected. The user may have logged off or been forced off by another administrator.

Explanation:

The window probably hasn't been refreshed recently.

User Action:

Press F5 to refresh the window.


The selected Macintosh-Accessible volume is currently in use by Macintosh computers.

Error Message:

The selected Macintosh-Accessible volume is currently in use by Macintosh computers. The selected volume may be removed only when no Macintosh workstations are connected to it.

User Action:

Use Server Manager or File Manager to disconnect all connected users and then you can delete the volume. You might also want to use Server Manager or File Manager to send a disconnect message to the users to prevent data loss. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


The selected Macintosh-Accessible volume no longer exists.

Error Message:

The selected Macintosh-Accessible volume no longer exists. Another administrator has removed the selected volume.

Explanation:

You selected a Macintosh-Accessible volume that has been deleted.


The selected user has open files.

Error Message:

The selected user has open files. Disconnecting this user may result in the loss of data. Are you sure you want to disconnect user name from all connected volumes?

User Action:

Use Server Manager or File Manager to send a disconnect message to the specified user. In using either manager, select the MacFile menu. In Server Manager, select Send Message. In File Manager, select View/Modify Volumes and then select Send Message.


The server name specified is invalid.

Error Message:

The server name specified is invalid. Specify a valid server name without colons.

Explanation:

You entered a server name that contains colons.

User Action:

Enter a server name that does not contain colons.


The target server is not setup to accept Remote Procedure Calls.

Error Message:

The target server is not setup to accept Remote Procedure Calls.

Explanation:

The target server has not been started.

User Action:

Type NET START <MacFile> at the target server to enable it to accept remote procedure calls (RPCs).


The Zone Information Socket could not be opened on a new node being acquired, and the acquired node is being released on adapter "name".

Error Message:

The Zone Information Socket could not be opened on a new node being acquired, and the acquired node is being released on adapter "name".

Explanation:

A Zone Information Protocol socket could not be opened by the protocol internally. This might mean the protocol is functioning improperly.

User Action:

Try stopping and restarting the AppleTalk protocol.


There are no Macintosh-Accessible volumes on the selected server.

Error Message:

There are no Macintosh-Accessible volumes on the selected server.

Explanation:

This message is received when you are trying to view Macintosh-accessible volumes on a server and there are none.


There is nothing to configure for this port.

Error Message:

There is nothing to configure for this port.

Explanation:

You have attempted to configure the file port. These ports are files that are printed to instead of ports. This is why there is nothing to configure.


This change will take effect when File Server for Macintosh service is restarted.

Error Message:

This change will take effect when File Server for Macintosh service is restarted.

User Action:

Use the Services option in Control Panel to stop and then restart the service.


This file extension is already associated with a Creator/Type item.

Error Message:

This file extension is already associated with a Creator/Type item.

Explanation:

File extensions can be associated with only one Creator/Type item.

User Action:

Select another Creator/Type item to associate with the file extension.


This operation is not allowed on multiple files.

Error Message:

This operation is not allowed on multiple files. Please select a single file or directory.

Explanation:

You attempted to perform an operation on multiple files that only works with single files


Unable to acquire a node on adapter "name".

Error Message:

Unable to acquire a node on adapter "name". Appletalk could not be started on the adapter.

Explanation:

The server might be out of memory. Or, even though it is unlikely, the AppleTalk network might have too many computers on it. If this is the case, all the node addresses are in use by other computers.

User Action:

Check the server's available disk space. If the server requires more memory, try stopping other running applications and services. You might also need to remove unused files and applications from the server's disk. If the disk has sufficient memory, try shutting down some other computers and then try starting the AppleTalk Protocol using the Devices option in Control Panel.


Unable to allocate resources from the NDIS wrapper.

Error Message:

Unable to allocate resources from the NDIS wrapper. Appletalk could not be started on the adapter. System may be low on resources.

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to allocate resources from the NDIS wrapper.

Error Message:

Unable to allocate resources from the NDIS wrapper. System may be low on resources.

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to allocate resources.

Error Message:

Unable to allocate resources.

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to close the adapter "name".

Error Message:

Unable to close the adapter "name". Appletalk protocol may be in an unstable state on the adapter.

Explanation:

The AppleTalk protocol failed to unbind to an adapter. The protocol stack might fail to stop.

User Action:

Verify that the protocol stack has stopped. If not, restart the computer.


Unable to create the device "name".

Error Message:

Unable to create the device "name". AppleTalk protocol could not be started. The error is in the data.

Explanation:

The driver could not create the AppleTalk device with the I/O system. This could happen if other drivers also create the same device before the AppleTalk protocol does.

User Action:

Disable any unnecessary drivers. The device also might not have been created because the server is running out of memory.


Unable to deregister with the NDIS wrapper.

Error Message:

Unable to deregister with the NDIS wrapper. Appletalk protocol may be in an unstable state on the adapter.

Explanation:

This message is for your information only.

User Action:

No action is needed.


Unable to open RTMP/NBP/EP sockets on a node created on adapter "name".

Error Message:

Unable to open RTMP/NBP/EP sockets on a node created on adapter "name". Appletalk could not be started on the adapter.

Explanation:

The AppleTalk protocol needs to open certain reserved sockets for operation. It was unable to do so in this case probably due to insufficient memory.

User Action:

Stop and restart the stack. Also, try increasing memory.


Unable to open the adapter (bind to the mac) "name".

Error Message:

Unable to open the adapter (bind to the mac) "name". Appletalk could not be started on the adapter.

Explanation:

The AppleTalk protocol failed to bind to an adapter.

User Action:

Check the Event Log in Event Viewer for messages related to this one.


Unable to register name for node on adapter "name".

Error Message:

Unable to register name for node on adapter "name". Either the name is already in use on the network or is longer than 32 characters long. Change the name of the adapter to a valid one. Unbind and rebind Appletalk protocol on the adapter.

Explanation:

Duplicate node names are not allowed on the network.

User Action:

Change the name of your node or shorten the name you are using.


Unable to register with the NDIS wrapper.

Error Message:

Unable to register with the NDIS wrapper. Appletalk could not be started on the adapter.

Explanation:

The AppleTalk protocol was unable to establish communication with the NDIS layer. The server might be running out of memory.

User Action:

Try increasing memory. Or try stopping other running applications and services.


Unable to set the lookahead size for adapter "name".

Error Message:

Unable to set the lookahead size for adapter "name". Appletalk could not be started on the adapter.

Explanation:

The adapter does not support the minimum lookahead size the AppleTalk protocol requires. Also, the server might be running out of memory.

User Action:

Try using a different adapter. Also, try increasing memory or stopping some running applications and services.


Unable to set the packet filter for adapter "name".

Error Message:

Unable to set the packet filter for adapter "name". Appletalk could not be started on the adapter.

Explanation:

The protocol was unable to let the adapter know that its ready to accept incoming packets. The protocol might not see any computers on the network on that adapter and vice versa.

User Action:

Try stopping and restarting the AppleTalk protocol. Also try using another adapter if possible.


Unable to start help.

Error Message:

Unable to start help.

Explanation:

Either the Help files are not in your \\<Systemroot>\\system32 directory (or are corrupt), or you do not have enough available memory to start the Help program.

User Action:

Look for files with the .HLP extension in the \\<Systemroot>\\system32 directory. If they are not there, use the setup program to install the Help files. If the files are present, close some applications and try again. If you still get this message, delete the files with the .HLP and reinstall them.


Unable to start packet reception on the adapter "name".

Error Message:

Unable to start packet reception on the adapter "name". Appletalk could not be started on the adapter.

Explanation:

The protocol was unable to let the adapter know that it is ready to accept incoming packets. The protocol might not see any computers on the network on that adapter and vice versa.

User Action:

Try stopping and restarting the AppleTalk protocol. Also try using another adapter if possible.


Windows 2000 error 0xnumber occurred.

Error Message:

Windows 2000 error 0xnumber occurred.

User Action:

Contact your technical support group.


Windows 2000 error 0xnumber

Error Message:

Windows 2000 error 0xnumber

User Action:

Contact your technical support group.


You attempted to locate an AppleTalk printer before starting the AppleTalk protocol.

Error Message:

You attempted to locate an AppleTalk printer before starting the AppleTalk protocol. Use the Devices icon in Control Panel to start the AppleTalk Protocol and then locate an AppleTalk printer.

User Action:

To start the AppleTalk protocol device, double-click Devices in the Control Panel. Select the AppleTalk protocol and click Startup. Then, restart the print job.


You cannot set File Server for Macintosh service permissions on a file.

Error Message:

You cannot set File Server for Macintosh service permissions on a file. File Server for Macintosh service permissions can be set on directories only. Please select a directory that is part of a Macintosh-Accessible volume.

User Action:

Use the MacFile menu in either Server Manager or File Manager to determine which volumes are Macintosh-accessible. In Server Manager, select Volumes. In File Manager, select View/Modify Volumes.


You must specify a Primary Group name to set permissions for this directory.

Error Message:

You must specify a Primary Group name to set permissions for this directory.

User Action:

Specify a Primary Group who can set the permissions for this directory.


You must specify an Owner to set permissions for this directory.

Error Message:

You must specify an Owner to set permissions for this directory.

User Action:

Specify an Owner who can set the permissions for this directory.


You must specify both a Creator and a Type to create a valid Creator/Type item.

Error Message:

You must specify both a Creator and a Type to create a valid Creator/Type item.

User Action:

To create a valid Creator/Type item, enter a Creator and a Type.


Cannot set stop time before start time.

Error Message:

Cannot set stop time before start time.

Explanation:

In the Time dialog box, you attempted to set a start time bookmark that is later than the current stop time. Or you attempted to set a stop time bookmark that is earlier than the current start time.

User Action:

Make sure your start time precedes your stop time.


Computer name not found

Error Message:

Computer name not found

Explanation:

The computer you specified is not currently online, or the computer name was mistyped. Or you do not have permission to access this computer. Lack of permission is the likely problem if the computer is in a different domain.

User Action:

Make sure the computer is running on the network and make sure you entered the correct computer name, then try again. If you continue to receive this message, ask the network administrator to give you permission to access the specified computer.


Computer not responding

Error Message:

Computer not responding

Explanation:

The remote computer whose performance you are trying to monitor is not answering requests for data.

User Action:

Make sure the computer is currently running on the network.


File filename access error: unable to export data.

Error Message:

File filename access error: unable to export data.

Explanation:

You have attempted to export data to a full disk or to a temporarily disabled server.

User Action:

If the disk if full, delete some unnecessary files and try again. If the server is down, wait and try again. You might need to ask your network administrator to restart the server.


File filename access error: unable to write Log data.

Error Message:

File filename access error: unable to write Log data.

Explanation:

You have attempted to write log data to a full disk or to a temporarily disabled server.

User Action:

If the disk is full, delete some unnecessary files and try again. If the server is down, wait and try again. You might need to ask your network administrator to restart the server.


File filename access error: unable to write setting data.

Error Message:

File filename access error: unable to write setting data.

Explanation:

You have attempted to write your System Monitor settings to a full disk or to a temporarily disabled server.

User Action:

If the disk if full, delete some unnecessary files and try again. If the server is down, wait and try again. You might need to ask your network administrator to restart the server.


File filename : cannot open this file.

Error Message:

File filename : cannot open this file.

Explanation:

You attempted to open a file that you do not have permission to open or that is being used by another process.

User Action:

If you do not have permission to open this file, log on to an account that has this permission, or contact your network administrator to give you permission. If the file is in use by another process, close the application that is using the file, then try again to open the file in System Monitor.


File filename : no Log data available. This may be a corrupted file.

Error Message:

File filename : no Log data available. This may be a corrupted file.

Explanation:

System Monitor cannot read the specified file as a log file. Either the file was created by a different application, or the file is corrupted.

User Action:

Try again, making sure you have entered the name and path of the System Monitor log file correctly. If you continue to receive this message, restore the log file from backup and try again.


File filename : this is an invalid Log file.

Error Message:

File filename : this is an invalid Log file.

Explanation:

System Monitor cannot read the log file. Either the file was created by a different application, or the file is corrupted.

User Action:

Try again, making sure you have entered the name and path of the System Monitor log file correctly. If you continue to receive this message, restore the log file from backup and try again.


File filename : this is an invalid setting file.

Error Message:

File filename : this is an invalid setting file.

Explanation:

System Monitor cannot read the log file. Either the file was created by a different application, or the file is corrupted.

User Action:

Try again, making sure you have entered the name and path of the System Monitor log file correctly. If you continue to receive this message, restore the log file from backup and try again.


Illegal to append data from an earlier log to data collected later.

Error Message:

Illegal to append data from an earlier log to data collected later.

Explanation:

You tried to place the data from one log file at the end of a log file of data collected later. If you succeeded, it would result in the data samples being out of chronological order. This action is not supported in System Monitor.

User Action:

Relog the data to a new log file.


Insufficient Memory Available

Error Message:

Insufficient Memory Available

User Action:

Close some applications, and try again. If you continue to receive this message, or if you receive this message often, install more memory.


Invalid value for the Time Interval. It should be between 0 and 2000000

Error Message:

Invalid value for the Time Interval. It should be between 0 and 2000000

Explanation:

This number represents the number of seconds between updates.

User Action:

Enter a number in the specified range.


Invalid value for the Vertical Maximum.

Error Message:

Invalid value for the Vertical Maximum. It should be between 1 and 2000000000.

Explanation:

The number entered for Vertical Maximum represents the maximum value for the vertical axis in the chart view.

User Action:

Enter a number in the specified range. The number should be slightly higher than the maximum value you expect to log.


Please enter a threshold value in the Alert if option box.

Error Message:

Please enter a threshold value in the Alert if option box.

Explanation:

In the Add to Alert dialog box, you did not enter information in the Alert If box.

User Action:

In the Alert If box, enter a threshold value appropriate to the counter.


A write error occurred (GetOverlappedResult).

Error Message:

A write error occurred (GetOverlappedResult).

Explanation:

This is a generic error message for a third-party product made by Metaframe.

User Action:

Contact Metaframe for technical support.


An error occurred (WriteFile).

Error Message:

An error occurred (WriteFile).

Explanation:

This is a generic error message for a third-party product made by Metaframe.

User Action:

Contact Metaframe for technical support.


Cannot terminate process name

Error Message:

Cannot terminate process name

Explanation:

This error indicates that the process is a system process that cannot be shut down, or that you do not have permission to terminate processes.

User Action:

Check to see if the process is a system process. If the process is not a system process, contact the person with administrative rights on the server for the proper permissions.


Can't connect to Session (ID number).

Error Message:

Can't connect to Session (ID number).

Explanation:

This error indicates that there is a network problem.

User Action:

Check the network for connectivity problems.


Can't remote control Session (ID number) because it is disconnected with user's required permission enabled.

Error Message:

Can't remote control Session (ID number) because it is disconnected with user's required permission enabled.

Explanation:

This error indicates that the other user’s session has been disconnected. You will not be able to remotely control the session until it is reconnected.

User Action:

Wait for the session to be reconnected.


Can't remote control Session (ID number) because Remote control is disabled on that Session.

Error Message:

Can't remote control Session (ID number) because Remote control is disabled on that Session.

Explanation:

This error indicates that you do not have permission to access the session.

User Action:

If you need permission to access sessions, contact the person with administrative rights for the server to set up the necessary permissions.


Changes will be made to the system registry, however the user session now active on the name connection will not be changed.

Error Message:

Changes will be made to the system registry, however the user session now active on the name connection will not be changed. Do you wish to continue?

Explanation:

Terminal Services is designed to maintain user access even though a connection has been changed. All users must log off of the connection before the changes take complete effect.


Changing the LAN adapter while users are still connected will reset their sessions.

Error Message:

Changing the LAN adapter while users are still connected will reset their sessions. Do you want to continue?

Explanation:

All users should be disconnected before changing the LAN adapter. Otherwise, all users will be abruptly disconnected.

User Action:

It is best to change the LAN adapter during off-peak hours to minimize the possibility of users being disconnected.


Configuration changes have been made to the system registry; however, the user session now active on the name connection will not be changed.

Error Message:

Configuration changes have been made to the system registry; however, the user session now active on the name connection will not be changed.

Explanation:

Terminal Services is designed to maintain user access even though a connection has been changed. All users must log off of the connection before the changes take complete effect.


Error allocating memory

Error Message:

Error allocating memory

Explanation:

This error indicates that there are insufficient resources available.

User Action:

Free some system resources and try the connection again.


Error opening Terminal server computer name

Error Message:

Error opening Terminal server computer name

Explanation:

This is the Terminal Services general error message.

User Action:

Reopen the terminal server listed. If this error appears again, verify that you are using a valid server name.


Invalid parameter(s)

Error Message:

Invalid parameter(s)

User Action:

To see the list of valid parameters for the TSCON command, type TSCON -? (or /?) and then press Enter.


Invalid SessionId number

Error Message:

Invalid SessionId number

User Action:

To see the list of valid session IDs, type QWINSTA on the command line and then press Enter.


Make sure connection type or network adapter settings are unique.

Error Message:

Make sure connection type or network adapter settings are unique. These settings were changed, possibly by another instance of this program.

Explanation:

This message indicates that an error occurred while creating a new connection. The most common cause is two people using Terminal Services at the same time to create a new connection with the same name. The other person’s new connection was completed before yours and took precedence.

User Action:

Back up in the Terminal Services Connection Wizard and rename your connection.


name exceeded the maximum settings.

Error Message:

name exceeded the maximum settings. The maximum settings are 49 days and 17 hours.

Explanation:

This error message indicates that a number has been entered that converts to a value greater than 49 days, 17 hours.

User Action:

This error message can be avoided by entering a value using the days:hours:minutes format. Do not exceed 49 days, 17 hours.


Please close all property pages before continuing.

Error Message:

Please close all property pages before continuing.

Explanation:

Terminal Services only allows you to work on one connection at a time.

User Action:

Close the open connection property pages until only one connection property page is open.


Session (ID number) disconnect failed.

Error Message:

Session (ID number) disconnect failed.

Explanation:

This error indicates that there is a network problem.

User Action:

Check the network for connectivity problems.


Session (ID number) message failed.

Error Message:

Session (ID number) message failed.

Explanation:

This error indicates that there is a network problem.

User Action:

Check the network for connectivity problems.


Session (ID number) remote control failed.

Error Message:

Session (ID number) remote control failed.

Explanation:

This error indicates that there is a network problem.

User Action:

Check the network for connectivity problems.


Session (ID number) reset failed.

Error Message:

Session (ID number) reset failed.

Explanation:

This error indicates that there is a network problem.

User Action:

Check the network for connectivity problems.


SessionID number not found

Error Message:

SessionID number not found

User Action:

To see the list of possible session names, type QWINSTA on the command line and then press Enter.


Sessionname name not found

Error Message:

Sessionname name not found

User Action:

To see the list of possible session names, type QWINSTA on the command line and then press Enter.


Terminal Services Manager is no longer able to communicate with server comp

Error Message:

Terminal Services Manager is no longer able to communicate with server computer name

Explanation:

This error indicates that the listed server is shut down or that there is a network problem preventing communication with the server.

User Action:

The first step in exploring this problem is to check the status of the listed server. Second, check the network status for possible communication problems. Finally, refresh the screen to see if communications have been reestablished with the server.


The information entered in name is not in the correct format.

Error Message:

The information entered in name is not in the correct format. Re-enter the information in this format: [ numeric value ] [ (d)ays (h)ours (m)inutes].

Explanation:

This error message indicates that a number has been entered that converts to a value greater than 49 days, 17 hours.

User Action:

This error message can be avoided by entering a value using the days:hours:minutes format. Do not exceed 49 days, 17 hours.


The Logoff of the user on Session (ID number) failed.

Error Message:

The Logoff of the user on Session (ID number) failed.

Explanation:

This error indicates that you do not have permission to log off the user or that there is a network problem.

User Action:

Verify that you have the permission necessary for logging off a user. If you need permission, contact the person with administrative rights for the server. If the permissions are correct, check the network for possible connectivity problems.


The name connection cannot be disabled.

Error Message:

The name connection cannot be disabled.

Explanation:

This error indicates either that the connection does not exist or that Terminal Services has failed.

User Action:

Refresh the Terminal Services screen to see if the connection still exists. If you suspect that Terminal Services is not running, restart Terminal Services Configuration.


The new connection must have a unique connection type, transport type, or network adapter.

Error Message:

The new connection must have a unique connection type, transport type, or network adapter.

Explanation:

Terminal Services requires that all connections be unique. This means that the combination of transport type, protocol type, and network adapter must be different for each connection being created. For example, you can have two connections configured with Microsoft RDP 5.0 (Remote Desktop Protocol) as the transport type, TCP as the protocol type, but the network adapter must be different.


This utility needs Terminal Services to be running.

Error Message:

This utility needs Terminal Services to be running.

Explanation:

This error indicates that Terminal Services is not running on the server and an attempt was made to use a Terminal Services tool. Terminal Services must be running on the server in order to use any Terminal Services tool.

User Action:

Start Terminal Services. If Terminal Services is not installed on the server, install the component.


Unable to delete connection.

Error Message:

Unable to delete connection. 1) Refresh the settings and try this operation again. 2) Make sure you have administrative privileges to complete this operation.

Explanation:

This error indicates that the connection name no longer exists or that you do not have permission to delete connections.

User Action:

If you need the ability to delete connections, contact the person with administrative rights on the server to be given the appropriate permission.


You could not be authenticated on this server.

Error Message:

You could not be authenticated on this server.

Explanation:

There are three possible causes for this error: 1) The server has been shut down. 2) You have not been authorized to access the server. 3) Terminal Services is not running on the server.

User Action:

To correct this problem: 1) Restart the server. 2) Contact the person with administrative rights on the server to obtain permission to access the server. 3) Start Terminal Services on the server.


computer name is a domain controller of domain name.

Error Message:

computer name is a domain controller of domain name. Focus will be set to domain name.

Explanation:

You specified a domain controller rather than a domain in the Domain text box of the Select Domain dialog. The domain for which that computer is a controller will be selected.

User Action:

Choose OK.


group is a global group.

Error Message:

group is a global group. Global groups cannot be created or edited in Low Speed Connection mode.

User Action:

Clear Low Speed Connection in the Options menu and try again. If the physical connection to this computer does not support a high speed connection, you might need to go to that computer to create the global group. Or, edit the individual user accounts to add users to or remove users from this group.


name is not a user account or group.

Error Message:

name is not a user account or group.

Explanation:

The word you typed is not the name of a user account or group. It might have been mistyped.

User Action:

Make sure you have the correct name. Then try again, making sure the name is typed correctly.


name is not a user account. Only users can be renamed.

Error Message:

name is not a user account. Only users can be renamed.

Explanation:

You cannot rename groups.

User Action:

No action is needed. If you want, you can create a new group with the different name.


path is an invalid path name. Please enter a valid path name.

Error Message:

path is an invalid path name. Please enter a valid path name.

Explanation:

In the User Environment Profile dialog box, you specified a command path in the Home Directory or Profile Path option that does not exist in the location that you have specified.

User Action:

Choose OK, then specify a valid Home Directory or Profile Path.


path is an invalid relative path name.

Error Message:

path is an invalid relative path name. Please enter a valid relative path name.

Explanation:

In the User Environment Profile dialog box, you specified a command path in the Logon Script Name option that does not meet the criteria for a relative path.

User Action:

Choose OK, then re-enter the path. Make sure to use a backslash (\\) between the directory name and filename.


user name has a Logon Hours setting which is not specified as days-per-week or hours-per-week.

Error Message:

user name has a Logon Hours setting which is not specified as days-per-week or hours-per-week. You may edit this setting, but it will be initially reset. Do you wish to reset and edit the Logon Hours setting for user name ?

Explanation:

You changed a user's logon hours setting directly through the API.

User Action:

If you wish to reset and edit the logon hours setting, choose OK.


user name has a Logon Hours setting which is specified as days-per-week.

Error Message:

user name has a Logon Hours setting which is specified as days-per-week. Is it OK to convert user name 's setting to hours-per-week?

Explanation:

You changed a user's logon hours setting directly through the API.

User Action:

If you wish to convert the logon hours setting, choose OK.


Account name was not found.

Error Message:

Account name was not found.

User Action:

Make sure you have the correct user account name. Then try again, making sure to type the name correctly.


Cannot delete system group

Error Message:

Cannot delete system group

Explanation:

When you install Windows 2000, certain built-in user groups already appear in your User Manager window, and you cannot delete these groups.

User Action:

Select OK.


Cannot find a user or group account with name text on the indicated domain(s).

Error Message:

Cannot find a user or group account with name text on the indicated domain(s).

Explanation:

Either the name was mistyped, or it has been removed from the domain(s), or it has not yet been added to the domain(s). In some cases the account has been added to the domain but has not yet been replicated to the Backup Domain Controller that this computer is getting information from.

User Action:

Wait and try again, making sure the name is typed correctly. You might want to ask the network administrator to add the name.


Delete group: group

Error Message:

Delete group: group

Explanation:

If you have selected the Confirmation option on the Options menu, User Manager prompts you for confirmation every time you choose to delete a user account or a user group.

User Action:

If you are certain that you want to delete the selected user group, choose Yes. If not, select No to return to the User Manager menu.


Delete user: user name

Error Message:

Delete user: user name

Explanation:

If you set the Confirmation option in the Options menu, User Manager prompts you for confirmation every time you choose to delete a user account or user group.

User Action:

If you are certain that you want to delete this user account or user group, select Yes. If not, choose No to return to the User Manager window.


Each group is represented by a unique identifier which is independent of the group name.

Error Message:

Each group is represented by a unique identifier which is independent of the group name. Once this group is deleted, text

Explanation:

When you choose to delete a user group in User Manager, you are presented with this standard warning.

User Action:

If you still want to delete the selected user group, choose OK. If not, choose Cancel to return to the User Manager window.


Each user account is represented by a unique identifier which is independent of the username.

Error Message:

Each user account is represented by a unique identifier which is independent of the username. Once this user account is deleted, text

Explanation:

When you choose to delete a user account in User Manager, you are presented with this warning.

User Action:

If you still want to delete the selected user account, choose OK. If not, select Cancel to return to the User Manager window.


ERROR: Out Of Memory

Error Message:

ERROR: Out Of Memory

User Action:

Close some applications and try again.


Forcing all files on computer name to close may result in loss of data.

Error Message:

Forcing all files on computer name to close may result in loss of data. Do you want to continue?

User Action:

If you want to continue, choose Yes. If not, choose No.


Forcing user name to close filename may result in loss of data.

Error Message:

Forcing user name to close filename may result in loss of data. Do you want to continue?

Explanation:

The specified user is currently using the file you chose to close. The file should be closed from within the application the user used to open it if possible

User Action:

If you want to continue, choose Yes. If not, choose No.


If you enter multiple names, they must all be user accounts.

Error Message:

If you enter multiple names, they must all be user accounts. You can only work with one global group or local group at a time.

Explanation:

No group names can be included in this list of accounts.

User Action:

Enter the name of a single user or group account, or enter several usernames separated by semicolons (;).


LAN Manager error parameter occurred.

Error Message:

LAN Manager error parameter occurred.

Explanation:

A LAN Manager error has occurred, and the system was unable to determine the specific nature of the problem.

User Action:

Look up the LAN Manager message by typing NET HELPMSG <code> at the command prompt and follow the action recommended in the message.


Network error parameter occurred.

Error Message:

Network error parameter occurred.

Explanation:

An unexpected network error has occurred.

User Action:

Contact your technical support group.


One or more selected users have Logon Hours settings which are not specified in days-per-week or hours-per-week.

Error Message:

One or more selected users have Logon Hours settings which are not specified in days-per-week or hours-per-week. You may edit these settings, but they will be initially reset. Do you wish to reset and edit these Logon Hours settings?

Explanation:

You have edited the Logon Hours for a group of users directly through the API. If you choose to reset these Logon Hours now, all of the selected users will be allowed access to the server at all times.

User Action:

If you wish to reset the Logon Hours for the specified users, click OK.


One or more selected users have Logon Hours settings which are specified as days-per-week.

Error Message:

One or more selected users have Logon Hours settings which are specified as days-per-week. Is it OK to convert these settings to hours-per-week?

Explanation:

You have edited the Logon Hours setting for a group of users directly through the API. If you choose to reset these Logon Hours now, all of the selected users will be allowed access to the server at all times.

User Action:

If you want to convert these settings, choose Yes.


System error parameter occurred.

Error Message:

System error parameter occurred.

Explanation:

An unexpected software error occurred.

User Action:

Contact your technical support group.


System error parameter

Error Message:

System error parameter

Explanation:

An unexpected software error occurred.

User Action:

Contact your technical support group. Tell the support person what error number appeared and the circumstances that caused the error to appear.


The account account is a global group account.

Error Message:

The account account is a global group account. The application will not accept global group accounts.

Explanation:

You supplied a global group account name, and this application accepts only local groups or user accounts.

User Action:

Type the name of a user account or local group.


The account account is a local group account.

Error Message:

The account account is a local group account. The application will not accept local group accounts.

Explanation:

You attempted to add a local group account to an application that does not accept them. This message occurs, for example, if you attempt to add a local group to User Profile Editor.

User Action:

Add an account of a type that the application can accept.


The account account is a user account.

Error Message:

The account account is a user account. The application will not accept user accounts.

User Action:

Check the documentation supplied with the application, or contact the application vendor, to find out what the application will accept. Then try again.


The account account is a well known group account.

Error Message:

The account account is a well known group account. The application will not accept well known group accounts.

Explanation:

You attempted to add a well-known group account (for example, System or Everyone) to an application that does not accept them.

User Action:

Specify a different group name, then try again.


The account text could not be found.

Error Message:

The account text could not be found.

Explanation:

There is no user account by that name in this group.

User Action:

Make sure you have the correct account name and try again, making sure you type the name correctly. You might need to add the user account, or ask the domain administrator to add it.


The domain entered is already trusted.

Error Message:

The domain entered is already trusted.

User Action:

If you are not able to grant permissions on resources in the domain whose name you entered to users in this domain, make sure that this domain trusts the domain whose name you entered and that the trust passwords match.


The domain name entered is the same as this domain name.

Error Message:

The domain name entered is the same as this domain name.

Explanation:

You can only establish trust relationships with another domain.

User Action:

No action is needed.


The domain name you typed is invalid.

Error Message:

The domain name you typed is invalid.

Explanation:

The name you typed does not meet the naming requirements for domains. Domain names cannot contain spaces (blank characters).

User Action:

Try again, specifying a valid domain name.


The following error occured when trying to delete user user name : text Do

Error Message:

The following error occured when trying to delete user user name : text Do you wish to continue with the next user?

Explanation:

The indicated error prevented User Manager from deleting this account.

User Action:

Choose Yes to continue deleting user accounts or No to stop deleting them. Look up the indicated error message to find out what you need to do before trying to delete this account again.


The following error occurred accessing the properties of the group group : group The group properties cannot be edited or viewed at this time.

Error Message:

The following error occurred accessing the properties of the group group : group The group properties cannot be edited or viewed at this time.

Explanation:

You are logged on to an account that does not have permission to view the properties of the selected group, and you have attempted to view these properties.

User Action:

Contact your system administrator. If you are the system administrator, log off of the workstation, then log on again under your administrative account.


The following error occurred accessing the properties of the local group name: group The local group properties cannot be edited or viewed at this time.

Error Message:

The following error occurred accessing the properties of the local group name: group The local group properties cannot be edited or viewed at this time.

Explanation:

You are logged on to an account that does not have permission to view the properties of the selected group, and you have attempted to view these properties.

User Action:

Contact your system administrator. If you are the system administrator, log off of the workstation, then log on again under your administrative account.


The following error occurred accessing the properties of the user group : user name The user properties cannot be edited or viewed at this time.

Error Message:

The following error occurred accessing the properties of the user group : user name The user properties cannot be edited or viewed at this time.

Explanation:

You are logged on to an account that does not have permission to view the properties of the selected user account, and you have attempted to view these properties.

User Action:

Contact your system administrator. If you are the system administrator, log off of the workstation, log on again under your administrative account, then try again.


The following error occurred adding the user user name to the requested lo

Error Message:

The following error occurred adding the user user name to the requested local groups: text

Explanation:

This user account has not been added to the local groups.

User Action:

Look up the indicated error message to find out what you need to do before trying to add this account to the local groups again.


The following error occurred changing the properties of the local group gro

Error Message:

The following error occurred changing the properties of the local group group : text

Explanation:

The properties have not been changed.

User Action:

Look up the indicated error message to find out what you need to do before trying to delete this local group again,


The following error occurred changing the properties of the user user name

Error Message:

The following error occurred changing the properties of the user user name : text

Explanation:

The properties have not been changed.

User Action:

Look up the indicated error message to find out what you need to do before trying to change the properties for this user again.


The following error occurred changing the properties of the user user name

Error Message:

The following error occurred changing the properties of the user user name : text Do you wish to continue with the next user?

Explanation:

The properties have not been changed.

User Action:

Choose Yes to continue or No to stop changing properties for these user accounts. Look up the indicated error message to find out what you need to do before trying to change the properties of this user account again.


The following error occurred creating the local group group: text

Error Message:

The following error occurred creating the local group group: text

Explanation:

The local group has not been created, or some users were not added to the group.

User Action:

Look up the indicated error message to find out what you need to do before trying to perform this operation again.


The following error occurred creating the user user name : text

Error Message:

The following error occurred creating the user user name : text

Explanation:

The user account has not been created.

User Action:

Look up the indicated error message to find out what you need to do before trying to create this account again.


The following error occurred while preparing to create a new group: text

Error Message:

The following error occurred while preparing to create a new group: text

Explanation:

The group has not been created.

User Action:

Look up the indicated error message to find out what you need to do before trying to create this group again.


The following error occurred while preparing to create a new local group: t

Error Message:

The following error occurred while preparing to create a new local group: text

Explanation:

The local group has not been created.

User Action:

Look up the indicated error message to find out what you need to do before trying to create this local group again.


The following error occurred while preparing to create a new user: text

Error Message:

The following error occurred while preparing to create a new user: text

Explanation:

The user account has not been created.

User Action:

Look up the indicated error message to find out what you need to do before trying to create this user account again.


The group list is unavailable when Low Speed Connection is selected.

Error Message:

The group list is unavailable when Low Speed Connection is selected. To create, modify or delete a local group, or to delete a global group, choose a command from the User menu.

User Action:

If the physical connection to this computer will support a high-speed connection, clear Low Speed Connection in the Options menu and try again.


The Home Directory, filename , for user name could not be created.

Error Message:

The Home Directory, filename , for user name could not be created. The User Account has been updated. You must create the Home Directory manually.

Explanation:

You have designated in the User Environment Profile option a Home Directory that exists on a remote computer which is either not running or to which you don't have access.

User Action:

If you are sure that you have access to the computer, wait and try again. If you do not have access to this computer, log on under a user account that has access to the remote computer. Or consult your system administrator.


The minimum password age must be less than the maximum password age.

Error Message:

The minimum password age must be less than the maximum password age.

User Action:

Change the number in the Expires In box, or the number in the Allow Changes In box, or both, so that the number in the first box is larger than the number in the second.


The new password was not correctly confirmed.

Error Message:

The new password was not correctly confirmed. Be sure that the confirmation password exactly matches the new password.

Explanation:

In the User Properties dialog box, you have assigned a password to a user account, but have not confirmed that password.

User Action:

Click the OK button, return to the User Properties dialog box, and make sure that you have entries in both the Password and Confirm Password options.


The password is incorrect.

Error Message:

The password is incorrect.

User Action:

Make sure you have the correct password and try again, taking care to type the password correctly including capitalization. Make sure the Caps Lock has not been accidentally turned on.


The selected users have different Logon Hours settings.

Error Message:

The selected users have different Logon Hours settings. You may edit these settings, but they will be initially reset. Do you wish to reset and edit the Logon Hours settings for these users?

Explanation:

You have selected multiple users who don't have identical logon hours. Before these hours can be edited properly, they must be reset to the same initial state.

User Action:

If you do not want these hours reset, you must edit the logon hours of each user individually.


The server name you typed is invalid.

Error Message:

The server name you typed is invalid.

Explanation:

The server name you typed does not meet the criteria for server names, or was preceded with a double backslash (\\), which is redundant in this text box.

User Action:

Make sure you have the correct name, and try again. Be careful not to mistype the server name.


The User Manager cannot administer Domain Controllers.

Error Message:

The User Manager cannot administer Domain Controllers. Use the User Manager for Domains instead.

Explanation:

If your system is a domain controller, you cannot administer the workstation using User Manager.

User Action:

Select the User Manager for Domains icon.


The user must be a member of the primary group.

Error Message:

The user must be a member of the primary group.

Explanation:

You tried to remove one or more users from a group that is the primary group for the user or users.

User Action:

To set a primary group for a set of users, choose Help and follow the procedure under Managing Group Accounts for Multiple User Accounts.


The user user name has opened this resource for text.

Error Message:

The user user name has opened this resource for text. Are you sure you want to close text ?

Explanation:

To avoid data corruption, the resource should be closed by the process that opened it.

User Action:

Ask the user to close this resource. If you must force the resource to close, check for data corruption afterward.


Unable to browse the selected domain because the following error occurred:

Error Message:

Unable to browse the selected domain because the following error occurred: name

Explanation:

You are temporarily unable to browse the selected domain, possibly because the domain controller is down.

User Action:

See the event log in Event Viewer for details on the error. Or wait and try again later.


User accounts can be unlocked but cannot be locked.

Error Message:

User accounts can be unlocked but cannot be locked. Accounts are locked out by too many logon attempts with bad passwords.

User Action:

No user action is needed. If you want, you can disable the account in the User Properties dialog box.


Windows 2000 error 0xparameter

Error Message:

Windows 2000 error 0xparameter

User Action:

Look up the specified message and take appropriate action.


You cannot check both User Must Change Password at Next Logon and User Cannot Change Password for the same user.

Error Message:

You cannot check both User Must Change Password at Next Logon and User Cannot Change Password for the same user.

Explanation:

You have selected both the Force Password Change at Next Logon, and the User Cannot Change Password options for the same user. Thus, the User Properties dialog box contains two contradictory properties.

User Action:

Select OK, then choose either the User Must Change Password at Next Logon or User Cannot Change Password option.


You have not entered a valid selection.

Error Message:

You have not entered a valid selection.

Explanation:

The name you entered while trying to set the focus is not a valid computer name or domain name.

User Action:

Make sure you have the correct name, and try again. If you are using a computer name, be sure to precede the name with two backslashes (\\).


You have selected no password expiration.

Error Message:

You have selected no password expiration. The user will not be required to change passwords at next logon.

Explanation:

Only one of the two check boxes, User Must Change Password at Next Logon and Password Never Expires, should be marked. Both were marked when you chose OK.

User Action:

Clear one of the checkboxes and try again.


You may not be able to browse all of the domains to which you have access b

Error Message:

You may not be able to browse all of the domains to which you have access because the following error occurred: number

Explanation:

Most likely, the domain controller for one of the domains to which you have access is temporarily malfunctioning.

User Action:

Look up the indicated error and take appropriate action. If one of the network resources that you need is unavailable, wait, and then try again.


You may not delete your own account.

Error Message:

You may not delete your own account.

Explanation:

You have attempted to delete your own account, and User Manager does not permit this action.

User Action:

No action is needed.


You may not remove the Local Logon right from the Administrators local group.

Error Message:

You may not remove the Local Logon right from the Administrators local group. Doing so would disable all local administration of this computer.

Explanation:

In the User Rights Policy dialog box, you have attempted to remove the Local Logon right from the Administrator's local group. User Manager does not permit this option.

User Action:

Choose OK.


You must be an administrator or account operator to manage user accounts.

Error Message:

You must be an administrator or account operator to manage user accounts. The changes you made will leave you with insufficient privilege to administer users and groups in name. Do you want to continue?

Explanation:

The workstation name you entered does not follow the naming conventions for workstation names. The name can be up to 15 characters long and cannot include any of the following special characters: bullet (ALT+ 0149); currency sign (ALT+ 0164); broken vertical bar (ALT+ 0166); section sign (ALT+ 0167); paragraph sign (ALT+ 0182).

User Action:

Try again, making sure to enter a valid workstation name. Or leave the fields blank.


You must type a valid Group Name for the group.

Error Message:

You must type a valid Group Name for the group.

Explanation:

Global Group Names in User Manager for Domains can consist of no more than 20 characters, cannot be left blank, and cannot contain invalid characters ( ; : " < > * + = \\ | ? , ).

User Action:

Specify a Global Group Name of twenty characters or less, containing only valid characters, then choose OK.


You must type a valid Group Name for the local group.

Error Message:

You must type a valid Group Name for the local group.

Explanation:

In the New Group dialog box, you have specified a group name that exceeds the limit of 20 characters, have left the option blank, or have included invalid characters. The following are invalid characters for a group name: ( ; : " <> * + = \\ | ? , ).

User Action:

Select OK to return to the User Manager window, then specify a valid group name.


You must type a valid Username for the user.

Error Message:

You must type a valid Username for the user.

Explanation:

In the New User dialog box, you have specified a user name that exceeds the limit of 20 characters, have left the option blank, or have included invalid characters. The following are invalid characters for a user name: ( ; : " <> * + = \\ | ? , ).

User Action:

Select OK to return to the User Manager window, then specify a valid user name.


You requested remote home directories for the selected user(s), but did not specify a remote home directory.

Error Message:

You requested remote home directories for the selected user(s), but did not specify a remote home directory. Specify a remote home directory.

Explanation:

In the Home Directory portion of the User Environment Profile, you chose the Connect radio button but did not specify a network path in the To box.

User Action:

Specify a network path in the To box.


You specified a Username which is already in use by another user.

Error Message:

You specified a Username which is already in use by another user. Choose a Username which is not already in use by another user or group.

Explanation:

The Username must be unique.

User Action:

Enter a unique Username.


You specified an invalid remote home drive.

Error Message:

You specified an invalid remote home drive. Choose a drive letter or leave this field blank.

Explanation:

In the User Environment Profile dialog box, you have requested a remote home directory, and have specified a drive path in the To option box, but have not specified the drive to which you want this home directory connected.

User Action:

Select the Connect option in the Home Directory option box, then specify a drive name in the option box to the right of the Connect option.


Windows could not save the registry settings in your user profile on its first try because another program or service was editing

Error Message:

Windows could not save the registry settings in your user profile on its first try because another program or service was editing them. Windows tried again and saved them after number attempts.

Explanation:

A program or service was editing the registry when Windows 2000 tried to unload and update the registry portion of the user profile. As a result, Windows 2000 had to try repeatedly, and finally succeeded. If it had not succeeded, the user profile might not be current, and the local and roaming profiles might not match.

User Action:

Look for messages indicating that the system (or another program) failed to close, unload, or update the registry. If a pattern emerges, you might have a faulty program or service.

This condition often arises on computers running programs that update the registry at logoff, such as Terminal Services. Use the "Maximum retries to unload and update user profile" Group Policy setting to increase the number of times the system tries to unload the registry settings.

Keep a record of the programs running when this message appears. If you can identify a faulty program, contact the manufacturer for a repair or replacement program.


An installable Virtual Device Driver failed Dll initialization.

Error Message:

An installable Virtual Device Driver failed Dll initialization.

User Action:

Ask your system administrator to double-check the installation of the Virtual Device Driver on your computer. You may have to reinstall the dynamic-link library. After that, if you still get this message, contact the supplier of the dynamic-link library.


Driver does not support selected Baud Rate

Error Message:

Driver does not support selected Baud Rate

User Action:

Try the operation again, using a different baud rate.


Insufficient memory resources.

Error Message:

Insufficient memory resources.

User Action:

Terminate the application, and quit any unneeded applications that are running. Then restart your application.


Insufficient memory to load installable Virtual Device Drivers.

Error Message:

Insufficient memory to load installable Virtual Device Drivers.

User Action:

Quit some unneeded application programs, then restart your virtual DOS machine. If you still get this message, ask your system administrator to check the Virtual Device Drivers key in the Registry of your computer.


Internal error in NTVDM procedure.

Error Message:

Internal error in NTVDM procedure.

User Action:

Terminate the application, then restart it. If you still get this message, contact technical support.


Memory error during intialization.

Error Message:

Memory error during intialization.

User Action:

Terminate the application, and quit any unneeded applications that are running. Then restart your application.


NTVDM does not support a ROM BASIC.

Error Message:

NTVDM does not support a ROM BASIC.

User Action:

This is an informational message. Try running the application with Microsoft QBASIC, which is shipped with Windows 2000 as the replacement for ROM BASIC.


NTVDM has encountered a System Error

Error Message:

NTVDM has encountered a System Error

User Action:

The Windows 2000 operating system function that failed will be displayed with the message. Write it down. Then terminate the application and restart it. If you still get this message, contact your technical support group.


The NTVDM CPU has encountered an illegal instruction.

Error Message:

The NTVDM CPU has encountered an illegal instruction.

User Action:

Retry the operation. If you still get this message, try to continue. If you are able to continue, you might want to check the results of the running application. Otherwise, terminate the application, then restart it. If you still get this message, contact your technical support group or the supplier of the running application.


The NTVDM CPU has encountered an unsupported 386 instruction.

Error Message:

The NTVDM CPU has encountered an unsupported 386 instruction.

User Action:

Retry the operation. If you still get this message, try to continue. If you are able to continue, you might want to check the results of the running application. Otherwise, terminate the application, then restart it. If you still get this message, contact your technical support group or the supplier of the running application.


The system cannot open name port requested by the application.

Error Message:

The system cannot open name port requested by the application.

Explanation:

An application has attempted to use a communications (COM) port that NTVDM was unable to locate or open. The port that cannot be opened is named in the message.

User Action:

Retry the operation using a different communications port (for instance, COM2 instead of COM1). If you still get this message, contact your system administrator to check the status of the communications ports on your computer.


The system file is not suitable for running MS-DOS and Microsoft Windows applications.

Error Message:

The system file is not suitable for running MS-DOS and Microsoft Windows applications.

Explanation:

There is a problem with either CONFIG.NT or AUTOEXEC.NT. When NTVDM starts up, it edits these files to meet the requirements of MS-DOS and 16-bit Windows. If you get this message, NTVDM was not able to make all the edits necessary to meet all of those requirements.

User Action:

Contact your system administrator.


filename Cannot find this file.

Error Message:

filename Cannot find this file. Please verify that the correct path and file name are given.

Explanation:

You ran Jetpack.exe from a directory other than the WINS or DHCP directory. This error occurs even if the correct directory path for the WINS/DHCP database file is given. This is because Jetpack.exe expects the System.mdb file to be present in the current directory.

User Action:

Run Jetpack.exe from the WINS or DHCP directory. -or- Copy the WINS/DHCP database file, SYSTEM.MDB to the current directory and run JETPACK giving the full path of the WINS/DHCP database file.


A sharing violation occurred while accessing filename.

Error Message:

A sharing violation occurred while accessing filename.

Explanation:

The file that you are trying to access is in use by another program.

User Action:

Try again later.


Accessing a corrupted shared text

Error Message:

Accessing a corrupted shared text

Explanation:

You have attempted to access a file or an object that is shared and is currently corrupted.

User Action:

Restore the file or object with a backup copy.


Address already in usetext

Error Message:

Address already in usetext

Explanation:

You entered an address that is currently in use.

User Action:

Enter an address different from the one you entered previously.


Address family not supported by protocol familytext

Error Message:

Address family not supported by protocol familytext

Explanation:

Addresses used for this configuration are not compatible with the protocol used for the connection process.

User Action:

Contact your network administrator to verify the type of protocol that is used for the network. You may have to load and configure an additional protocol to be compatible with the network you are trying to connect to.


An error occurred while constructing a dialog box or dialog box item.

Error Message:

An error occurred while constructing a dialog box or dialog box item. The system may be low on resources or memory.

Explanation:

Low memory can cause a number of problems with running a computer. Windows 2000 allows for changes in both processor time and virtual memory allocation. Information on memory management can be found in the help file. Search for "memory" and click on managing.

User Action:

You can increase the available memory by increasing virtual memory or processing time. Changes to memory are made by going to Control Panel\System. Click the Advanced tab and then Performance Options. In the Virtual Memory section, click Change. Adjust the virtual memory size and save the changes.


An unexpected error occurred while reading filename.

Error Message:

An unexpected error occurred while reading filename.

User Action:

Check the permissions on the file specified in the error message. If the permissions are correct, try running Jetpack.exe from the WINS or DHCP directory. If the problem persists, remove and reinstall WINS from the Network option in the Control Panel.


An unexpected error occurred while writing filename.

Error Message:

An unexpected error occurred while writing filename.

User Action:

Check the permissions on the file specified in the error message. If the permissions are correct, try running Jetpack.exe from the WINS or DHCP directory. If the problem persists, remove and reinstall WINS from the Network option in the Control Panel.


Are you sure you want to clear statistics?

Error Message:

Are you sure you want to clear statistics?

Explanation:

You attempted to clear the statistics. This message allows you to change your mind if you want to.

User Action:

If you are sure you want to clear the statistics, click Yes. Otherwise, click No.


Are you sure you want to close the current connection?

Error Message:

Are you sure you want to close the current connection?

Explanation:

You attempted to close a network connection. This message allows you to change your mind if you want to.

User Action:

If you are sure you want to close this connection, click Yes. Otherwise, click No.


Are you sure you want to purge all references to this WINS server from the

Error Message:

Are you sure you want to purge all references to this WINS server from the database?

User Action:

If you are sure you want to purge all references to this WINS server from the database, click Yes. Otherwise click No.


Arg list too long text

Error Message:

Arg list too long text

Explanation:

You have entered too many arguments in the command line.

User Action:

Try again, using fewer arguments to the command.


Attempting to link in too many libs text

Error Message:

Attempting to link in too many libs text

User Action:

Try again with fewer links.


Backup failed. Directory may be full or inaccessible.

Error Message:

Backup failed. Directory may be full or inaccessible.

Explanation:

The attempted backup failed, probably due to insufficient space on the media or because the target drive is not available or is on the network.

User Action:

Either delete some files on the target disk, or specify a different target. Make sure that the target drive is a local drive on the server and then try again.


Bad addresstext

Error Message:

Bad addresstext

Explanation:

An invalid address was entered.

User Action:

Verify the format of the address. Verify that the address is valid by resolving it to a host name.


Bad file number text

Error Message:

Bad file number text

User Action:

Verify format and the number and try again.


Bad font file formatfilename

Error Message:

Bad font file formatfilename

Explanation:

This font file could not be used. The file might be corrupt.

User Action:

Choose a different font. Or restore the font file from a backup copy.


Bad protocol optiontext

Error Message:

Bad protocol optiontext

Explanation:

This option was typed incorrectly or is not available for this command.

User Action:

Make sure you have the correct syntax for the command. Then try again.


Broken pipe text

Error Message:

Broken pipe text

Explanation:

The server returned a named pipe file handle of 0000 in response to an SMB Open request, indicating that the server is out of internal RPQ data structures.

User Action:

Refer to the Microsoft Knowledge Base for information on this message.


Can't access a needed shared library name

Error Message:

Can't access a needed shared library name

Explanation:

The operation cannot continue until the library file is accessed.

User Action:

Make sure that the library file exists and that your process has permission to read the file and any directories that the file is in. Then try again.


Can't send after socket shutdowntext

Error Message:

Can't send after socket shutdowntext

Explanation:

The application tried to send information through a logical connection that has been disconnected.

User Action:

Verify that the network adapter is bound to the stack and try your connection again. If the adapter is bound to the stack, shut down the computer to reset the network adapter card. Try the connection again. If the connection continues to fail, reinstall the protocol stack and verify that Winsock32.dll is installed in the /WINNT32/System directory. If the connection continues to fail, reinstall Winsock32.dll. The file may be corrupted.


Channel number out of rangetext

Error Message:

Channel number out of rangetext

User Action:

Verify the number and format and try again.


Command failed.

Error Message:

Command failed.

Explanation:

You have entered a command that is not recognized by WINS or was entered in the wrong format.

User Action:

If you are using WINSCL.EXE, all commands are case sensitive. Check the command line format for the correct syntax. Also, reference the Microsoft Knowledge Base, article Q137582 for information on using WINSCL.EXE.


Communication error on send text

Error Message:

Communication error on send text

Explanation:

A network problem may have temporarily broken the connection or corrupted the data packets that are being sent to the host computer.

User Action:

If the connection was broken, reestablish the connection and send the data again. If the connection was not broken, resend the data.


Connection refusedtext

Error Message:

Connection refusedtext

Explanation:

The host is busy and all connections are taken.

User Action:

Try again later.


Connection reset by peer text

Error Message:

Connection reset by peer text

Explanation:

The connection has been reset by the peer.

User Action:

No user action required.


Connection timed outtext

Error Message:

Connection timed outtext

Explanation:

The connection could not be established because the time-out period has been expired.

User Action:

Retry again later.


Couldn't validate computer name. Remove from cache of known WINS servers?

Error Message:

Couldn't validate computer name. Remove from cache of known WINS servers?

Explanation:

The system queried a list of servers to find out if each server is available during startup.

User Action:

Select Yes to remove all known WINS servers from cache that are currently not available at this time, otherwise select No.


Deleting this owner will delete the records in its database.

Error Message:

Deleting this owner will delete the records in its database. Queries for the names registered with this WINS server will fail, until these names are reregistered with a WINS server. Do you want to continue?

Explanation:

You have chosen to delete a WINS server and all of its records from the WINS database.

User Action:

Click Yes to delete the server and all of its records from the database. Otherwise, click No.


Destination address requiredtext

Error Message:

Destination address requiredtext

Explanation:

A destination address is required to make the connection to the host.

User Action:

Enter a destination address prior to connecting to the host.


Destination disk drive is full.

Error Message:

Destination disk drive is full.

Explanation:

The disk you are backing up the database to is full.

User Action:

Delete some files from the disk and try again. Or specify a different disk.


Directory not emptytext

Error Message:

Directory not emptytext

Explanation:

You have tried to delete a directory that has files stored in it.

User Action:

Make sure the files are OK to delete. If they are OK to delete, go ahead and delete the directory.


Disk quota exceededtext

Error Message:

Disk quota exceededtext

Explanation:

You have exceeded the amount of allocated disk space for your working directory.

User Action:

Delete some files from your disk area prior to saving any data.


Do you also want to purge all references to the selected WINS servers from

Error Message:

Do you also want to purge all references to the selected WINS servers from the database?

User Action:

Click Yes to purge all references to the WINS server, otherwise, click No.


Error copying static mapping file to remote WINS server.

Error Message:

Error copying static mapping file to remote WINS server.

User Action:

Check the permissions on the static mapping file and try again. Also, verify that the remote Wins server is up and running.


Error creating automatic statistics refresh thread.

Error Message:

Error creating automatic statistics refresh thread.

Explanation:

The feature of the application that automatically refreshes statistics was unable to start, probably due to a shortage of some resource such as memory.

User Action:

Close some applications and try again.


Exec format error text

Error Message:

Exec format error text

Explanation:

The executable file cannot be used. It might be corrupted.

User Action:

Restore the file from a backup copy and try again.


Failure in Streams buffer allocation text

Error Message:

Failure in Streams buffer allocation text

Explanation:

The maximum amount of memory that can be allocated to the Streams environment has been exceeded. Once this limit is reached, Streams allocation requests made by Streams-based drivers will fail.

User Action:

Refer to the Microsoft Knowledge Base and the article on TCP/IP Transport Entries.


File too large filename

Error Message:

File too large filename

Explanation:

File size exceeded limit for this type of file.

User Action:

Reduce file size and try again.


Given log name not unique text

Error Message:

Given log name not unique text

Explanation:

You have entered a log name that already exists.

User Action:

Try a different log name that does not already exist.


Host is down name

Error Message:

Host is down name

Explanation:

The connection to the host could not be established because the host is down.

User Action:

Try your connection again later.


Host is unreachable name

Error Message:

Host is unreachable name

Explanation:

You were unable to log onto the host either because the host is down or because the gateway/router is down.

User Action:

Use the ping utility to test the connection to the host. If you cannot ping the host, try to ping the gateway. If you can ping the gateway and cannot ping the host, the host is down. Contact your network administrator to verify that the host is down and try your connection again later.


Host not found name

Error Message:

Host not found name

Explanation:

The connection to the host could not be established because the host could not be found on the network.

User Action:

Use the ping utility to test the connection to the host. If you cannot ping the host, try to ping the gateway. If you cannot ping the gateway, the gateway is down and connection to the host cannot be established. Contact your network administrator and verify that the gateway is down. Try your connection when the gateway is back online.


I/O Error text

Error Message:

I/O Error text

Explanation:

This problem normally occurs when there are parity, framing, or data overruns on the I/O port.

User Action:

Restart your system by turning the power off and back on, then try the operation again. If the problem persists, power down and reseat the I/O card and all cable connections.


ICMP network unreachable text

Error Message:

ICMP network unreachable text

Explanation:

The network running the Internet Control Message Protocol (ICMP) could not be reached. The network may be down or experiencing router problems.

User Action:

Contact your network administrator, who can verify that the network is having problems. Try again later.


ICMP port unreachable text

Error Message:

ICMP port unreachable text

Explanation:

The network running the Internet Control Message Protocol (ICMP) could not be reached. The network may be down or experiencing router problems.

User Action:

Contact your network administrator, who can verify that the network is having problems. Try again later.


ICMP protocol unreachable text

Error Message:

ICMP protocol unreachable text

Explanation:

The network running the Internet Control Message Protocol (ICMP) could not be reached. The network may be down or experiencing router problems.

User Action:

Contact your network administrator, who can verify that the network is having problems. Try again later.


Identifier removed text

Error Message:

Identifier removed text

Explanation:

A device type name has been removed from the Registry.

User Action:

Contact your system administrator, who can replace the name in the Registry.


Illegal seek text

Error Message:

Illegal seek text

Explanation:

An illegal seek operation was performed on your disk drive.

User Action:

Run chkdsk on your drive.


Insufficient memory to perform operation.

Error Message:

Insufficient memory to perform operation.

User Action:

Free memory by closing files and programs that are currently not in used and try again.


Invalid argument text

Error Message:

Invalid argument text

Explanation:

An invalid argument was entered with an option on the command line.

User Action:

Verify that the arguments used with the command are valid and reenter the command again.


Invalid filename.

Error Message:

Invalid filename.

Explanation:

An invalid filename has been specified. Filename formats are determined by the type of file system used. FAT file system uses an eight dot three character format (eight characters, period delimiter, three characters). HPFS file system uses a long name format where file names can be 254 double byte characters with multiple periods as delimiters. NTFS uses a long name format with 255 Unicode characters with multiple periods as delimiters.

User Action:

Check the filename extension to verify that it is compatible with the application that you are using. Check the naming convention against the operating system that you are using (long names, short names).


Invalid IP Address entered.

Error Message:

Invalid IP Address entered.

Explanation:

The value you entered is not in the valid format for an IP address. IP addresses must be of the form w.x.y.z, where w, x, y, and z are dotted decimal numbers between 0 and 255 representing the four octets of the IP address.

User Action:

Check the format of the IP address.


Machine is not on the networkname

Error Message:

Machine is not on the networkname

Explanation:

The computer you tried to access is not currently logged on.

User Action:

Try again later.


Network is downtext

Error Message:

Network is downtext

User Action:

Try again later.


No buffer space is availabletext

Error Message:

No buffer space is availabletext

Explanation:

The operation could not be carried out due to the lack of buffer space.


No matching mappings found.

Error Message:

No matching mappings found.

Explanation:

The database has no entries that match the criteria you specified.

User Action:

No user action is needed.


No matching static mappings found.

Error Message:

No matching static mappings found.

Explanation:

The database has no entries that match the criteria you specified.

User Action:

No user action is needed.


No more IP addresses can be added.

Error Message:

No more IP addresses can be added.

Explanation:

You cannot add more static addresses because you have reached the maximum number of IP addresses (25) for this Internet Group or Multihomed address.

User Action:

If you want, you can remove unused static addresses and then add new one to the list.


Number is invalid.

Error Message:

Number is invalid.

Explanation:

The number you entered includes non-numeric characters, or is outside the allowed range.

User Action:

Enter a different number.


Package not installedname

Error Message:

Package not installedname

User Action:

Install the package, then try again.


Please specify a valid Internet group name.

Error Message:

Please specify a valid Internet group name.

Explanation:

The Internet group name is used for special user-defined administrative groups. You can use this to group resources. For example, you can indicate a group of file or print servers for organizing shared resources that are visible when browsing your network places. Each Internet group is represented by a shared group name of [20h] type in the WINS database. An Internet group name is a NetBIOS name that must contain 16 bytes. The first 15 bytes are user-specified. The 16th character is used by Microsoft NetBIOS clients as a name suffix to identify the name and indicate information about the resource that the name is being used to register on the network. An Internet group name cannot contain the following characters: \ / : * ? " < > |

User Action:

Check the Internet group name to see if it is more than 16 bytes or contains one of the characters that cannot be used.


Protocol driver not attachedtext

Error Message:

Protocol driver not attachedtext

Explanation:

The required protocol cannot be used until the driver is attached.


Protocol family not supportedtext

Error Message:

Protocol family not supportedtext

User Action:

Use a protocol from a different protocol family.


Protocol not supportedname

Error Message:

Protocol not supportedname

User Action:

Use a different protocol.


Restore failed.

Error Message:

Restore failed.

Explanation:

The WINS database could not be restored. This may be because of insufficient space on the target disk, or insufficient permissions to write to the target directory.

User Action:

Make sure that the account from which you started the restore has write privilege on the target directory, and that the target has enough free space for the data. If another message accompanied this one, check it for additional suggestions.


Socket operation on non-socket name

Error Message:

Socket operation on non-socket name

Explanation:

This operation cannot be performed on this connection.

User Action:

No user action is needed.


Spec/Multigrp account has too many IP addresses (address) and will be ignored.

Error Message:

Spec/Multigrp account has too many IP addresses (address) and will be ignored.

Explanation:

The number of IP addresses assigned to a multihomed name or to specific group name has been exceeded. Each multihomed name or group name can have a maximum of 25 IP addresses assigned to it.

User Action:

No user action required.


System not readytext

Error Message:

System not readytext

User Action:

Try again later.


The current WINS server cannot be deleted from its own database.

Error Message:

The current WINS server cannot be deleted from its own database.

Explanation:

You can only delete WINS servers that you are connected to or that have been reported by partners of this WINS server.

User Action:

No user action required.


The current WINS server cannot be made its own replication partner.

Error Message:

The current WINS server cannot be made its own replication partner.

Explanation:

From the Replication Partners dialog box, you have selected your own server as a replication partner.

User Action:

From the Replication Partners dialog box, Select another WINS server to configure as a replication partner.


The following error occurred while connecting to the server computer name:

Error Message:

The following error occurred while connecting to the server computer name:

Explanation:

This event record indicates that a server error has occurred. The message that follows contains the actual error information.


The following error occurred while loading the database on server computer

Error Message:

The following error occurred while loading the database on server computer name:

Explanation:

This event record indicates that a server error has occurred. The message that follows contains the actual error information.


The following error occurred:

Error Message:

The following error occurred:

Explanation:

This event record indicates that a server error has occurred. The message that follows contains the actual error information.


The given IP address already exists in the listbox.

Error Message:

The given IP address already exists in the listbox.

Explanation:

The IP address you entered as a new address already exists, and is listed in the listbox.

User Action:

No action is needed. If you want, specify a different address as the new address.


The NetBIOS name is invalid.

Error Message:

The NetBIOS name is invalid. It may be too long, or contain one or more invalid characters.

Explanation:

A NetBIOS name must contain 16 bytes. The first 15 bytes of each name are user-specified indicating either:

  • a unique name identifying a resource associated with a single user or computer on the network.
  • a group name identifying a resource associated with a group or collection of users or computers on the network.
The 16th character in each NetBIOS name is used by Microsoft NetBIOS clients as a name suffix to identify the name and indicate information about the resource that the name is being used to register on the network. Each NetBIOS name is configured as either a unique (exclusive) or group (non-exclusive) name. Unique names are typically used to send network communications to a specific process on a computer. Group names are used to simultaneously send information to multiple computers. If the NetBIOS name is the correct length, then the problem is due to the use of characters that are not valid. NetBIOS names cannot contain the following characters: \ / : * ? " < > |

User Action:

Check the NetBIOS name to see if it is more than 16 bytes or contains one of the characters that cannot be used.


The NetBIOS name is invalid.

Error Message:

The NetBIOS name is invalid. It may be too long or it may contain one or more invalid characters. Valid names are 1 to number characters in length.

Explanation:

A NetBIOS name must contain 16 bytes. The first 15 bytes of each name are user-specified indicating either:

  • A unique name identifying a resource associated with a single user or computer on the network.
  • A group name identifying a resource associated with a group or collection of users or computers on the network.
The 16th character in each NetBIOS name is used by Microsoft NetBIOS clients as a name suffix to identify the name and indicate information about the resource that the name is being used to register on the network. Each NetBIOS name is configured as either a unique (exclusive) or group (non-exclusive) name. Unique names are typically used to send network communications to a specific process on a computer. Group names are used to simultaneously send information to multiple computers. If the NetBIOS name is the correct length, then the problem is due to the use of characters that are not valid. NetBIOS names cannot contain the following characters: \ / : * ? " < > |

User Action:

Check the NetBIOS name to see if it is more than 16 bytes or contains one of the characters that cannot be used.


The NetBIOS name is invalid.

Error Message:

The NetBIOS name is invalid. It may be too long or it may contain one or more invalid characters. Valid NetBIOS names are 1 to 16 characters in length

Explanation:

A NetBIOS name must contain 16 bytes. The first 15 bytes of each name are user-specified indicating either:

  • a unique name identifying a resource associated with a single user or computer on the network.
  • a group name identifying a resource associated with a group or collection of users or computers on the network.
The 16th character in each NetBIOS name is used by Microsoft NetBIOS clients as a name suffix to identify the name and indicate information about the resource that the name is being used to register on the network. Each NetBIOS name is configured as either a unique (exclusive) or group (non-exclusive) name. Unique names are typically used to send network communications to a specific process on a computer. Group names are used to simultaneously send information to multiple computers. If the NetBIOS name is the correct length, then the problem is due to the use of characters that are not valid. NetBIOS names cannot contain the following characters: \ / : * ? " < > |

User Action:

Check the NetBIOS name to see if it is more than 16 bytes or contains one of the characters that cannot be used.


The output file already exists. Click OK to overwrite.

Error Message:

The output file already exists. Click OK to overwrite.

Explanation:

You have attempted to print to a file and the file name already exists.

User Action:

Before overwriting the existing output file, you might want to check the contents of the file.


The server could not be removed from the list of replication partners.

Error Message:

The server could not be removed from the list of replication partners.

Explanation:

Only the person with administrative rights on the server can remove it from the list of replication partners.

User Action:

Check to see if you have administrative rights on the server. If you do not have sufficient rights, contact the person with administrative rights on the server to remove it from the list of replication partners.


The specified IP address already exists in the listbox.

Error Message:

The specified IP address already exists in the listbox.

Explanation:

Duplicate IP addresses are not allowed.


The specified WINS server is already in the list.

Error Message:

The specified WINS server is already in the list.

Explanation:

WINS does not allow the use of duplicate names. Each server must have its own unique name.

User Action:

Enter a unique name for the server.


The starting version number is invalid.

Error Message:

The starting version number is invalid.

Explanation:

The starting version number specifies the highest version ID number for the database. This value must be entered in a hexadecimal format.

User Action:

Enter a new value in hexadecimal format.


The video device failed to initialize for fullscreen mode.

Error Message:

The video device failed to initialize for fullscreen mode.

Explanation:

Some system resource could not be allocated because it is in use by another application.

User Action:

Close any applications that might be competing for resources, and try again.


The Windows Internet Name Service is not running on the target machine, or the target machine is not accessible.

Error Message:

The Windows Internet Name Service is not running on the target machine, or the target machine is not accessible.

User Action:

Use the nbtstat utility to verify that the target machine is up and running on the network. If a response is received from the target machine, have the operator or system administrator to start the WINS service.


The Windows Internet Naming Service is not running on the target computer, or the target computer is not accessible.

Error Message:

The Windows Internet Naming Service is not running on the target computer, or the target computer is not accessible.

Explanation:

This error can have a number of causes, including: 1) The computer name being used is incorrect. 2) The target computer might not physically exist on the network. 3) There is a problem with the network. 4) WINS might not be running on the target computer.

User Action:

The corrective actions for this error are: 1) Verify the computer name being used is correct. 2) Check to see if the target computer is connected to the network. 3) Check the network to verify it is running properly. 4) Check the target computer to see if WINS is running.


The WINS server computer name denied the replication request because the current WINS server is not listed among its replication partners.

Error Message:

The WINS server computer name denied the replication request because the current WINS server is not listed among its replication partners. Continue Replication?

User Action:

Click Yes to continue replication, otherwise, click No. When replication if completed add the current WINS server to list of replication partners from the Replication Partners dialog box.


There already exists a WINS server entry with that address.

Error Message:

There already exists a WINS server entry with that address.

User Action:

No user action is needed; however, you can specify a different address for this entry if you want to add another server.


Time is invalid.

Error Message:

Time is invalid.

Explanation:

The time you entered is not valid, or is in an invalid format. Either it does not match the format specified in your International settings, or it is out of range.

User Action:

Re-enter the time. If you are not sure what format is valid, choose the International icon in Control Panel, and then select Time Format.


Timer expiredtext

Error Message:

Timer expiredtext

Explanation:

The task could not be completed because there was no response within the timeout period.

User Action:

No user action is needed.


To view information on the WINS server, you must either be a member of the WINS Users group or an administrator on the WINS server.

Error Message:

To view information on the WINS server, you must either be a member of the WINS Users group or an administrator on the WINS server. Only administrators can change configuration information.

Explanation:

WINS is set up to permit only members of the WINS Users group or an administrator on the WINS server to view information on the WINS server. Administrators on the WINS server are the only ones with permission to change configuration information. Additionally, they are the only people who can add members to the WINS Users group or to the Administrators group.

User Action:

Contact a person with administrative rights on the server to be added to the WINS User or the Administrators group.


Unable to determine local computer name.

Error Message:

Unable to determine local computer name.

Explanation:

There is possibly a duplicate host name on the network.

User Action:

Contact your technical support group. Check the LMHOST files on the domain controllers for duplicate host names.


Unable to read from name , it is opened by someone else.

Error Message:

Unable to read from name , it is opened by someone else.

Explanation:

You have tried to access a file that is currently opened by someone else.

User Action:

Try again later.


WARNING: All the files in the backup directory you select will be DELETED

Error Message:

WARNING: All the files in the backup directory you select will be DELETED prior to backing up the database!

User Action:

Click OK to continue or click cancel to backup the database prior to deleting the files.


You have made changes to the pull/push status of some WINS servers, which have not yet been saved.

Error Message:

You have made changes to the pull/push status of some WINS servers, which have not yet been saved. Continuing will save these changes. Continue?

User Action:

Click OK to continue and to save the changes. Click No to restore the original settings.


command : Windows Sockets initialization failed: group

Error Message:

command : Windows Sockets initialization failed: group

Explanation:

This error can occur if the Wsock32.dll or Winsock.dll file is missing, is damaged, or has been replaced by a sockets interface belonging to a third-party protocol stack.

User Action:

Remove and reinstall the Transmission Control Protocol/Internet Protocol (TCP/IP). If you continue to receive this message, contact the vendor of the third-party protocol stack's interface and verify that the stack is compatible with Wsock32.dll or Winsock.dll.


The ARP entry addition failed: parameter

Error Message:

The ARP entry addition failed: parameter

User Action:

Check the command-line format for the Address Resolution Protocol (ARP) command. When adding an entry to the table, the Internet Protocol (IP) address must be entered in a dotted decimal format; the associated media access control (MAC) address must be entered in a 6-digit hexadecimal format with digits separated by hyphens.


The ARP entry deletion failed: parameter

Error Message:

The ARP entry deletion failed: parameter

User Action:

Check the command-line format for the Address Resolution Protocol (ARP) command. When deleting an entry, note that Internet Protocol (IP) addresses have a dotted decimal format; the associated media access control (MAC) addresses have a 6-digit hexadecimal format with digits separated by hyphens. Verify that the address that you are deleting is valid by using the command arp -g.


Added a new job with job ID = number

Error Message:

Added a new job with job ID = number

Explanation:

The requested job has been successfully added.

User Action:

No user action is needed.


Failed to convert input strings to unicode strings.

Error Message:

Failed to convert input strings to unicode strings.

Explanation:

An application failed to convert input text to Unicode text. Your system might be out of memory.

User Action:

Contact your network administrator.


Failed to make unicode string out of text.

Error Message:

Failed to make unicode string out of text.

Explanation:

An application failed to convert input text to Unicode text.

User Action:

Contact your network administrator.


FormatMessage(parameter ) fails with winError = text

Error Message:

FormatMessage(parameter ) fails with winError = text

Explanation:

The AT command did not load a message in the FormatMessage function.

User Action:

Contact your network administrator.


Invalid command.

Error Message:

Invalid command.

Explanation:

Invalid options were used in the command line.

User Action:

To see the correct syntax for the command, type AT /? at the command prompt.


LoadLibrary() fails with winError = text

Error Message:

LoadLibrary() fails with winError = text

Explanation:

Files that are required to run the AT command did not load.

User Action:

Verify that your system directory contains all files required to run the AT command.


This operation will delete all scheduled jobs.

Error Message:

This operation will delete all scheduled jobs.

Explanation:

You used the command AT /D. All of your scheduled jobs will be deleted if you continue.

User Action:

To delete all scheduled jobs, type Y. Otherwise, type N.


Extended attribute file contains no extended attributes. File deleted.

Error Message:

Extended attribute file contains no extended attributes. File deleted.

Explanation:

The system file which contains extended attribute information for the FAT volume is empty, and therefore superfluous. It is removed to improve system performance.

User Action:

No action is needed.


Extended attribute log is unintelligible.

Error Message:

Extended attribute log is unintelligible. Ignore log and Continue? (Y/N) text

Explanation:

The extended attribute log on the FAT volume is corrupted. Continuing may cause some extended attribute information to be lost.


File not found - filename

Error Message:

File not found - filename

User Action:

Make sure the file exists in the specified directory, and that you typed the filename and path correctly.


Invalid switch - parameter

Error Message:

Invalid switch - parameter

Explanation:

You typed a switch that is not valid for this command. In general, a switch is a parameter beginning with a slash, such as /s. (Some switches may start with a - or +).

User Action:

To check which switches are valid for this command, type HELP at the command prompt followed by the command name.


Not resetting hidden file - filename

Error Message:

Not resetting hidden file - filename

Explanation:

The specified files already had hidden attributes, so none of their attributes may be reset with the Attrib command unless you specify a +h or -h switch in the list of file attributes to change.

User Action:

Retry the command, adding the +h or -h switch to the list of attribute switches.


Not resetting system file - filename

Error Message:

Not resetting system file - filename

Explanation:

The specified files already had system attributes, so none of their attributes may be reset with the Attrib command unless you specify a +s or -s switch in the list of file attributes to change.

User Action:

Retry the command, adding the +s or -s switch to the list of attribute switches.


Parameter format not correct - text

Error Message:

Parameter format not correct - text

Explanation:

The specified parameter is not correct.

User Action:

To see the valid syntax for a command, type HELP at the command prompt followed by the command name.


Unable to change attribute - filename

Error Message:

Unable to change attribute - filename

Explanation:

The Attrib command was unable to change an attribute (read-only, archive, system, or hidden) of the specified file.

User Action:

Make sure the file exists and that you have access to it.


Unable to initialize device name

Error Message:

Unable to initialize device name

Explanation:

Either the device you specified in the Print command cannot be found or it cannot be initialized. (If you did not specify a device, PRN is used as the default).

User Action:

Check your device specification in the Print command. You may have mistyped it. Also check that the device exists.


Unreadable extended attribute header.

Error Message:

Unreadable extended attribute header. Cannot check extended attribute log.

Explanation:

The extended attribute file cannot be made readable. Unfortunately, some update information for extended attributes may be lost.

User Action:

No action is needed.


Unused, unreadable, or unwritable portion of extended attribute file removed.

Error Message:

Unused, unreadable, or unwritable portion of extended attribute file removed.

Explanation:

No data was lost.

User Action:

No action is needed.


drive letter Directory has non-zero file size.

Error Message:

drive letter Directory has non-zero file size.

Explanation:

The specified directory entry is corrupt. The entry claims to be a directory, but has a non-zero file size. This state is not valid for a FAT directory entry.

User Action:

No user action is needed.


drive letter Entry has a bad link.

Error Message:

drive letter Entry has a bad link.

Explanation:

The directory specified in the message has an entry with a bad link (the file allocation table chain has been broken).

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


drive letter Entry has a bad size.

Error Message:

drive letter Entry has a bad size.

Explanation:

The directory specified in the message has an entry with a bad file size.

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


drive letter First allocation unit is invalid, entry truncated.

Error Message:

drive letter First allocation unit is invalid, entry truncated.

Explanation:

The utility could not write the file allocation table.

User Action:

Back up all data on the specified drive and reformat the volume.


parameter is not a drive letter.

Error Message:

parameter is not a drive letter.

Explanation:

You have specified an invalid drive letter. If you are using chkdsk or chkntfs, a local drive letter followed by a colon must be used. Example C:. Pathnames cannot be used on a NTFS volume when using chkdsk.

User Action:

Reenter the command and specify a valid drive letter. Open Windows 2000 Explorer to view the valid drives attached to your system. For more information, enter the command chkntfs or chkdsk followed by /?.


Unable to write to attribute parameter of file filename.

Error Message:

Unable to write to attribute parameter of file filename.

Explanation:

Chkdsk was trying to restore a corrupted attribute for the specified file. The attribute was unable to be written to the file because the file is either corrupted or a hardware problem may have occurred on the disk drive.

User Action:

Try to restore the specified file from a backup copy. If you continue to get this message, backup the hard drive and do a low level format and then restore the file system. If the problem persist, replace the hard drive.


filename Invalid time stamp.

Error Message:

filename Invalid time stamp.

Explanation:

The file allocation table stores the time as year, month, day, hour, minute, and second. The minute and second must be less than 60. The hour must be less than 34. The day must be less than 32. And the month must be less than 13.

User Action:

Contact your technical support group.


name Directory has non-zero file size.

Error Message:

name Directory has non-zero file size.

Explanation:

The specified directory entry is corrupt. The entry claims to be a directory, but has a non-zero file size. This state is not valid for a FAT directory entry.

User Action:

No user action is needed.


name Entry has a bad link.

Error Message:

name Entry has a bad link.

Explanation:

The directory specified in the message has an entry with a bad link (the file allocation table chain has been broken).

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


name Entry has a bad size.

Error Message:

name Entry has a bad size.

Explanation:

The directory specified in the message has an entry with a bad file size.

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


name First allocation unit is invalid, entry truncated.

Error Message:

name First allocation unit is invalid, entry truncated.

Explanation:

The utility could not write the file allocation table.

User Action:

Back up all data on the specified drive and reformat the volume.


Bad numeric argument : text

Error Message:

Bad numeric argument : text

Explanation:

You did not supply a valid number for the /n switch with the Comp command. The number field can only contain numbers between 0 and 9.

User Action:

Try again using a valid number for the /n switch. For help on the compare command, type help followed by the compare command.


Cannot convert file system volumes to file system.

Error Message:

Cannot convert file system volumes to file system.

Explanation:

The Convert utility cannot make the specified file system conversion. In this version of Windows 2000, two conversions are possible: (1) FAT to NTFS, or (2) HPFS to NTFS.

User Action:

Verify that the file system you are attempting to convert is either FAT or HPFS.


Cannot determine file system of drive drive letter.

Error Message:

Cannot determine file system of drive drive letter.

Explanation:

The utility cannot determine the file system (FAT, HPFS, or NTFS) for the volume, and cannot proceed.

User Action:

Make sure you have administrative privilege, then try the operation again.


Convert cannot gain exclusive access to the drive letter drive, so it cannot convert it now.

Error Message:

Convert cannot gain exclusive access to the drive letter drive, so it cannot convert it now. Would you like to schedule it to be converted the next time the system restarts (Y/N)? %0

Explanation:

A user or system process is using the specified drive. User processes are processes executed by running applications. System processes are processes from volumes with active paging files. An active paging file cannot be locked.

User Action:

Stop other running applications and try the conversion again. Or, type Y and Convert will schedule the volume to be converted the next time the system restarts.


Adjusting instance tags to prevent rollover on file filename.

Error Message:

Adjusting instance tags to prevent rollover on file filename.

Explanation:

Chkdsk is adjusting an internal file system structure for greater reliability. Each attribute record in an NTFS file record segment (FRS) has a unique tag ID. If the counter used to assign tag IDs for a particular FRS rolls over, duplicate tags would be created for different attribute records. This would mean that a routine that fetches attribute records could get the wrong record which could result in a loss of data.

User Action:

No action is needed.


Bad clusters in extended attribute file header relocated.

Error Message:

Bad clusters in extended attribute file header relocated.

Explanation:

Bad clusters in the extended attribute file have been replaced with clusters taken from free space on the disk. The bad clusters have been marked in the file allocation table so that they will not be reused.

User Action:

No user action is needed.


Cannot CHKDSK a network drive.

Error Message:

Cannot CHKDSK a network drive.

Explanation:

You cannot use the Chkdsk command with a local drive letter that has been redirected over the network.

User Action:

If you must run Chkdsk on the drive that is on the network, you will have to use the computer that is local to that drive.


Cannot CHKDSK a SUBSTed or ASSIGNed drive.

Error Message:

Cannot CHKDSK a SUBSTed or ASSIGNed drive.

Explanation:

A SUBSTed drive is a virtual drive hosted on another volume, and cannot be checked. The host volume must be checked instead. The Chkdsk command does not work on drives formed by the Subst or Assign commands.

User Action:

Determine the host volume of the SUBSTed drive and run Chkdsk on that volume.


Cannot open volume for direct access.

Error Message:

Cannot open volume for direct access.

User Action:

Make sure the floppy disk is in the drive and the drive is ready.


Cannot retrieve current system uppercase table. CHKDSK aborted.

Error Message:

Cannot retrieve current system uppercase table. CHKDSK aborted.

Explanation:

The uppercase table is used for Unicode translation.

User Action:

Contact the disk hardware vendor.


CHKDSK cannot delete all corrupt directory entries.

Error Message:

CHKDSK cannot delete all corrupt directory entries.

Explanation:

Due to resource constraints, Chkdsk could not remove all corrupt directory entries.

User Action:

Run Chkdsk /f again.


CHKDSK detected minor inconsistencies on the drive.

Error Message:

CHKDSK detected minor inconsistencies on the drive.

Explanation:

Chkdsk found file system inconsistencies on the volume which do not affect file system usage.

User Action:

No user action is needed. The inconsistencies can be safely ignored.


CHKDSK discovered free space marked as allocated in the master file table (MFT) bitmap.

Error Message:

CHKDSK discovered free space marked as allocated in the master file table (MFT) bitmap.

Explanation:

Chkdsk will mark the space as free so the file system can use it.

User Action:

No user action is needed.


CHKDSK discovered free space marked as allocated in the volume bitmap.

Error Message:

CHKDSK discovered free space marked as allocated in the volume bitmap.

Explanation:

Chkdsk will mark the space as free so the file system can use it.

User Action:

No user action is needed.


CHKDSK does not run on CD-ROM drives.

Error Message:

CHKDSK does not run on CD-ROM drives.

User Action:

You cannot use Chkdsk on the specified drive, which is a read-only CD-ROM drive.


CHKDSK was unable to adjust the size of the log file.

Error Message:

CHKDSK was unable to adjust the size of the log file.

Explanation:

There is not enough space to increase the size of the log file, or Chkdsk encountered file system corruption on a clean volume.

User Action:

Delete some unneeded files and then run Chkdsk /f again.


Convert directory to file (Y/N)? text

Error Message:

Convert directory to file (Y/N)? text

Explanation:

If a directory is too corrupt to repair, it can be converted into a file or released into free space.

User Action:

Choose Yes to convert the directory into a file. Choose No to release the directory's clusters into free space.


Convert lost chains to files (Y/N)? text

Error Message:

Convert lost chains to files (Y/N)? text

Explanation:

FAT Chkdsk has found chains of clusters that do not belong to any file. These chains can be converted to files in which case they will appear as FILExxxx.CHK in FOUND.xxx, or they can be released to free space.

User Action:

Choose Y to recover the data as files. Choose N to release the data to free space.


Correcting error in index parameter for file filename.

Error Message:

Correcting error in index parameter for file filename.

Explanation:

Chkdsk found an error in the specified index and is correcting it.

User Action:

No action is needed.


Correcting errors in the Master File Table (MFT) mirror.

Error Message:

Correcting errors in the Master File Table (MFT) mirror.

Explanation:

The backup copy of the beginning of the master file table was corrupt. Chkdsk is correcting this error.

User Action:

No action is needed.


Correcting errors in the uppercase file.

Error Message:

Correcting errors in the uppercase file.

Explanation:

The utility Chkdsk found errors in the Uppercase file and is correcting them.

User Action:

No user action is needed.


Corrupt Attribute Definition Table. CHKDSK is assuming the default.

Error Message:

Corrupt Attribute Definition Table. CHKDSK is assuming the default.

Explanation:

The Attribute Definition Table on the NTFS volume is corrupt. NTFS will replace it with the default table.

User Action:

No user action is needed.


Corrupt master file table. CHKDSK aborted.

Error Message:

Corrupt master file table. CHKDSK aborted.

Explanation:

Chkdsk could not interpret the master file table or its mirror on the NTFS volume.

User Action:

Reformat the NTFS volume. Then restore the data from a backup.


Corrupt uppercase Table. Using current system uppercase Table.

Error Message:

Corrupt uppercase Table. Using current system uppercase Table.

Explanation:

Chkdsk found that the table stored on volume to convert filenames to uppercase for collation was corrupt. Chkdsk has fixed this table.

User Action:

No action is needed.


Could not check volume drive letter for errors.

Error Message:

Could not check volume drive letter for errors. The conversion to file system did not take place.

Explanation:

The Autoconv utility cannot run the Chkdsk utility on the target drive to fix any errors that may exist before the conversion is done. This may be because the drive could not be opened for the exclusive write access that Chkdsk needs.

User Action:

Once your computer restart is complete, run the Convert utility from the command line.


Critical error encountered.

Error Message:

Critical error encountered.

User Action:

Retry the command. If you still get this message, contact your technical support group.


Directory truncated.

Error Message:

Directory truncated.

Explanation:

The directory was corrupted.

User Action:

No action is needed.


Disk error reading FAT parameter

Error Message:

Disk error reading FAT parameter

Explanation:

The Chkdsk command could not read one of the two file allocation tables on a FAT partition. The partition is still usable, because one of the file allocation tables can still be read. However, if the other file allocation table goes bad, the partition will be unusable.

User Action:

Use the Chkdsk command with the /f option to correct the problem in the FAT partition. If you still get this message with a hard disk, back up any information you can and reformat the disk.


Disk error writing FAT

Error Message:

Disk error writing FAT

Explanation:

The Chkdsk command could not write to the file allocation tables (FAT).

User Action:

Use the Chkdsk command with the /f switch to correct the error. If you still get this message with a hard disk, back up any information you can and reformat the disk.


Do you want AUTOCHK to be run the next time that the system restarts? [Y]

Error Message:

Do you want AUTOCHK to be run the next time that the system restarts? [Y] text

Explanation:

This message appears because you have attempted to run Chkdsk /f but the utility cannot lock the drive. Because Chkdsk /f cannot have exclusive access to the drive, you are asked if you want the utility to run the next time the computer is started.


drive letter Invalid name. Directory entry removed.

Error Message:

drive letter Invalid name. Directory entry removed.

Explanation:

The directory entry will turn up as a lost chain and may be recovered.


Entry has a bad attribute.

Error Message:

Entry has a bad attribute.

Explanation:

The last command you typed contained a syntax error.

User Action:

Check the syntax and retype the command.


Error in extended attribute log.

Error Message:

Error in extended attribute log.

Explanation:

Chkdsk found that the extended attribute log was corrupt. If Chkdsk was invoked with the /f parameter, it will fix the corruption.

User Action:

No action is needed.


Error writing directory.

Error Message:

Error writing directory.

Explanation:

There was an error writing to a directory.

User Action:

If the error occurred on your hard disk, try to format it again. Then, if you still get this message, call your hardware vendor to determine the problem. If the error occurred on a floppy disk, discard the disk.


Error writing File Allocation Table (FAT).

Error Message:

Error writing File Allocation Table (FAT).

Explanation:

There was an error while writing to your file allocation table (FAT).

User Action:

If the error occurred on your hard disk, try to format it again. Then, if you still get this message, call your hardware vendor to determine the problem. If the error occurred on a floppy disk, discard the disk.


Errors found, F parameter not specified.

Error Message:

Errors found, F parameter not specified. Corrections will not be written to disk.

Explanation:

The Chkdsk command found errors on the disk, but Chkdsk will not correct them because you did not specify the /f switch.

User Action:

To correct disk errors, use the Chkdsk command with the /f switch.


File record segment parameter is unreadable.

Error Message:

File record segment parameter is unreadable.

Explanation:

A file, part of a file, or a directory on an NTFS volume is unreadable.

User Action:

There may be a loss of data. Look at subsequent Chkdsk messages for more information and decide if the missing data is important enough to be restored from backup.


file system Entry has a bad size.

Error Message:

file system Entry has a bad size.

Explanation:

The directory specified in the message has an entry with a bad file size.

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


filename Is cross linked on allocation unit parameter

Error Message:

filename Is cross linked on allocation unit parameter

Explanation:

Two files (or directories) attempted to access the same disk space.

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


filename: File not found.

Error Message:

filename: File not found.

User Action:

Make sure the file exists in the specified directory, and that you typed the filename and path correctly.


Fixing critical master file table (MFT) files with MFT mirror.

Error Message:

Fixing critical master file table (MFT) files with MFT mirror.

Explanation:

The beginning of the master file table (MFT) on this NTFS volume is corrupt, so CHKDSK is using the backup copy of the MFT instead.

User Action:

No action is needed.


Incorrect duplicate information in file filename.

Error Message:

Incorrect duplicate information in file filename.

User Action:

No action is needed. If the Chkdsk /f command was used, it will fix the incorrect duplicate information.


Incorrect operating system version

Error Message:

Incorrect operating system version

Explanation:

The utility does not match the version number of Windows 2000.

User Action:

Do not run this binary on this version of Windows 2000. Run the binary that came with the version of Windows 2000 you are using.


Incorrect Windows 2000 version

Error Message:

Incorrect Windows 2000 version

User Action:

Make sure the directory that contains the correct version of this utility appears in the path before any other directories containing a copy of this utility. Also, confirm that the current directory does not contain another copy of this file. If you cannot find the correct version of this utility, copy it from the Windows 2000 distribution medium (you will have to decompress the file).


Index entries referencing file filename will not be validated because this file contains too many file names.

Error Message:

Index entries referencing file filename will not be validated because this file contains too many file names.

User Action:

Try breaking the specified file into two or more parts and run the Chkdsk command again.


Insufficient disk space

Error Message:

Insufficient disk space

Explanation:

The system is running out of disk space.

User Action:

If you cannot increase your system's disk space, try removing any unneeded applications, programs, and files.


Insufficient disk space for CHKDSK to recover lost files.

Error Message:

Insufficient disk space for CHKDSK to recover lost files.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command.


Insufficient disk space for security descriptor for file filename.

Error Message:

Insufficient disk space for security descriptor for file filename.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command.


Insufficient disk space to copy cross-linked portion.

Error Message:

Insufficient disk space to copy cross-linked portion. File being truncated.

Explanation:

When FAT Chkdsk finds that two files claim the same disk sectors, it attempts to resolve this cross-link by copying the data in order to preserve both files. If there is not enough space to copy the cross-linked data, one of the files must be truncated to bring the disk into a consistent state.

User Action:

No action is needed.


Insufficient disk space to correct disk error.

Error Message:

Insufficient disk space to correct disk error. Please free up some disk space and run CHKDSK again.

User Action:

Delete some unneeded files from the disk volume, then retry the Chkdsk utility.


Insufficient disk space to correct errors in index parameter of file filename.

Error Message:

Insufficient disk space to correct errors in index parameter of file filename.

User Action:

Delete some unneeded files and run Chkdsk /f command again.


Insufficient disk space to create new root directory.

Error Message:

Insufficient disk space to create new root directory.

User Action:

Delete some unneeded files from the NTFS volume, if you can, and then retry the Chkdsk command. If you are unable to delete any files, reformat the volume and restore data from backup.


Insufficient disk space to fix master file table (MFT). CHKDSK aborted.

Error Message:

Insufficient disk space to fix master file table (MFT). CHKDSK aborted.

User Action:

The master file table is still intact, so delete some unneeded files from the NTFS volume, then retry the Chkdsk command.


Insufficient disk space to fix the bad clusters file. CHKDSK aborted.

Error Message:

Insufficient disk space to fix the bad clusters file. CHKDSK aborted.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command with the /r switch.


Insufficient disk space to fix the boot file. CHKDSK aborted.

Error Message:

Insufficient disk space to fix the boot file. CHKDSK aborted.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command.


Insufficient disk space to fix the log file. CHKDSK aborted.

Error Message:

Insufficient disk space to fix the log file. CHKDSK aborted.

User Action:

Delete some unneeded files from the NTFS volume, if you can, and then retry the Chkdsk command. If you cannot delete any files, reformat the NTFS volume and restore files from backup.


Insufficient disk space to fix the uppercase file. CHKDSK aborted.

Error Message:

Insufficient disk space to fix the uppercase file. CHKDSK aborted.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command.


Insufficient disk space to fix volume bitmap. CHKDSK aborted.

Error Message:

Insufficient disk space to fix volume bitmap. CHKDSK aborted.

User Action:

Delete some unneeded files from the NTFS volume, if you can, and then retry the Chkdsk command. If you cannot delete any files, you will have to reformat the NTFS volume and restore data from backup.


Insufficient disk space to hotfix unreadable system file filename.

Error Message:

Insufficient disk space to hotfix unreadable system file filename. CHKDSK Aborted.

Explanation:

There is not enough free disk space to replace the damaged file record. This file record is crucial to the proper functioning of the file system.

User Action:

Delete some unneeded files from the NTFS volume, if you can, and then retry the Chkdsk command. If you cannot delete any files, you will have to reformat the NTFS volume and restore data from backup.


Insufficient disk space to hotfix unreadable user file filename.

Error Message:

Insufficient disk space to hotfix unreadable user file filename.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command.


Insufficient disk space to insert missing data attribute.

Error Message:

Insufficient disk space to insert missing data attribute.

Explanation:

Chkdsk inserts a marker in NTFS files that are empty (have no data attribute). There was no free disk space to write such a marker.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command.


Insufficient disk space to record bad clusters.

Error Message:

Insufficient disk space to record bad clusters.

User Action:

Delete some unneeded files from the NTFS volume and then retry the Chkdsk command with the /r switch.


Insufficient disk space to recover lost data.

Error Message:

Insufficient disk space to recover lost data.

User Action:

Move or delete some files to free disk space, then retry the Chkdsk utility.


Insufficient disk space to repair master file table (MFT) mirror.

Error Message:

Insufficient disk space to repair master file table (MFT) mirror. CHKDSK aborted.

Explanation:

The master file table mirror must not be damaged for the file system to function properly.

User Action:

Delete some unneeded files from the NTFS volume, if you can, and then retry the Chkdsk command. If you cannot delete any files, you will have to reformat the NTFS volume and restore data from backup.


Insufficient disk space to replace bad clusters detected in file filename.

Error Message:

Insufficient disk space to replace bad clusters detected in file filename.

Explanation:

There is not enough free space on the disk to allocate new clusters to replace bad clusters found in the specified file.

User Action:

Delete unneeded files and run Chkdsk /r again.


Insufficient room in root directory Move files from root directory and repeat CHKDSK.

Error Message:

Insufficient room in root directory Move files from root directory and repeat CHKDSK.

Explanation:

When the Chkdsk command converts lost chains into files, it creates a directory for the found files in the root directory. There was not room in the root for this new directory.

User Action:

Copy one or more files from the root directory into a subdirectory and use the Chkdsk command with the /f switch again.


Invalid path - path

Error Message:

Invalid path - path

User Action:

Make sure the path and filename you specified are valid, then retype the command.


name Unrecognized extended attribute handle.

Error Message:

name Unrecognized extended attribute handle.

Explanation:

The extended attribute handle in the directory entry is invalid and will be zeroed out.

User Action:

No action is needed.


Need count entry for extended attribute set at cluster name corrected.

Error Message:

Need count entry for extended attribute set at cluster name corrected.

Explanation:

This field is redundant, and can be reconstructed from other information on the volume.

User Action:

No action is needed.


parameter lost allocation units found in parameter chains.

Error Message:

parameter lost allocation units found in parameter chains.

Explanation:

This is an informational message displayed by Chkdsk. These lost allocation units could be converted to files or to free space.

User Action:

No user action is needed.


path Entry has a bad link.

Error Message:

path Entry has a bad link.

Explanation:

The directory specified in the message has an entry with a bad link (the file allocation table chain has been broken).

User Action:

Run the chkdsk command with the /f switch to fix the problem. Keep in mind that you should not run chkdsk /f on an NTFS partition without first doing a backup. If there is a problem with any of the metadata files, the index entries for them will be deleted and you will not be able to reboot the system.


Probable non-Windows 2000 disk Continue (Y/N)? text

Error Message:

Probable non-Windows 2000 disk Continue (Y/N)? text

Explanation:

The elementary structures on the disk are not consistent with the FAT file system definition. The disk may be a corrupted FAT volume, or it may have been formatted for another operating system.

User Action:

If you are certain that this is a FAT volume, choose Yes; otherwise, choose No.


Removing invalid long directory entry from text

Error Message:

Removing invalid long directory entry from text

Explanation:

The directory entry is invalid.

User Action:

No action is needed.


Removing orphan long directory entry: name

Error Message:

Removing orphan long directory entry: name

Explanation:

FAT supports long filenames by using long directory entries. Every long directory entry must have an associated short entry. A long entry without a corresponding short entry is superfluous and will be removed by Chkdsk. Such orphaned entries can be created by running an operating system which does not recognize FAT long filenames.


Removing trailing directory entries from name

Error Message:

Removing trailing directory entries from name

Explanation:

Chkdsk cleans up unused directory entries after the end of the directory is reached. This action does not affect user data.

User Action:

No action is needed.


text Contains parameter non-contiguous blocks.

Error Message:

text Contains parameter non-contiguous blocks.

Explanation:

This is an informational message.

User Action:

No action is needed.


This volume cannot be checked with this version of UNTFS.DLL.

Error Message:

This volume cannot be checked with this version of UNTFS.DLL.

Explanation:

The file system version number on the NTFS volume indicates that it was created with a later release of Windows 2000 than this version of UNTFS.DLL.

User Action:

Use the version of UNTFS.DLL that came with the later version of Windows 2000.


Too much lost data to recover it all.

Error Message:

Too much lost data to recover it all.

User Action:

Run the Chkdsk command again, with the /f switch, to recover the rest of the data.


Unexpected end of file

Error Message:

Unexpected end of file

Explanation:

The Comp command unexpectedly reached the end of one of the files being compared. If you see this message with the Comp command, most likely the file allocation table (FAT) entry for the file has been corrupted, causing part of the file to be lost.

User Action:

The Chkdsk command with the /f switch may be able to recover all or part of the missing portions of a text file.


Unreadable master file table. CHKDSK aborted.

Error Message:

Unreadable master file table. CHKDSK aborted.

Explanation:

Chkdsk could not read the master file table or its mirror on the NTFS volume.

User Action:

Reformat the NTFS volume. Then restore the data from a backup.


Unrecoverable error in directory name

Error Message:

Unrecoverable error in directory name

Explanation:

The specified directory is too corrupt to repair.

User Action:

As soon as possible, back up files from the specified directory. Chkdsk may also recover files from the affected directory and put them in the FOUND.xxx file.


Verbose output not supported by NTFS CHKDSK.

Error Message:

Verbose output not supported by NTFS CHKDSK.

Explanation:

The Chkdsk command has a /v (verbose) option, which causes Chkdsk to display the full path and name of every file on the disk. However, the NTFS file system does not support this option. Large NTFS volumes can contain far too many files for such a display to be practical. Use File Manager to look at the paths and names of files on an NTFS volume.

User Action:

This is an informational message. If you want to avoid this message in the future, do not use the /v option with the Chkdsk command when you are using Chkdsk on an NTFS volume.


Warning! F parameter not specified Running CHKDSK in read-only mode.

Error Message:

Warning! F parameter not specified Running CHKDSK in read-only mode.

User Action:

To fix errors on a disk volume, run Chkdsk with the /f switch.


drive letter is dirty.

Error Message:

drive letter is dirty. You may use the /C option to schedule chkdsk for this drive.

Explanation:

Chkdsk or NTFS has found that the specified volume or disk drive is dirty. That is, data corruption may have occurred because of an improper shutdown of the system.

User Action:

For an NTFS volume, run the chkntfs from the command using the /C option. The /C option will schedule chkdsk to be run at the next reboot. You can also enter chkdsk at the command line prompt and specify the drive the volume resides on. If you chose to run chkdsk from the command line prompt, use the /f option to fix any problems on the volume. chkdsk can be used to verify and fix problems on both NTFS and FAT volumes. If you use chkdsk on an NTFS volume and you get an error message that says, "cannot lock volume". Run chkntfs from the command line with the /c option. Then reboot the system.


drive letter is not a drive letter.

Error Message:

drive letter is not a drive letter.

Explanation:

You have specified an invalid drive letter. If you are using chkdsk or chkntfs, a local drive letter followed by a colon must be used. Example C:. Pathnames cannot be used on a NTFS volume when using chkdsk.

User Action:

Reenter the command and specify a valid drive letter. Open Windows 2000 Explorer to view the valid drives attached to your system. For more information, enter the command chkntfs or chkdsk followed by /?.


drive letter is not dirty.

Error Message:

drive letter is not dirty.

Explanation:

Chkdsk has found that the specified volume or disk drive is not dirty. There is no data corruption on the specified drive or volume.

User Action:

To prevent autochk from running chkdsk on an NTFS volume upon the next reboot, enter chkntfs at the command prompt. Use the /X option and enter the drive letter of the specified volume to exclude it from autochk. For more information on chkntfs, enter chkntfs at the command prompt using the /? Option. To prevent autochk to from running on a FAT partition upon the next reboot: To stop the execution of chkdsk /F /R, you must edit the registry using Registry Editor. WARNING: Using Registry Editor incorrectly can cause serious, system-wide problems that may require you to reinstall Windows 2000 to correct them. Microsoft cannot guarantee that any problems resulting from the use of Registry Editor can be solved. Use this tool at your own risk. 1. Run the Registry Editor(Regedt32.exe). 2. Under the HKEY_LOCAL_MACHINE subtree, go to the following subkey: \SYSTEM\CurrentControlSet\Control\Session Manager 3. Change the BootExecute entry from: autocheck autochk * /r\DosDevice\C: To: autocheck autochk * If you have scheduled chkdsk for multiple volumes, there will be an autocheck entry for each volume. Delete the string from the BootExecute registry value for each volume you do not want checked. This procedure will reset the default string, and chkdsk /F /R will not run on reset.


Cannot query state of drive drive letter

Error Message:

Cannot query state of drive drive letter

Explanation:

Chkdsk tried to run but the drive volume is locked by an application or an error is preventing the volume from being unlocked.

User Action:

An application may have the volume locked. Wait until the lock is released or close other applications that are open and then try again. If you continue to get this message, reboot the machine and run chkdsk again.


CHKNTFS cannot be used for the cdrom drive drive letter.

Error Message:

CHKNTFS cannot be used for the cdrom drive drive letter.

Explanation:

The drive letter specified in the chkntfs command line references a CDROM. chkntfs cannot verify or fix a CDROM drive.

User Action:

Verify that you have entered the correct drive letter. Open Windows 2000 Explorer and verify the drives that are attached to the computer. Run chkntfs again and exclude the specified drive using the /X option. Then specify the correct drive on the command line and reboot the system. For more information on chkntfs, enter chkntfs at the command prompt using the /? Option.


CHKNTFS cannot be used for the network drive drive letter.

Error Message:

CHKNTFS cannot be used for the network drive drive letter.

Explanation:

You have specified a network drive on the command line. Chkntfs cannot verify or fix a network disk drive. No user action required.

User Action:

Verify that you have entered the correct drive letter. Open Windows 2000 Explorer and verify the drives that are attached to the computer. Run chkntfs again and exclude the specified drive using the /X option. Then specify the correct drive on the command line and reboot the system. For more information on chkntfs, enter chkntfs at the command prompt using the /? Option.


CHKNTFS cannot be used for the ram disk drive letter.

Error Message:

CHKNTFS cannot be used for the ram disk drive letter.

Explanation:

You have specified a logical drive letter that is assigned to a RAM disk. Chkntfs cannot verify or fix a ram disk.

User Action:

Verify that you have entered the correct drive letter. Open Windows 2000 Explorer and verify the drives that are attached to the computer. Run chkntfs again and exclude the specified drive using the /X option. Then specify the correct drive on the command line and reboot the system. For more information on chkntfs, enter chkntfs at the command prompt using the /? Option.


CHKNTFS: drive specifiers may not contain wildcards.

Error Message:

CHKNTFS: drive specifiers may not contain wildcards.

Explanation:

Global parameters or wildcards can not be used with the chkntfs utility. For more information on the chkntfs, enter the command followed by the /? Option.

User Action:

Reenter the command specifying a valid drive letter.


CHKNTFS: Incorrect command-line format.

Error Message:

CHKNTFS: Incorrect command-line format.

Explanation:

Chkntfs.exe is a utility developed by Microsoft and is available on Service Pack 2 and later for Windows 2000 . It is designed to disable the automatic running of chkdsk on specific volumes, when Windows 2000 reboots from an improper shutdown. Chkntfs can also be used to unschedule a chkdsk if chkdsk /f was used to schedule a chkdsk on an active volume on the next system reboot. Every time Windows 2000 boots, Autochk.exe is called by the Kernel to scan all volumes to check if the volume dirty bit is set. If the dirty bit is set, autochk performs an immediate chkdsk /f on that volume. Chkdsk /f verifies file system integrity and attempts to fix any problems with the volume. It is always advisable to run chkdsk on volumes that have been improperly shutdown, however, there may be some situations in which running chkdsk after every improper shutdown is not possible or practical. In some cases, chkdsk may take several hours or even days to completely check the volume or may hang while checking the volume. In these situations, it is more practical to postpone the chkdsk until a more convenient time. Chkntfs is a utility that allows a system administrator to exclude volumes from being checked by the autochk program. The utility is run from a command prompt and has the following command line options: chkntfs drive: [...] chkntfs /d chkntfs /x drive: [...] chkntfs /c drive: [...] /D Restores the machine to the default behavior; all drives are checked at boot time and chkdsk is run on those that are dirty. This undoes the effect of the /X option. /X Excludes a drive from the default boot-time check. Excluded drives are not accumulated between command invocations. /C Schedules chkdsk to be run at the next reboot. If no switches are specified, chkntfs will display the status of the dirty bit for each drive. Examples: chkntfs /x c: This will disable chkdsk from running on drive C: chkntfs /x d: e: This will disable chkdsk from running on drives D: and E:. The chkntfs /x commands are not cumulative, the command will overwrite any previous drive exclusions that have been established. In the above example, chkntfs will only disable the chkdsk checking on drives D and E, drive C will not be checked for the presence of a dirty bit. The chkntfs utility works by modifying the BootExcecute value in the system registry. The BootExecute value is located in the following registry key: HKEY_LOCAL_MACHINE\SYSTEM\CURRENTCONTROLSET\CONTROL\SessionManager The default value is: BootExecute:REG_MULTI_SZ:autocheck autochk * Chkntfs /x adds a /k parameter prior to the asterisk. The /k parameter excludes volumes from being checked for the presence of a dirty bit. For example, the command chkntfs /x D: would modify this registry entry to autocheck autochk /k:d * Chkdsk /f schedules itself to run at the next reboot by setting the dirty bit on the drive. Chkdsk /x disables the checking for this bit. Chkdsk /f will never run on volumes that are excluded from dirty bit checking by chkntfs. In order to run a chkdsk /f on a drive that has been excluded by the chkntfs utility, you must run the chkntfs /d option to return the system to its normal state or edit the BootExecute value in the registry and remove the applicable drive letter from the /k parameter. WARNING: Using Registry Editor incorrectly can cause serious, system-wide problems that may require you to reinstall Windows 2000 to correct them. Microsoft cannot guarantee that any problems resulting from the use of Registry Editor can be solved. Use this tool at your own risk. Chkdsk /f /r allows chkdsk to check volumes for file system errors and bad sectors on the physical disk. Chkdsk /f /r schedules itself to be run on the next system reboot, by adding an entry into the BootExecute value. For example, chkdsk c: /f /r will add the following entry to the BootExecute value: autocheck autochk /r \??\C: Because this entry is actually placed in the registry, the chkdsk /f /r will be unaffected by any chkntfs commands. The only way to disable a chkdsk /f /r is to remove the line from the BootExecute value that references this command.


Creating a default security descriptor.

Error Message:

Creating a default security descriptor.

Explanation:

Chkdsk could not fine the security ID or security descriptor for the $SDS file. Chkdsk is assigning a default to the file. No user action required.


Creating index name for file filename.

Error Message:

Creating index name for file filename.

Explanation:

Chkdsk found an orphan file that has no link to a directory specified in the index file. That is, there is no file record segment number that points back to index for the orphan file. Chkdsk is creating an index (directory) for the specified file. No user action required.


Drive drive letter does not exist.

Error Message:

Drive drive letter does not exist.

Explanation:

You specified an invalid drive letter with the chkntfs or chkdsk command.

User Action:

Reenter the command using a valid drive letter. For more information on chkntfs, enter chkntfs at the command prompt using the /? Option.


Fixing collation rule value for index name of file filename.

Error Message:

Fixing collation rule value for index name of file filename.

Explanation:

The collation rule value defines how the directories assigned to the index file ($I30) are sorted. This is an information message and should only be seen during a FAT to NTFS conversion or on a new install of Windows 2000. No user action required.


Fixing mirror copy of the security descriptors data stream.

Error Message:

Fixing mirror copy of the security descriptors data stream.

Explanation:

Each file on an NTFS volume is listed as a record in a special file called the Master File Table (MFT). The first record in the table describes the MFT itself and the second record is an MFT "mirror" record. If the first MFT record is corrupted, NTFS uses the second record to restore the primary MFT file and vice versa. NTFSCHK is currently using the primary MFT to fix the mirror copy of the security descriptors data stream file ( $SDS). No user action required.


Inserting an index entry into index name of file filename.

Error Message:

Inserting an index entry into index name of file filename.

Explanation:

Chkdsk found an orphan file that has no link to a directory specified in the index file. That is, there is no file record segment number that links the orphan file to a directory. Chkdsk is creating an index (directory) for the specified file. No user action required.


Insufficient disk space to fix the object id file.

Error Message:

Insufficient disk space to fix the object id file.

Explanation:

There is not enough disk space to complete repair operations on the object id file.

User Action:

Delete some unneeded files from the disk and try again.


Insufficient disk space to fix the quota file.

Error Message:

Insufficient disk space to fix the quota file.

Explanation:

There is not enough disk space to complete repair operations on the quota file.

User Action:

Delete some unneeded files from the disk and try again.


Insufficient disk space to fix the security descriptors data stream.

Error Message:

Insufficient disk space to fix the security descriptors data stream.

Explanation:

Chkntfs found a problem with the Security Descriptors Data Stream file ($SDS). This file contains the Access Control List (ACL) and owner information for the files on the NTFS volume. Chkntfs was unable to fix the corrupted file because there was not enough disk space to write all the information to the $SDS file.

User Action:

Delete some unneeded files from the disk and try again. If you continue to get this message, you may have to backup the hard disk, perform a low level format and restore the information.


Repairing an index entry in index name of file filename.

Error Message:

Repairing an index entry in index name of file filename.

Explanation:

In an NTFS volume, directories are ordinary files with an index attribute assigned to them. It is the index attribute that allows the file to function as a directory. The name for index attribute for all directories is $I30. All files with an index attribute of $I30 contains a list of files and each file is referenced back to the index attribute by a File Record Segment (FRS) number. Each file in the Master File Table (MFT) has an FRS assigned to it. This message implies that the index attribute for the specified file is corrupted. That is, there is a directory out there (who's name we do not know) that had a file assigned to it with an FRS number of xxxxx and that file is no longer linked to the directory. Chkdsk found a corrupted directory and is assigning a new index attribute to the specified file. No user action required


Repairing the security file record segment.

Error Message:

Repairing the security file record segment.

Explanation:

Each file on an NTFS volume is represented by a record in the Master File Table. Chkntfs has found a corrupted security file record and is attempting to repair it. No user action required.


Repairing the unreadable security descriptors data stream.

Error Message:

Repairing the unreadable security descriptors data stream.

Explanation:

Chkdsk found a corrupted block of data in the Security Descriptors Data Stream file ($SDS). Chkdsk is correcting the problem by replacing the data block with the same information found in the mirrored copy of the Master File Table (MTF). No user action required.


Replacing invalid security id with default security id for file filename.

Error Message:

Replacing invalid security id with default security id for file filename.

Explanation:

The specified file has an invalid security ID. Each file on an NTFS or FAT volume has a security ID assigned it. The ID assigned to the data file does not match the ID assigned to security data stream file ($SDS). There is a mismatch in Ids. Chkdsk is replacing the invalid security ID. No user action required.


Specify only one of /D, /X, and /C.

Error Message:

Specify only one of /D, /X, and /C.

Explanation:

You have entered more than one command line option. When using chkntfs, only one command line option can be used at a time. For more information, use the chkntfs /? option at the command line.

User Action:

Reenter the command and specify only one command line option. For more information, use the chkntfs /? option at the command line.


The size specified for the logfile is too big.

Error Message:

The size specified for the logfile is too big.

User Action:

From the command prompt, enter the chkdsk command with the /L option to decrease the size of the log file.


Unable to correct an error in system file filename.

Error Message:

Unable to correct an error in system file filename.

Explanation:

NTFS and FAT system files are created on the volume by the format command. The system files have known file record segment numbers in the master file table that resides in the root directory of both volumeS. During a reboot, chkdsk found a corrupted system file and is unable to correct the problem.

User Action:

Try running chkdsk again. If you continue to get this message, backup the data on the drive. Perform a low level format and then restore the data. If the problem persist, replace the drive.


Unable to create index name for file filename.

Error Message:

Unable to create index name for file filename.

Explanation:

Chkdsk was unable to create an index entry for the specified file. The directory is either corrupted or the area on the disk in which the directory is stored is bad.

User Action:

Check the available disk space. There may not be enough room on the disk to recreate the index. Try running chkdsk to see if it will recover the specified index. If you continue to get this message, backup the disk, perform a low level format and then restore the data.


Unable to read the security descriptors data stream.

Error Message:

Unable to read the security descriptors data stream.

Explanation:

NTFSCHK was unable to read the Security Descriptors Data Stream file ($SDS). This file contains the Access Control List (ACL) and owner information for all files on the NTFS volume. The file is either corrupted, or a hardware problem may have occurred on the disk drive.

User Action:

Run chkdsk again. If you continue to get this message, backup the drive and perform a low level format. Restore the file system from the backup. If the problem persist, replace the hard drive.


Unable to write to attribute name of file filename.

Error Message:

Unable to write to attribute name of file filename.

Explanation:

Chkdsk was trying to restore a corrupted attribute for the specified file. The attribute was unable to be written to the file because the file is either corrupted or a hardware problem may have occurred on the disk drive.

User Action:

Try to restore the specified file from a backup copy. If you continue to get this message, backup the hard drive and do a low level format and then restore the file system. If the problem persist, replace the hard drive.


You must specify at least one drive name.

Error Message:

You must specify at least one drive name.

Explanation:

You have entered the chkntfs command without specifying a drive letter.

User Action:

Reenter the chkntfs command and specify a drive letter. For more information, use the chkntfs /? option at the command line.


10 Mismatches - ending compare

Error Message:

10 Mismatches - ending compare

Explanation:

The Compare command has found enough differences between the two files it is comparing to conclude that the files are indeed different. Doing any more compares would be a waste of time.


Bad command line syntax

Error Message:

Bad command line syntax

Explanation:

The Comp command contained too many filename parameters, or your response to the Option prompt was not preceded by a slash (/) character or a minus (-) character.

User Action:

To check the syntax for this command, type HELP at the command prompt followed by the command name (in this case, Comp).


Bad numeric argument : parameter

Error Message:

Bad numeric argument : parameter

Explanation:

You did not supply a valid number for the /n switch with the Comp command. The number field can only contain numbers between 0 and 9.

User Action:

Try again using a valid number for the /n switch. For help on the compare command, type help followed by the compare command.


Can't find file filename

Error Message:

Can't find file filename

User Action:

Make sure the filename is correct, and that it is not the name of a directory.


Can't find/open file: filename

Error Message:

Can't find/open file: filename

User Action:

Make sure the filename is correct, and that it is not the name of a directory.


Can't read file: filename

Error Message:

Can't read file: filename

Explanation:

The Comp command cannot read the specified file.

User Action:

Make sure the file is not locked or in use by another program. The file might also be corrupted or located on a bad sector. If this is the case, use a backup copy of the file.


Extended attribute file has handle. Handle removed.

Error Message:

Extended attribute file has handle. Handle removed.

Explanation:

The handle is an offset which contains the location of the extended attribute file. Since the extended attribute file is a system file, it cannot have extended attributes itself.

User Action:

No action is needed.


Files are different sizes.

Error Message:

Files are different sizes.

Explanation:

You used the Comp command to compare two files and the files are different sizes. No comparison was made.

User Action:

You can compare the first 'n' bytes of the two files, even though they are of different sizes, by using the /n=number switch in the Comp command. If you specify a number larger than the number of lines in the smallest file, a warning message will appear and you can try again with a smaller number. To review the syntax of the Comp command, type HELP at the command prompt, followed by the command name (in this case, Comp).


Internal error.

Error Message:

Internal error.

Explanation:

This message indicates a severe system error occurred while running the Compare command.

User Action:

Contact technical support to help you identify the problem.


No memory available.

Error Message:

No memory available.

Explanation:

There is not enough free memory available to use the Comp command.

User Action:

Free memory by closing files and programs you no longer use, then retry the operation.


Parameter value not in allowed range

Error Message:

Parameter value not in allowed range

Explanation:

You typed a numeric parameter value that is not in the range of values allowed by this command. For example, in the Sort command, you may have specified a column number that is too large for the input you are sorting.

User Action:

Retype the command, using a different numeric parameter value.


Path not found - path

Error Message:

Path not found - path

User Action:

The path might have been typed incorrectly. Also, verify that your network connections still exist.


file system : The file system does not support compression.

Error Message:

file system : The file system does not support compression.

Explanation:

You tried to compress a file that cannot be compressed.

User Action:

Try reducing the file size by other means.


Invalid drive specification: drive letter

Error Message:

Invalid drive specification: drive letter

Explanation:

The drive you have specified is unavailable or does not exist.

User Action:

Specify a valid drive.


Invalid parameter combination

Error Message:

Invalid parameter combination

User Action:

Type HELP followed by the command name at the command prompt to find out which parameters can be combined.


file system is not a valid file system

Error Message:

file system is not a valid file system

Explanation:

The Convert utility does not support the target file system you specified in the second parameter of the Convert command. In version 1.0 of Windows 2000, the only valid target file system for the Convert utility is NTFS.

User Action:

If you want to convert the drive to the NTFS file system, retype the Convert command and specify NTFS as the target file system. To check the syntax of the Convert command, type HELP CONVERT at the command prompt.


A file contains extended attributes, but the extended attribute file was not found.

Error Message:

A file contains extended attributes, but the extended attribute file was not found.

Explanation:

During a FAT to NTFS file conversion, the Convert utility could not find the extended attribute file associated with a FAT file.

User Action:

The FAT volume is corrupted. Run the Chkdsk utility with the /f option and then retry the conversion.


Access denied - filename

Error Message:

Access denied - filename

Explanation:

You tried to write to a read-only file, or the file is already being used by another program or person on a network, or you don't have writing privileges for this file on a network.

User Action:

Use the Attrib command to see if the file is read-only. If it is read-only and you want to write to this file, use the Attrib command with the -r switch to remove the read-only attribute. Otherwise, make sure another program isn't using this file. If you are on a network and you do have privileges for this file, another person may be using this file. Wait a while and then try again.


Cannot convert file system volumes to filename.

Error Message:

Cannot convert file system volumes to filename.

Explanation:

The Convert utility cannot make the specified file system conversion. In this version of Windows 2000, two conversions are possible: (1) FAT to NTFS, or (2) HPFS to NTFS.

User Action:

Verify that the file system you are attempting to convert is either FAT or HPFS.


Cannot CONVERT a network drive.

Error Message:

Cannot CONVERT a network drive.

Explanation:

You cannot use the Convert command on drives that have been redirected over the network.

User Action:

Run the Convert utility on the computer that is local to the drive you want to convert.


Cannot convert an extended attribute

Error Message:

Cannot convert an extended attribute

Explanation:

During a FAT to NTFS file system conversion, the Convert utility was unable to convert an extended attribute.

User Action:

The FAT partition is still in its original (unconverted) state. Run the Chkdsk command with the /f option and try the conversion again.


Cannot create the elementary file system structures.

Error Message:

Cannot create the elementary file system structures.

Explanation:

During a FAT to NTFS file system conversion, the Convert utility could not create the elementary NTFS file system structures on the target volume.

User Action:

Delete unnecessary files and retry the conversion. If this message reappears, the volume may not be suitable for conversion.


Cannot determine location of system directory.

Error Message:

Cannot determine location of system directory.

Explanation:

The Convert utility needs to use files that it assumes are in the system directory, but it cannot find the system directory.

User Action:

Make sure you have the privileges associated with the administrator group and that you have access to the system directory.


Cannot locate or create an NTFS index.

Error Message:

Cannot locate or create an NTFS index.

Explanation:

During a FAT to NTFS file system conversion, the Convert utility was unable to create an NTFS root index.

User Action:

The FAT partition is still in its original (unconverted) state. Delete some files from the partition and run the Chkdsk utility with the /r option. Then retry the conversion.


Cannot relocate existing file system structures

Error Message:

Cannot relocate existing file system structures

Explanation:

During a FAT to NTFS file system conversion, the Convert utility was unable to find contiguous space on the volume for the NTFS structures that have to be at a fixed location on the disk.

User Action:

Delete unnecessary files and retry the conversion. If this message reappears, the volume may not be suitable for conversion.


Convert cannot gain exclusive access to the file system drive, so it cannot convert it now.

Error Message:

Convert cannot gain exclusive access to the file system drive, so it cannot convert it now. Would you like to schedule it to be converted the next time the system restarts (Y/N)? drive letter

Explanation:

A user or system process is using the specified drive. User processes are processes executed by running applications. System processes are processes from volumes with active paging files. An active paging file cannot be locked.

User Action:

Stop other running applications and try the conversion again. Or, type Y and Convert will schedule the volume to be converted the next time the system restarts.


Could not find file filename Make sure that the required file exists and try again.

Error Message:

Could not find file filename Make sure that the required file exists and try again.

Explanation:

The Convert utility could not find the programs that do automatic disk checking and file system conversion in the SYSTEM32 directory (in Version 1.0 of Windows 2000, these two programs are named AUTOCHK.EXE and AUTOCONV.EXE). No conversion was done.

User Action:

Restore those two program files from the Windows 2000 distribution medium to the Windows 2000 SYSTEM32 directory (you will have to decompress the files). Then retry the Convert command.


Could not schedule an automatic conversion of the drive.

Error Message:

Could not schedule an automatic conversion of the drive.

Explanation:

The Convert utility tried to schedule an automatic file system conversion of a drive because it could not be done now (because, for example, the drive could not be locked). The conversion could not be scheduled.

User Action:

Make sure you have the privileges associated with the administrator group.


Drive drive letter is already file system.

Error Message:

Drive drive letter is already file system.

Explanation:

The automatic file system conversion utility (Autoconv) had been scheduled to convert the file system on the specified drive the next time the computer was restarted. At restart time, Autoconv is running, but has found that the drive already has the target file system. No conversion is necessary, so no conversion will take place.


Error converting directory name

Error Message:

Error converting directory name

Explanation:

During a file system conversion from FAT to NTFS, the Convert utility was unable to convert the specified directory. Conversion was aborted at that point.

User Action:

The FAT partition is still in its original (unconverted) state. Run the Chkdsk command with the /f option, then try the conversion again.


Error converting file filename

Error Message:

Error converting file filename

Explanation:

During a file system conversion from FAT to NTFS, the Convert utility was unable to convert the specified file. It will not be included in the NTFS volume file set.

User Action:

The FAT partition is still in its original (unconverted) state. Run the Chkdsk command with the /f option, then try the conversion again.


Error converting file data

Error Message:

Error converting file data

Explanation:

During a file system conversion from FAT to NTFS, the Convert utility was unable to move the data for a file into the NTFS file structure.

User Action:

The FAT partition is still in its original (unconverted) state. Run the Chkdsk command with the /f option, then try the conversion again.


Error during disk read

Error Message:

Error during disk read

Explanation:

During a file system conversion from FAT to NTFS, the Convert utility was unable to read a structure that is part of the FAT file system description.

User Action:

The FAT partition is still in its original (unconverted) state. Run the Chkdsk command with the /r option on the FAT partition to map out bad (unreadable) sectors. Then try the conversion again.


Error during disk write

Error Message:

Error during disk write

Explanation:

During a file system conversion from FAT to NTFS, the Convert utility was unable to write a structure that is part of the NTFS file system description.

User Action:

The FAT partition is still in its original (unconverted) state. Run the Chkdsk command with the /r option on the FAT partition to map out bad (unwriteable) sectors. Then try the conversion again.


Error reading directory name

Error Message:

Error reading directory name

User Action:

The FAT or HPFS volume may be corrupted. Run the Chkdsk utility with the /f option and try the conversion again.


Insufficient disk space for conversion

Error Message:

Insufficient disk space for conversion

User Action:

In order to do the FAT to NTFS or HPFS to NTFS conversion, you will have to delete some unneeded files of the volume to be converted. Then retry the conversion.


Invalid drive - drive letter

Error Message:

Invalid drive - drive letter

Explanation:

When you specified the drive for the Convert utility to convert to the NTFS file system, either you specified a drive that does not exist or you specified a redirected drive.

User Action:

Convert cannot be run on a remote drive. If you simply mistyped the drive letter in the Convert command line, retry the command with the correct drive letter.


Must specify a file system

Error Message:

Must specify a file system

Explanation:

The Convert command takes two parameters: the volume to be converted and the target file system. You did not supply the second parameter.

User Action:

To check which parameters are valid for this command, type HELP at the command prompt followed by the command name (in this case, Convert).


Name table translation is not available for conversion to file system.

Error Message:

Name table translation is not available for conversion to file system.

Explanation:

Name table translation is required only when converting from HPFS to NTFS.

User Action:

Omit the /Nametable parameter when converting from FAT to NTFS.


The conversion failed. file system was not converted to file system

Error Message:

The conversion failed. file system was not converted to file system

Explanation:

The file conversion from a FAT partition or HPFS volume to an NTFS volume is not complete.

User Action:

The FAT partition or HPFS volume is still in its original (unconverted state). Free up some system resources and try the conversion again.


The disk geometry recorded in the volume's Bios Parameter Block differs from the geometry reported by the driver.

Error Message:

The disk geometry recorded in the volume's Bios Parameter Block differs from the geometry reported by the driver. This volume cannot be converted to file system.

Explanation:

Windows 2000 will not convert the volume to NTFS because the existing BIOS Parameter Block (BPB) conflicts with the disk geometry information returned by the file system driver. Conversion requires that these two sources of information about disk geometry be consistent because Convert writes a new BPB based on the information it obtains from the file system driver. If Convert writes a BPB that conflicts with the BPB expected by the BIOS (the existing BPB), you will not be able to boot from that disk.

User Action:

No user action is needed.


The specified drive is the system partition on an ARC-compliant system; it

Error Message:

The specified drive is the system partition on an ARC-compliant system; its file system cannot be converted

Explanation:

The system partition on an ARC-compliant system must always be FAT. If the system partition is converted to another file system, the system will not be able to restart.

User Action:

No action is needed.


The volume is too fragmented to be converted to NTFS.

Error Message:

The volume is too fragmented to be converted to NTFS.

User Action:

Delete some unneeded files and retry the conversion. If this fails, back up all files, format the volume to NTFS, and then restore files.


This volume cannot be converted to file system.

Error Message:

This volume cannot be converted to file system. Possible causes are: 1.- Bad sectors in required areas of the volume. 2.- file system structures in areas required by file system.

User Action:

The volume is still in its original (unconverted) state. However, there is nothing you can do to make this volume suitable for conversion.


Unsupported sector size. Cannot convert volume to text.

Error Message:

Unsupported sector size. Cannot convert volume to text.

Explanation:

The sector size on this HPFS volume is not 512 bytes.

User Action:

This volume cannot be converted. Back up all files, format the volume to NTFS, and then restore files.


filename contains an invalid path.

Error Message:

filename contains an invalid path.

User Action:

Make sure the file exists in the specified directory, and that you typed the filename and path correctly.


filename could not be opened because there are too many open files.

Error Message:

filename could not be opened because there are too many open files.

User Action:

Close some files and try again.


filename was not found.

Error Message:

filename was not found.

User Action:

Make sure the file exists in the specified directory, and that you typed the filename and path correctly.


Access to filename was denied.

Error Message:

Access to filename was denied.

Explanation:

You tried to write to a read-only file, or the file is already being used by another program or person on the network, or you don't have writing privileges for this file on a network.

User Action:

Check if this file is read-only. If it is read-only, see if you can remove the read-only attribute. Otherwise, make sure another program is not using this file. If you do have privileges for this file, another person may be using this file. Wait a while and then try again.


FIRST disk bad or incompatible

Error Message:

FIRST disk bad or incompatible

Explanation:

The Diskcomp command cannot recognize the format of the source floppy disk.

User Action:

Make sure the floppy disk is in the drive and the drive door is closed. If it is, then try removing the disk and reinserting it. After that, if this message reappears, you will not be able to use this disk with the Diskcomp command.


SECOND disk bad or incompatible

Error Message:

SECOND disk bad or incompatible

Explanation:

The second floppy disk used in a Diskcomp command does not have the same format as the first floppy disk, is unformatted, or has an unrecognizable format.

User Action:

Make sure the floppy disk is in the drive and the drive door is closed. If it is, then try removing the disk and reinserting it. After that, if this message reappears, you will not be able to use this disk with the Diskcomp command.


This is not an NTFS volume.

Error Message:

This is not an NTFS volume.

Explanation:

The NTFS volume is unrecoverably corrupted.

User Action:

Reformat the NTFS volume. Then restore the data from a backup.


Drive types or disk types not compatible

Error Message:

Drive types or disk types not compatible

Explanation:

The formats of the disks you want to copy with the Diskcopy command must be identical. This message is displayed only if the disks you have specified have different formats. For example, one floppy disk may be a 5.25-inch disk and the other may be a 3.5-inch disk.

User Action:

Retry the Diskcopy command, using floppy disks with the same format.


SOURCE disk bad or incompatible.

Error Message:

SOURCE disk bad or incompatible.

Explanation:

Your disk has an unrecognizable format.

User Action:

Make sure the floppy disk is in the drive and the drive door is closed. If it is, then try removing the disk and reinserting it. After that, if this message reappears, use a different disk.


TARGET disk bad or incompatible.

Error Message:

TARGET disk bad or incompatible.

Explanation:

The formats of the disks you want to copy must be identical. This message is displayed only if the disks you have specified have different formats.

User Action:

Make sure the floppy disk is in the drive and the drive door is closed. If it is, then try removing the disk and reinserting it. After that, if this message reappears, use a different disk.


Target disk may be unusable

Error Message:

Target disk may be unusable

User Action:

Try using another floppy disk.


Target disk unusable

Error Message:

Target disk unusable

Explanation:

Diskcopy cannot write to the supplied target disk.

User Action:

Discard the unusable floppy disk and try another.


No file to print

Error Message:

No file to print

Explanation:

You must specify at least one file to print when you use the Print command (there must be one filename parameter).

User Action:

Retry the Print command, specifying a file to print.


The source and destination disks are not the same type.

Error Message:

The source and destination disks are not the same type. Make sure the disks you choose are the same type, and then try again.

Explanation:

The formats of the disks you want to copy with the Diskcopy command must be identical. The disks you have specified have different formats. For example, one floppy disk may be a 5.25-inch disk and the other may be a 3.5-inch disk.

User Action:

Retry the Diskcopy command, using floppy disks with the same format.


Windows cannot copy this type of disk.

Error Message:

Windows cannot copy this type of disk.

Explanation:

Your disk has an unrecognizable format.

User Action:

Make sure the floppy disk is in the drive and the drive door is closed. If it is, then try removing the disk and reinserting it. After that, if this message appears, use a different disk.


Windows cannot read the disk you are copying from.

Error Message:

Windows cannot read the disk you are copying from. Make sure it is not damaged or already in use.

Explanation:

The data could not be read from the disk.

User Action:

Make sure the source disk is not damaged or in use by another application, then try the operation again.


Windows cannot write to the destination disk.

Error Message:

Windows cannot write to the destination disk. Make sure it is not marked as read-only, damaged, or in use.

Explanation:

The data could not be copied to the target disk.

User Action:

Make sure the target disk is not read-only, damaged, or in use by another application.


Insufficient memory to grow DOSKEY list.

Error Message:

Insufficient memory to grow DOSKEY list.

User Action:

Delete any unneeded commands in the command history list and try the operation again. For example, you can clear all the buffered commands by pressing Alt+F7. If this message occurs often, use the /listsize switch on the Doskey command to increase the number of commands that can be remembered.


Invalid macro definition.

Error Message:

Invalid macro definition.

Explanation:

Windows 2000 cannot interpret a new Doskey macro definition. You may have used a metacharacter that the Doskey command does not recognize in the macro, or tried to nest one macro inside another.

User Action:

Edit the macro and retry it.


To specify the size of the command history buffer under Windows NT, use the /listsize switch which sets the number of commands to remember.

Error Message:

To specify the size of the command history buffer under Windows NT, use the /listsize switch which sets the number of commands to remember.

Explanation:

The Windows 2000 version of Doskey does not recognize the /bufsize=size switch that was used in previous versions.

User Action:

Use the /listsize switch instead. Note that the numeric value in the /listsize switch represents the maximum number of commands to remember, and not the size of the buffer in bytes.


A file in the Compressed Volume File would conflict with filename

Error Message:

A file in the Compressed Volume File would conflict with filename

User Action:

No user action is needed.


Cannot expand a file onto itself: filename.

Error Message:

Cannot expand a file onto itself: filename.

Explanation:

When you use the expand command, you must specify a destination that is different than the source.

User Action:

Specify a different destination.


Can't open input file: filename.

Error Message:

Can't open input file: filename.

Explanation:

The specified file cannot be opened. There might be too many files open already, the path might not be valid, or the destination filename might be the same as an existing directory name. Also, the file might be read-only, locked, or on a write-protected disk.

User Action:

Make sure that you have correctly specified the path and filenames and that the destination filename is not the same as an existing directory name. If you continue to receive this message, at the command prompt use the attrib command to see if the input file is read-only and to make sure the share command has not locked the file. If the input file is on a floppy disk, make sure the disk is not write-protected. If you still receive this message and you have other files open, close some files so the new file can be opened.


Can't open output file: filename.

Error Message:

Can't open output file: filename.

Explanation:

The specified file cannot be opened. There might be too many files open already, the path might not be valid, or the output filename (that is, the destination filename) might be the same as an existing directory name. Also, the file might be read-only, locked, or on a write-protected disk.

User Action:

Make sure that you have correctly specified the path and filenames, and that the destination filename is not the same as an existing directory name. If you continue to receive this message, at the command prompt use the attrib command to see if the output file is read-only and to make sure the share command has not locked the file. If the output file is on a floppy disk, make sure the disk is not write-protected. If you still receive this message and you have other files open, close some files so the new file can be opened.


Can't read from input file: filename.

Error Message:

Can't read from input file: filename.

Explanation:

The input file (that is, the source file) might be corrupted.

User Action:

Check the permissions on the file and try again. If the file is corrupted, restore the file from a backup copy.


Destination is not a directory: name.

Error Message:

Destination is not a directory: name.

Explanation:

The destination specified for your expanded files is not a directory.

User Action:

Specify a directory. If you are unsure of the correct syntax of the expand command, type the command followed by /? at the command prompt.


Error in compressed input file format: filename.

Error Message:

Error in compressed input file format: filename.

Explanation:

The compressed file contains an error.

User Action:

Recopy the compressed file from the MS-DOS installation disk. If the error is on the installation disk, contact your technical support group for a new disk.


Expanding filename to filename failed.

Error Message:

Expanding filename to filename failed.

Explanation:

The attempt to expand the specified file failed. You might be short on disk space.

User Action:

Delete any unnecessary files, then try again.


Insufficient memory for buffers.

Error Message:

Insufficient memory for buffers.

Explanation:

There was not enough buffer memory to carry out the expand command.

User Action:

Free memory by closing files and programs not currently in use. If you continue to receive this message, remove memory-resident (TSR) programs or unnecessary device drivers from your Config.sys file, then restart your computer.


No destination specified for: filename.

Error Message:

No destination specified for: filename.

Explanation:

You attempted an expand operation but did not specify a destination for the expanded files.

User Action:

For the correct format of the expand command, type the command followed by /? at the command prompt.


No files specified.

Error Message:

No files specified.

Explanation:

You typed expand at the command prompt but did not specify which file you wanted to expand.

User Action:

Try again, typing a filename after the expand command.


Out of disk space writing output file: filename.

Error Message:

Out of disk space writing output file: filename.

Explanation:

Your destination disk is full, so the rest of the output file will not fit on the disk.

User Action:

Delete some files on the destination disk to make room, or use another disk.


Unrecognized compression scheme: text.

Error Message:

Unrecognized compression scheme: text.

Explanation:

You tried to expand a file that was compressed with a method that the expand command does not recognize.


Unrecognized switch -name.

Error Message:

Unrecognized switch -name.

Explanation:

One of the options you specified is inappropriate for the current command.

User Action:

To determine which options are appropriate for the command, type the command followed by /? at the command prompt.


filename filename Could not expand second filename so as to match f

Error Message:

filename filename Could not expand second filename so as to match first

Explanation:

The Fc command expanded the wildcards in the second file you specified, but was unable to find a file on the path you specified to use. In other words, no filenames on the path satisfied the wildcards. Therefore, the Fc command did not compare any files.

User Action:

Retry the command, either using a different path or a different set of wildcards in the second file specification parameter.


FC: filename longer than filename

Error Message:

FC: filename longer than filename

Explanation:

The Fc (File Compare) command will only compare binary files that are the same length. Fc will compare the two files until it reaches the end of the shorter file.


FC: cannot open filename - No such file or directory

Error Message:

FC: cannot open filename - No such file or directory

Explanation:

This error occurs only if the first file has only the Compressed bit set. If any of the other Attribute bits (Hidden, System, Read-only, or Archive) are set in addition to the Compressed bit, the operation completes without an error. Attribute bits set on the second file do not effect the compare operation.


FC: Incompatible Switches

Error Message:

FC: Incompatible Switches

Explanation:

Two of the switches you specified cannot be used together. A switch is a parameter beginning with a slash, such as /s.

User Action:

To check which switches can be used together in the same use of the command, type HELP at the command prompt followed by the command name (in this case, Fc).


FC: Incorrect Windows 2000 Version

Error Message:

FC: Incorrect Windows 2000 Version

User Action:

Make sure the directory that contains the correct version of this utility appears in the path before any other directories containing a copy of this utility. Also, confirm that the current directory does not contain another copy of this utility. If you cannot find the correct version of this utility, copy it from the Windows 2000 distribution media. You will have to decompress the file.


FC: Insufficient number of file specifications

Error Message:

FC: Insufficient number of file specifications

Explanation:

The FC (File Compare) command requires two file specifications.

User Action:

To check the syntax of the command, type HELP at the command prompt followed by the command name (Fc, in this case).


FC: Invalid Switch

Error Message:

FC: Invalid Switch

Explanation:

You typed one or more switches that are invalid for this command. A switch is a parameter beginning with a slash, such as /s.

User Action:

To find out which switches are valid for this command, type HELP at the command prompt followed by the command name (in this case, Fc).


FC: Out of memory

Error Message:

FC: Out of memory

Explanation:

The utility ran out of memory before it could finish.

User Action:

You can free memory by closing files and programs that you are no longer using. If you still get this message, remove memory-resident programs (TSRs) or unnecessary device drivers from your CONFIG.NT file, and restart your computer.


FC: Unable to open filename. File unavailable for read access

Error Message:

FC: Unable to open filename. File unavailable for read access

Explanation:

Fc could not read the file. It may be in use by another program, or the user may not have permission to access this file.

User Action:

Make sure that the file exists, that it is not in use by another program, and that you have permissions to access it.


Parameter format not correct -

Error Message:

Parameter format not correct -

Explanation:

You typed one or more parameters that do not have a valid format for this command. For instance, you may have added a numerical value for a switch that will not allow a value to be specified. Or you may have used an incompatible combination of parameters.

User Action:

To find out which parameters are valid for this command, type HELP at the command prompt followed by the command name.


Resync Failed. Files are too different

Error Message:

Resync Failed. Files are too different

Explanation:

The Fc (File Compare) command could not find enough similarities to continue comparing the files.

User Action:

You can only use the Fc command to compare these two files in binary mode.


This command is not supported by the help utility.

Error Message:

This command is not supported by the help utility. Try "command /?".

Explanation:

You entered a command that is not valid.

User Action:

Type /? after the utility name and a list of the valid commands will be displayed.


File(s) not found : filename

Error Message:

File(s) not found : filename

User Action:

Make sure the file exists in the specified directory, and that you typed the filename and path correctly.


FIND: Incorrect Windows 2000 version

Error Message:

FIND: Incorrect Windows 2000 version

User Action:

Make sure the directory that contains the correct version of this utility appears in the path before any other directories containing a copy of this utility. Also, confirm that the current directory does not contain another copy of this utility. If you cannot find the correct version of this utility, copy the correct version from your Windows 2000 distribution medium. You will have to decompress the file.


FIND: Parameter format not correct

Error Message:

FIND: Parameter format not correct

Explanation:

The parameters used with the Find command were not correct.

User Action:

To see the valid syntax for the Find command, type HELP and the command name (in this case Find) at the command prompt.


FIND: Required parameter missing

Error Message:

FIND: Required parameter missing

Explanation:

You did not supply a parameter that the Find command requires.

User Action:

To se the valid syntax for the Find command, type Help and the command name (in this case, Find) at the command prompt.


Required parameter missing

Error Message:

Required parameter missing

Explanation:

You did not supply a parameter that this utility command requires.

User Action:

To se the valid syntax for the Find command, type Help and the command name (Find, for example) at the command prompt.


application : text ignored

Error Message:

application : text ignored

Explanation:

You used an option in the findstr command line that the Findstr utility does not recognize. The utility ignored the option and continued. This result can occur if you forget the colon (:) suffix required of some Findstr options.

User Action:

Stop using the option named in the message. To see which options are recognized by Findstr and which require the trailing colon, at the command prompt type: help findstr


application : Argument missing after /text

Error Message:

application : Argument missing after /text

Explanation:

In the findstr command line, the c:/, f:/, or g:/ options must be followed immediately by some text. That text might be a literal string, text pattern, or filename, depending on the option.

User Action:

Retype the option in the findstr command line, and retry. To see what text should follow the option, at the command prompt type: help findstr


application : Bad command line

Error Message:

application : Bad command line

Explanation:

You entered an invalid command. For instance, you might not have specified any strings to search for in the findstr command line.

User Action:

To see the correct syntax for the command line, at the command prompt type: help findstr


application : Cannot read file list from filename

Error Message:

application : Cannot read file list from filename

Explanation:

The Findstr utility was unable to open the file that contains the list of files to search.

User Action:

Make sure you specified the correct path in the findstr command line. You might need to use Windows Explorer to search for the file. Also, check that you have correct access permissions for the file.


application : Cannot read strings from filename

Error Message:

application : Cannot read strings from filename

Explanation:

The Findstr utility was unable to open the file that contains the search strings.

User Action:

Make sure you specified the correct path in the findstr command line. You might need to use Windows Explorer to search for the file. Also, check that you have the correct access permissions for the file.


application : No search strings

Error Message:

application : No search strings

Explanation:

In using the findstr command, you might have specified a file containing one or more strings to search for, but that file is empty. Or you might not have specified strings to search for.

User Action:

Retry the findstr command, specifying another file or the strings to search for.


application : Out of memory

Error Message:

application : Out of memory

Explanation:

The Findstr utility has run out of memory.

User Action:

Quit some open applications, then retry the findstr command.


application : Read file failed. (Cannot create file mapping.)

Error Message:

application : Read file failed. (Cannot create file mapping.)

Explanation:

You do not have a large enough Windows 2000 quota right now to carry out the findstr command, which uses memory-mapped files.

User Action:

Wait a few seconds, and then retry the findstr command. Or quit some open applications, which might be using up some of your quota, and then retry. If you continue to receive this message, you might ask your network administrator to increase your quota.


application : Write error

Error Message:

application : Write error

Explanation:

You might have tried to redirect the output of the findstr command from the console to a file, and the disk to which findstr is writing the output file is full.

User Action:

If you are redirecting the output of the findstr command to a disk file, either first delete some files from the disk or switch to a different disk. Then retry the findstr command.


filename : Read file failed. (Cannot map view of file.)

Error Message:

filename : Read file failed. (Cannot map view of file.)

Explanation:

You searched for strings in a very large file.

User Action:

Split the file you are searching into two parts, and use the findstr command separately on each of the files.


name : Error reading file address.

Error Message:

name : Error reading file address.

Explanation:

There are probably bad sectors in this file.

User Action:

Restore the file from a backup copy. Then try again.


text : Cannot open filename

Error Message:

text : Cannot open filename

Explanation:

The Findstr utility cannot open the file named in the message.

User Action:

Check the Findstr command line and make sure that you specified the correct path and filename. You might need to use Windows Explorer to search for the file. Also, check that you have the correct access permissions for the file.


Too many string lists

Error Message:

Too many string lists

Explanation:

The regular expression you specified as a search string for the findstr command is too complex.

User Action:

Use a sequence of findstr commands, so you can use simpler regular expressions. You can pipe the output of one findstr command to the next in order to achieve the regular expression you need.


address :TLOOK returned address text

Error Message:

address :TLOOK returned address text

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) utility named at the start of the message had a data connection failure due to an unexpected event.

User Action:

Retry the operation. If you continue to receive this message, contact your network administrator to interpret the meaning of the error code displayed at the message's end.


name :TLI Error name

Error Message:

name :TLI Error name

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) utility named at the start of the message had a data connection failure due to a Transport Layer Interface (TLI) error.

User Action:

Retry the operation. If you continue to receive this message, contact your network administrator to interpret the meaning of the TLI error code displayed at the message's end.


Bad transfer mode 'name ' specified

Error Message:

Bad transfer mode 'name ' specified

Explanation:

The file transfer mode specified is invalid or not supported. ASCII and binary/image are the supported modes.

User Action:

Retry the command, specifying either ASCII or binary/image as the file transfer mode.


Error on server : name

Error Message:

Error on server : name

Explanation:

The operation failed because an error occurred on the server specified in the message.

User Action:

Contact your network administrator to verify that the specified server is having problems. Retry the operation later.


finger: bind:name

Error Message:

finger: bind:name

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) Finger utility failed to complete the function named in the message. The code at the message's end indicates why Finger failed to complete the function.

User Action:

There is a problem with the networking software, or with the way the network was started or stopped. Contact your network administrator to interpret the error code at the message's end, and take appropriate action.


finger: connect:address

Error Message:

finger: connect:address

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) Finger utility failed to complete the function named in the message. The code at the message's end indicates why Finger failed to complete the function.

User Action:

There is a problem with the networking software, or with the way the network was started or stopped. Contact your network administrator to interpret the error code at the message's end, and take appropriate action.


finger: read:text

Error Message:

finger: read:text

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) Finger utility failed to complete the function named in the message. The code at the message's end indicates why Finger failed to complete the function.

User Action:

There is a problem with the networking software, or with the way the network was started or stopped. Contact your network administrator to interpret the error code at the message's end, and take appropriate action.


finger: send:address

Error Message:

finger: send:address

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) Finger utility failed to complete the function named in the message. The code at the message's end indicates why Finger failed to complete the function.

User Action:

There is a problem with the networking software, or with the way the network was started or stopped. Contact your network administrator to interpret the error code at the message's end, and take appropriate action.


finger: socket:name

Error Message:

finger: socket:name

Explanation:

The Transmission Control Protocol/Internet Protocol (TCP/IP) Finger utility failed to complete the function named in the message. The code at the message's end indicates why Finger failed to complete the function.

User Action:

There is a problem with the networking software, or with the way the network was started or stopped. Contact your network administrator to interpret the error code at the message's end, and take appropriate action.


finger: WSAStartup:address

Error Message:

finger: WSAStartup:address

Explanation:

The Finger utility was unable to start due to a socket error.

User Action:

Wait, and then retry the Finger utility. If you continue to receive this message, contact your network administrator to interpret the error code at the message's end, and take appropriate action.


GATE Table alloc errorname

Error Message:

GATE Table alloc errorname

Explanation:

There is not enough memory available to display the Transmission Control Protocol/Internet Protocol (TCP/IP) gateway table.

User Action:

Wait a few seconds, and then retry the operation. If you continue to receive this message, quit some open applications, and then retry again.


Received bad initial opcode. Opcode = name

Error Message:

Received bad initial opcode. Opcode = name

Explanation:

NetBT uses a specific opcode in the name refresh packets. (NetBT stands for NetBIOS, or network basic input/output system, over TCP/IP, or Transmission Control Protocol/Internet Protocol.) The specification for the NetBT protocol is ambiguous in this area. Microsoft implementations use the default value of 8, which appears to be the intended value. However, some other implementations, such as those by Ungermann-Bass, use the default value 9. Two implementations must use the same opcode to interoperate.

User Action:

Contact your network administrator. The administrator can use a Registry editor (Regedit or Regedt32) to edit the RefreshOpCode parameter to match the host value.


t_look returned name

Error Message:

t_look returned name

Explanation:

The data connection in use by a Transmission Control Protocol/Internet Protocol (TCP/IP) utility was not properly closed, due to an unexpected event.

User Action:

Retry the TCP/IP utility operation. If you continue to receive this message, contact your network administrator to interpret the meaning of the code displayed at the message's end, and take appropriate action.


tcp/finger: unknown service

Error Message:

tcp/finger: unknown service

Explanation:

You cannot use the Transmission Control Protocol/Internet Protocol (TCP/IP) finger command to get information about a user on a remote server now, because the TCP/IP Finger service is not running on that server.

User Action:

Contact your network administrator or someone working with the remote server to find out why the Finger service is not running.


The network is down

Error Message:

The network is down

Explanation:

To verify this, use the ping utility to check your server and gateway, and then your local address. If you can ping your local address (127.0.0.1) and not the server or gateway, the network is down.

User Action:

Contact your network administrator to verify that the network is down. Retry the operation when the network is operating.


Unable to allocate packet

Error Message:

Unable to allocate packet

Explanation:

The file transfer protocol (FTP) server was unable to start, because the User Datagram Protocol (UDP) cannot serve it.

User Action:

Contact your network administrator.


Unable to fork daemon

Error Message:

Unable to fork daemon

Explanation:

The workstation was unable to start the process for the finger command. You might be running out of system resources, such as memory.

User Action:

Retry the finger command. If you continue to receive this message, close some open applications and try again.


Unable to open connection

Error Message:

Unable to open connection

Explanation:

You might be experiencing problems with the network.

User Action:

Contact your network administrator to verify that the network is operating properly.


unknown host: name

Error Message:

unknown host: name

Explanation:

In the Transmission Control Protocol/Internet Protocol (TCP/IP) finger command, you might have specified an invalid value for the host parameter. Or you might have specified a valid parameter in a case where the host is not available to the network.

User Action:

Check the host name value you typed. If it is valid, check with your network administrator to see why that host is not available on the network. The host name you used is not in the Hosts file on your computer or known to the Domain Name System (DNS)


FORCEDOS: _default.pif corrupted

Error Message:

FORCEDOS: _default.pif corrupted

User Action:

Restore the DEFAULT.PIF file to your Windows 2000 directory from a backup copy.


FORCEDOS: _default.pif not found

Error Message:

FORCEDOS: _default.pif not found

User Action:

Restore the DEFAULT.PIF file to your Windows 2000 directory from a backup copy.


FORCEDOS: Bad directory name

Error Message:

FORCEDOS: Bad directory name

Explanation:

The directory you specified with the /d parameter is not a valid directory name.

User Action:

Try again, making sure to specify an existing directory and making sure you type the name correctly.


FORCEDOS: Bad program path name

Error Message:

FORCEDOS: Bad program path name

Explanation:

The path name you entered did not meet the criteria for an MS-DOS path.

User Action:

Check to make sure you have the correct path to the executable file, then try again. Make sure the directory names are separated with backslashes (\\) and not forward slashes (/).


FORCEDOS: Cannot create temporary file

Error Message:

FORCEDOS: Cannot create temporary file

Explanation:

Your program could not run because it could not create a required temporary file. There probably is not enough free space on the disk to create the file.

User Action:

Check the available space on the disk. If necessary, delete some files to make room for the temporary file.


FORCEDOS: Command line too long

Error Message:

FORCEDOS: Command line too long

Explanation:

The command line cannot be longer than 125 characters.

User Action:

Try again, using abbreviations for parameters wherever possible. If the directory where the program resides is in the Windows 2000 path, you do not need to include the path when specifying the program filename.


FORCEDOS: Failed to create the process

Error Message:

FORCEDOS: Failed to create the process

Explanation:

The command won't work. There is probably not enough free memory.

User Action:

Close some applications and try again.


FORCEDOS: Not enough memory

Error Message:

FORCEDOS: Not enough memory

User Action:

Close some applications and try again.


FORCEDOS: Program file not found

Error Message:

FORCEDOS: Program file not found

User Action:

Make sure you have typed the program name correctly. If the directory in which the program's executable file resides is not on the Windows 2000 path, you must specify the entire path to the program. Or, change to the directory where the program resides and try again.


An error occurred while running Format.

Error Message:

An error occurred while running Format.

User Action:

Try another disk or another file system.


An incorrect volume label was entered for this drive.

Error Message:

An incorrect volume label was entered for this drive.

Explanation:

As an added protection for hard drives, Format requires that you enter the drive's current volume label to make sure that Format is formatting the correct volume.

User Action:

Check the current drive letter assignment to the drives and then specify the correct volume label. You can get this information from Disk Administrator.


Cannot dismount the drive.

Error Message:

Cannot dismount the drive.

User Action:

No user action is needed but you may have to restart the computer to access the drive.


Cannot format a CD-ROM drive.

Error Message:

Cannot format a CD-ROM drive.

Explanation:

You specified a CD-ROM drive in the Format command. You cannot format read-only CD-ROM drives.


Cannot format a network drive.

Error Message:

Cannot format a network drive.

Explanation:

You specified a network drive in the Format command. You cannot format drives that are redirected over the network.

User Action:

No user action is needed.


Cannot format a RAM DISK drive.

Error Message:

Cannot format a RAM DISK drive.

Explanation:

You specified a RAM disk in a Format command. You cannot format a RAM disk.

User Action:

No user action is needed.


Cannot format. This media is write protected.

Error Message:

Cannot format. This media is write protected.

Explanation:

You cannot format a write-protected disk.

User Action:

Either remove the write-protection or use another disk.


Cannot lock current drive.

Error Message:

Cannot lock current drive.

Explanation:

The utility cannot gain exclusive access to a volume that is the current drive for any process.

User Action:

Check the current drive for all console windows and applications and try again.


Cannot lock the drive. The volume is still in use.

Error Message:

Cannot lock the drive. The volume is still in use.

Explanation:

The file system utility requires exclusive use of a volume (for example, to format it). However, the utility cannot lock the volume for your exclusive use right now. Somebody else may be using it.

User Action:

Shut down other applications and console windows that are using the drive, and try again.


Cannot read boot sector.

Error Message:

Cannot read boot sector.

User Action:

A critical sector near the beginning of the volume is unreadable. Back up files from the drive and replace the disk.


Cannot write boot sector.

Error Message:

Cannot write boot sector.

Explanation:

A critical sector near the beginning of the volume is unwriteable.

User Action:

Back up files from the drive and replace the disk.


Disk is not formatted.

Error Message:

Disk is not formatted.

Explanation:

The volume has not been formatted.

User Action:

Use the Format command, without the /q switch, to format the media.


Error in IOCTL call.

Error Message:

Error in IOCTL call.

User Action:

Make sure the floppy disk is in the drive and that the drive is ready. After that, if this message reappears, there may be a hardware problem with the drive or controller. Run hardware diagnostics and/or contact the hardware supplier.


Error reading directory.

Error Message:

Error reading directory.

Explanation:

There was an error reading a directory during a disk formatting operation.

User Action:

If the error occurred on your hard disk, try to format it again. Then, if you still get this message, call your hardware supplier to determine the problem. If the error occurred on a floppy disk, discard the disk.


Error reading partition table.

Error Message:

Error reading partition table.

Explanation:

The Format command could not read the partition table.

User Action:

Use Disk Administrator to repartition the hard disk, then try formatting it again. After that, if this message reappears, run hardware diagnostics on the drive and controller and/or contact the hardware supplier.


Error writing partition table.

Error Message:

Error writing partition table.

Explanation:

The Format command could not write the partition table.

User Action:

Use Disk Administrator to repartition the hard disk and then try formatting it again. After that, if this message reappears, run hardware diagnostics on the drive and controller and/or contact the hardware vendor.


file system is not available for drive letter drives.

Error Message:

file system is not available for drive letter drives.

Explanation:

For example, the HPFS file system is not available on floppy disk drives.

User Action:

Use a different file system.


Format failed.

Error Message:

Format failed.

Explanation:

The formatting of an NTFS partition could not be completed, possibly because of unsuccessful write operations due to bad sectors on the disk.

User Action:

Do not use the /q switch on the Format command. Reformat the disk without the /q switch, which will avoid writing to the bad sectors. If this message reappears, there is a hardware problem. Either run hardware diagnostics on the disk and its controller, or contact the supplier of the disk.


Insufficient disk space.

Error Message:

Insufficient disk space.

Explanation:

The disk is full and the process cannot be completed.

User Action:

Move or delete some files to free disk space, or use another disk. Then retry the operation.


Insufficient memory.

Error Message:

Insufficient memory.

Explanation:

There was not enough memory to carry out this command.

User Action:

Free memory by closing files and programs you no longer use.


Invalid characters in volume label

Error Message:

Invalid characters in volume label

User Action:

Verify that the characters in the volume label are compatible with the file system.


Invalid existing format.

Error Message:

Invalid existing format. This disk cannot be QuickFormatted. Proceed with unconditional format (Y/N)? text

Explanation:

The format of the disk is not supported by Windows 2000. The disk cannot be QuickFormatted because QuickFormat preserves the existing format.

User Action:

Either proceed with unconditional format, which will create a valid disk format, or supply a validly formatted disk.


Invalid media or Track 0 bad - disk unusable.

Error Message:

Invalid media or Track 0 bad - disk unusable.

Explanation:

The disk may be unusable, or you may be trying to format the disk to an incorrect format.

User Action:

Make sure you are formatting the correct density. For example, you cannot format a double-density disk as a high-density disk. If you continue to get this message, the disk may have bad sectors near the beginning of the disk. The Format command can accommodate defective sectors on the disk, except those near the beginning. If the disk is a floppy disk, use another disk. If the disk is a hard disk, contact your hardware vendor.


Invalid parameter - parameter

Error Message:

Invalid parameter - parameter

Explanation:

You specified a parameter that is not valid for this command.

User Action:

To find out which parameters are valid for a command, type HELP at the command prompt followed by the command name.


Invalid volume label

Error Message:

Invalid volume label

User Action:

Verify that the volume label is supported by the file system being used.


Must enter both /t and /n parameters.

Error Message:

Must enter both /t and /n parameters.

User Action:

Type both switches with this command.


Parameters incompatible with fixed disk.

Error Message:

Parameters incompatible with fixed disk.

Explanation:

You used a parameter that is not compatible with the specified drive.

User Action:

To find out which Format command parameters can be used with a fixed disk, type HELP at the command prompt followed by the command name, Format.


Parameters not compatible.

Error Message:

Parameters not compatible.

Explanation:

You specified switches that cannot be used together.

User Action:

To find out which switches are valid for this command, type HELP at the command prompt followed by the command name (in this case, Format).


Parameters not supported by drive.

Error Message:

Parameters not supported by drive.

User Action:

Type the Format command again and specify the correct format with the /f switch. To see all the /f switch options, type HELP at the command prompt followed by the command name (in this case, Format).


Parameters not supported.

Error Message:

Parameters not supported.

Explanation:

You have specified parameters that the Format utility does not support for the type of drive you are working on.

User Action:

To check which parameters are valid, type HELP at the command prompt followed by the command name (in this case, Format).


path is not a complete name.

Error Message:

path is not a complete name.

User Action:

Enter a fully-qualified path (for example, d:\\winnt\\system32 is a fully-qualified path because it includes the drive letter and all subdirectories leading to the target directory).


Some file allocation tables (FAT) are unreadable.

Error Message:

Some file allocation tables (FAT) are unreadable.

User Action:

A critical sector near the beginning of the volume is unreadable. Back up files from the drive and replace the disk.


Some file allocation tables (FAT) are unwritable.

Error Message:

Some file allocation tables (FAT) are unwritable.

User Action:

A critical sector near the beginning of the volume is unwriteable. Back up the files from the drive and replace the disk.


Specified drive does not exist.

Error Message:

Specified drive does not exist.

Explanation:

Either the specified drive is not in use or the drive has been typed incorrectly.

User Action:

Use File Manager or the Net Use command to verify your network connections.


text FORMAT does not support user selected allocation unit sizes.

Error Message:

text FORMAT does not support user selected allocation unit sizes.

Explanation:

The /a parameter was used when formatting a volume to a file system which does not support user selected allocation unit sizes. Only NTFS supports the /a parameter.

User Action:

Do not use the /a parameter when formatting a volume to FAT or HPFS.


The device is busy.

Error Message:

The device is busy.

Explanation:

The device is initializing or regenerating a fault-tolerance construct (mirror or stripe with parity).

User Action:

Wait until the device is not busy and try again.


The disk is too large to format for the specified file system.

Error Message:

The disk is too large to format for the specified file system.

User Action:

Use another file system, or repartition the disk with Disk Administrator.


The first NTFS boot sector is unwriteable.

Error Message:

The first NTFS boot sector is unwriteable.

User Action:

Backup all files and reformat or replace the volume.


The NTFS file system does not function on floppy disks.

Error Message:

The NTFS file system does not function on floppy disks.

User Action:

Format floppy disks with the FAT file system only. When you are using the Format command to format a floppy disk, do not use the /fs: switch.


The second NTFS boot sector is unwriteable.

Error Message:

The second NTFS boot sector is unwriteable.

Explanation:

The backup copy of the NTFS boot sector which was saved in the middle of the volume, cannot be written.

User Action:

Back up all files and reformat the volume. If possible, repartition or replace the disk.


The volume is too small for the specified file system.

Error Message:

The volume is too small for the specified file system.

Explanation:

Each file system requires a certain amount of space for its internal structures. The NTFS file system requires volumes to use the most space of the three file systems and FAT requires the least. NTFS typically requires at least 4 MB. Usually, any volume smaller than 10 MB should be formatted to FAT.

User Action:

Format the volume to FAT instead of NTFS, or repartition the media to make the volume larger.


There are no readable file allocation tables (FAT).

Error Message:

There are no readable file allocation tables (FAT).

User Action:

A critical sector near the beginning of the volume is unreadable. Back up files from the drive and replace the disk.


Volume label is not supported with /8 parameter.

Error Message:

Volume label is not supported with /8 parameter.

Explanation:

You cannot specify a volume label on a disk formatted with the /8 switch. This action is not permitted.


Write error.

Error Message:

Write error.

Explanation:

HPFS Recover encountered an error trying to write file data or file system structures.

User Action:

Run Chkdsk /f and try the operation again.


Write protect error accessing drive.

Error Message:

Write protect error accessing drive.

Explanation:

You cannot format or write a file to a write-protected disk.

User Action:

Either remove the write-protection, or use another disk.


application : not a plain file.text

Error Message:

application : not a plain file.text

Explanation:

Using the Ftp command, you attempted to retrieve the file named in the message, but the file is either a directory or a special device. The file must be readable and in either ASCII, TXT, or Binary format.

User Action:

Verify the name of the file you want to retrieve and retry the Ftp command, using that name. If you continue to get this message, check the permission on the file in questions and verify its format.


application : Unknown host.

Error Message:

application : Unknown host.

Explanation:

The specified host name in the Ftp command does not match or may not exist in the HOSTS file (which is located in \\<Systemroot>\\system32\\drivers\\etc). The host files for Windows 2000 are case sensitive when you enter the name of a workstation. This can cause errors when attempting to use FTP. Always match the host filenames exactly.

User Action:

Either try again with a different host name, or create an entry for the host name in the HOSTS file. You might need to ask your network administrator to do this for you. Use the ping utility to verify that the host is on the network.


error getting console input handle, code text

Error Message:

error getting console input handle, code text

Explanation:

The FTP service could not complete a preliminary step toward asking you for your password. The service has failed.

User Action:

Restart your computer and try again. If you continue to get this message, contact your technical support group, and report this message and the error code displayed at the end of the message.


error getting console mode, code text

Error Message:

error getting console mode, code text

Explanation:

The FTP service could not complete a preliminary step toward asking for your password. The service has failed.

User Action:

Restart your computer and try again. If you still get this message, contact your technical support group, and report this message and the error code displayed at the end of the message.


error getting console output handle, code text

Error Message:

error getting console output handle, code text

Explanation:

The FTP service could not complete a preliminary step toward asking for your password. The service has failed.

User Action:

Restart your computer and try again. If you still get this message, contact your technical support group, and report this message and the error code displayed at the end of the message.


error setting console mode, code text

Error Message:

error setting console mode, code text

Explanation:

The FTP service could not complete a preliminary step toward asking for your password. The service has failed.

User Action:

Reboot your computer and try again. If you still get this message, contact your technical support group, and report this message and the error code displayed at the end of the message.


name :TLOOK returned computer name application

Error Message:

name :TLOOK returned computer name application

Explanation:

The FTP utility named at the start of the message had a data connection failure.

User Action:

Retry the operation. If you still get this message, contact your network administrator to interpret the meaning of the error code that is displayed at the end of the message.


< - open file failed: text

Error Message:

< - open file failed: text

Explanation:

The operation could not be completed because the specified file could not be opened.

User Action:

Make sure that the file exists and is not opened by another user or application. Then try again.


?Ambiguous command

Error Message:

?Ambiguous command

Explanation:

A shortened version of a command that has more than one interpretation was specified on the command line. For instance, at the ftp prompt, you could type "qu," but that would be an ambiguous command because both "quit" and "quote" are valid commands in an Ftp session.

User Action:

Retry the command, using a longer version of the command, for example, spelling the command name all the way out. To see a list of all the valid commands in a Telnet or Ftp session, type ? or HELP at the session command prompt.


?Ambiguous help command application

Error Message:

?Ambiguous help command application

Explanation:

A shortened version of a command in a Help request was used on the command line. The shortened version has more than one interpretation. For instance, at the ftp prompt, you could type "help c," but that would be an ambiguous request for help because "connect," "close," and "crmod" are all valid commands in a Telnet session.

User Action:

Change the form of the Help command to clear up the ambiguity, and retry the command.


?Invalid command

Error Message:

?Invalid command

Explanation:

An invalid Ftp command was specified on the command line.

User Action:

To view a list of valid Ftp commands, enter ? or HELP on the command line.


Already connected to filename, use disconnect first.

Error Message:

Already connected to filename, use disconnect first.

Explanation:

While running the Ftp command, Ftp attempted to connect to a host that it was already connected to.

User Action:

Disconnect from the remote host named in the message, and then retry the Ftp command.


application: bad port number-- application

Error Message:

application: bad port number-- application

Explanation:

The port number parameter you used in an Ftp command is not valid. If you are connecting from an AS/400 client, use a port number greater than 1024.

User Action:

Retry the command using a different port number.


Connection closed by remote host.

Error Message:

Connection closed by remote host.

Explanation:

The host in which the Ftp session was established closed the connection.

User Action:

If you expected this message, no direct user action is necessary. If it is unexpected, ask your network administrator to check the condition of the remote computer.


Error opening local file text

Error Message:

Error opening local file text

Explanation:

During an Ftp file transfer, the Ftp utility was unable to open a file on your computer.

User Action:

Make sure the file is not opened or locked by another user or application, and make sure that you have permissions to read this file and the directory it is in. Then try again.


error opening script file application

Error Message:

error opening script file application

Explanation:

You specified the -s switch with the TCP/IP Ftp command, along with the name of a text file that contains commands the Ftp utility will automatically run when it starts up (a script file). The Ftp utility was unable to open the script file.

User Action:

Determine the correct path to the script file and retry the Ftp command, using that path with the -s switch. Also, check the permissions on the script file.


error reading password

Error Message:

error reading password

Explanation:

The password in an Ftp utility script file is invalid.

User Action:

Use the text editor of your choice to change the password in the script file so that the Ftp utility can carry out the rest of the script file commands. Then try again.


error restoring console mode, code text

Error Message:

error restoring console mode, code text

Explanation:

The FTP service could not complete a preliminary step toward asking for your password. The service has failed.

User Action:

Restart your computer and try again. If you still get this message, contact your technical support group, and report this message and the error code displayed at the end of the message.


Failed to unlink workfile

Error Message:

Failed to unlink workfile

Explanation:

The Ftp command was unable to close a temporary file it used to expand wildcard characters in a list of filenames.

User Action:

No user action is necessary.


File not foundtext

Error Message:

File not foundtext

Explanation:

The global file list was expanded for use by the Ftp utility, but the expansion was invalid.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action. You may have to edit the global file list.


ftp getname

Error Message:

ftp getname

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: accepttext

Error Message:

ftp: accepttext

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: bindapplication

Error Message:

ftp: bindapplication

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: connectfilename

Error Message:

ftp: connectfilename

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: error allocating memory

Error Message:

ftp: error allocating memory

Explanation:

There is insufficient memory for the data structures required by the Ftp utility to make the file transfer.

User Action:

Wait a few seconds, then retry the Ftp operation. If you still get this message, quit some applications and then try again.


ftp: ftp/tcp: unknown service

Error Message:

ftp: ftp/tcp: unknown service

Explanation:

To transfer files to or from a remote computer using the Ftp command, the computer must have Ftp server running. It does not.

User Action:

If you can transfer the files to a different computer, try using it. Similarly, if the files you are getting from the remote computer reside on a different computer, try using it. Otherwise, you will have to contact someone at the remote computer, or your network administrator, to get the Ftp server running on your computer.


ftp: getsocknamefilename

Error Message:

ftp: getsocknamefilename

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: listenparameter

Error Message:

ftp: listenparameter

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: setsockopt (ignored)text

Error Message:

ftp: setsockopt (ignored)text

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: setsockopt (resuse address)parameter

Error Message:

ftp: setsockopt (resuse address)parameter

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: setsockopt (SO_KEEPALIVE)application

Error Message:

ftp: setsockopt (SO_KEEPALIVE)application

Explanation:

This is an informational message. The Ftp utility was unable to complete the system call or sockets library call named in the message, but the call will automatically be tried later.

User Action:

No user action is necessary.


ftp: sockettext

Error Message:

ftp: sockettext

Explanation:

The Ftp utility was unable to complete the system call or a sockets library call named in the message.

User Action:

Ask your system administrator to interpret the error code displayed at the end of the message, and take appropriate action.


ftp: WSAStartup:text

Error Message:

ftp: WSAStartup:text

Explanation:

The TCP/IP utility named at the beginning of the message was unable to start up due to a socket error.

User Action:

Wait, then retry the TCP/IP utility. If you still get this message, contact your network administrator to interpret the error code displayed at the end of the message. The appropriate action depends on the meaning of this code.


GATE Table read errorcommand

Error Message:

GATE Table read errorcommand

User Action:

Wait a few seconds and retry the operation.


Login failed.

Error Message:

Login failed.

Explanation:

The name and/or password information entered for the account on the remote procedure is invalid.

User Action:

Retry the login with a different name and/or password information. If you still get this message, contact the administrator of the remote machine to get a valid name and/or password.


No control connection for commandapplication

Error Message:

No control connection for commandapplication

Explanation:

There is no control connection to pass the command to the remote host.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


Not connected.

Error Message:

Not connected.

Explanation:

You do not have a connection to the Ftp server.

User Action:

Make a connection to the server that is running the Ftp service, and try again. The network administrator can tell you which server is running the Ftp service.


Option filename is not valid

Error Message:

Option filename is not valid

Explanation:

The specified option has no meaning in the context of this command, or is outside the range of permissible values.

User Action:

Verify that the options used in the command line are valid and try again. To view a list of commands associated with the FTP, enter HELP on the Ftp command line. For information about each command type ? <command>.


Option filename requires an additional argument

Error Message:

Option filename requires an additional argument

Explanation:

FTP needs additional information to carry out this command. For example, some commands require a filename, a directory name, or a computer name.

User Action:

Verify that the options used in the command line are valid and try again. To view a list of commands associated with the FTP, enter HELP on the FTP command line. For information about the arguments associated with each command, type ? <command>.


Out of memorytext

Error Message:

Out of memorytext

Explanation:

The Ftp utility was unable to get enough memory to hold the global file list.

User Action:

Wait a few seconds, then try again. If you still get this message, quit some running applications and try again. If you still get this message, ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


poll failedcomputer name

Error Message:

poll failedcomputer name

Explanation:

The data connection in use by a TCP/IP utility was not properly closed down due to failure in a poll system call.

User Action:

Retry the FTP command. If you still get this message, contact your network administrator to interpret the error code displayed at the end of the message and take appropriate action.


Read from ConsoleIn error == filename

Error Message:

Read from ConsoleIn error == filename

Explanation:

An error occurred while the FTP service was trying to read your password. The service cannot continue.

User Action:

Ask your network administrator to interpret the error code displayed at the end of the message, and take appropriate action.


Received bad opcode. Opcode = filename

Error Message:

Received bad opcode. Opcode = filename

Explanation:

NetBios over TCP/IP (NBT) uses a specific opcode in the name refresh packets. The specification for the NBT protocol is ambiguous in this area. Although the default of 8 used by Microsoft implementations appears to be the intended value, some other implementations, such as those by Ungermann-Bass, use the value 9. Two implementations must use the same opcode to interoperate.

User Action:

Contact your system administrator to use the Registry Editor to edit the RefreshOpCode parameter to match the host value.


Received bad packet. Length = filename

Error Message:

Received bad packet. Length = filename

Explanation:

The packet sent by the server is not the same size received by the client. Network problems may have occurred to cause this problem.

User Action:

Try running the command again. If you continue to get this message, contact your network administrator to verify that the network is functioning correctly.


Received packet with unexpected block number. Block number = filename

Error Message:

Received packet with unexpected block number. Block number = filename

Explanation:

The packet received by the client has a different block number than the one sent by the server.

User Action:

Try running the command again. If you continue to get this message, contact your network administrator to verify that the network is working properly.


Server port filename in use!

Error Message:

Server port filename in use!

Explanation:

The server port that you tried to connect to is currently in use.

User Action:

Try again later.


text : unknown mode

Error Message:

text : unknown mode

Explanation:

The file transfer mode specified in an Ftp command is invalid or not supported. ASCII and binary/image are the supported modes.

User Action:

Retry the FTP command, specifying either ASCII or binary/image as the file transfer mode.


Timeout occurred

Error Message:

Timeout occurred

Explanation:

The data connection, in use by a TCP/IP utility, was not properly closed due to the loss of the ACK, FIN part of the TCP close-down sequence.

User Action:

Retry the TCP/IP utility operation. If you still get this message, contact your network administrator.


Try again laterfilename

Error Message:

Try again laterfilename

Explanation:

A new process, which is necessary for carrying out the Ftp command, could not be created.

User Action:

Try the Ftp operation later. If you continue to get this message, contact your network administrator to interpret the error code displayed at the end of the message, and then take appropriate action.


Unable to alloc conn block

Error Message:

Unable to alloc conn block

Explanation:

The FTP server cannot start up because there is not enough memory available to hold the control information about the remote connection.

User Action:

Wait a few seconds, then retry the operation. If you still get this message, quit some unneeded applications that are running, and then retry the operation.


We only support application mode, sorry.

Error Message:

We only support application mode, sorry.

User Action:

Try again, using the supported mode.


We only support application structure, sorry.

Error Message:

We only support application structure, sorry.

User Action:

Try again, using the supported structure.


We only support filename format, sorry.

Error Message:

We only support filename format, sorry.

User Action:

Try again, using the supported format.


Write to ConsoleOut error == filename

Error Message:

Write to ConsoleOut error == filename

Explanation:

The FTP service was unable to prompt for your password. The service cannot continue.

User Action:

Restart your computer and try again. If you still get this message, contact your technical support group, and report this message and the error code displayed at the end of the message.


Cannot access adapter bindings registry keyparameter

Error Message:

Cannot access adapter bindings registry keyparameter

Explanation:

The application could not start because a key is missing from the Registry or is incorrect.

User Action:

Use Network from the Control Panel to set the bindings. Or, the Registry can be edited directly by someone who is an expert in the use of Regedit32 to assure that the permissions are set correctly on this key. If you continue to receive this message, remove and reinstall TCP/IP.


DHCP server Unavailablecomputer name

Error Message:

DHCP server Unavailablecomputer name

Explanation:

The server may be down or if you are accessing the server through a router the connection between the router and the server may be broken.

User Action:

Use the ping command to contact the server. If you cannot ping the server, try pinging gateway. If you are able to ping the gateway and not the server, contact your network administrator to verify that the server is down. Try your connection again when the server is back online.


Error: text : Adapter "text " is not enabled for DHCP

Error Message:

Error: text : Adapter "text " is not enabled for DHCP

Explanation:

You tried to perform a DHCP operation, but the adapter card does not support DHCP.

User Action:

Install an adapter that is compatible with DHCP operation or manually configure the TCP/IP protocol stack for client/server operation. Contact your network administrator for the IP configuration parameters to manually configure the TCP/IP protocol stack.


Error: text : Releasing adapter "text "

Error Message:

Error: text : Releasing adapter "text "

Explanation:

You have tried to delete a clients TCP/IP lease from the DHCP server and the process has failed.

User Action:

When you delete a clients lease at the server, always have the user to enter the command ipconfig /release from the Command prompt at the clients workstation to force the release of the IP address. Clients using MS-DOS or third party operating systems are required to restart the workstation for the changes to take effect.


Error: text : Renewing adapter "text "

Error Message:

Error: text : Renewing adapter "text "

Explanation:

You have tried to reserve an IP address for a client from the IP address pool at the server. Reserving an IP address from the address pool does not force the client to move to the new address.

User Action:

From the client's workstation, issue the command ipconfig /renew from the command prompt to force the renewal of the of the IP address.


Error: Adapter "text " is not bound to TCP/IP

Error Message:

Error: Adapter "text " is not bound to TCP/IP

Explanation:

You tried to perform an action that requires that the adapter be bound to TCP/IP.

User Action:

Double click the Network icon from the Control Panel, then click the bindings tab to bind the network adapter to the TCP/IP protocol stack. If you continue to get this message, perform a power down reset on the workstation to reset the network card and reinstall the TCP/IP protocol stack if necessary.


Error: Command line arguments conflict

Error Message:

Error: Command line arguments conflict

Explanation:

You tried to release and renew the same IP address.

User Action:

Try again, making sure you do not specify the same address for the /release and /renew options.


Error: No adapters bound to TCP/IP

Error Message:

Error: No adapters bound to TCP/IP

Explanation:

Your network connection cannot be made because workstations adapter is not bound to the protocol stack.

User Action:

Choose Network from Control Panel. Click Bindings to bind the network adapter to the protocol stack and try connecting to the network again. If the connection fails, reinstall the protocol stack and verify the stack is bound to the network adapter.


Error: No adapters bound to TCP/IP are enabled for DHCP

Error Message:

Error: No adapters bound to TCP/IP are enabled for DHCP

Explanation:

You tried to perform a DHCP operation, but the adapter card does not support or is not configured to DHCP.

User Action:

Reinstall the TCP/IP protocol stack. Verify that you have selected, Obtain an IP Address from a DHCP server for the adapter installed in the workstation. Verify that the adapter is bound to the stack and then restart the workstation to let the DHCP server configure the IP parameters for the TCP/IP stack.


Error: The adapter name "text " is invalid

Error Message:

Error: The adapter name "text " is invalid

Explanation:

The adapter name you specified on the IPCONFIG command line is not valid.

User Action:

For a list of available adapters, type IPCONFIG/ALL. Then enter the correct information for one of installed adapters.


Error: Unrecognized command line argument "parameter "

Error Message:

Error: Unrecognized command line argument "parameter "

Explanation:

An invalid command line argument was entered with the ipconfig command.

User Action:

For a list of valid arguments, type IPCONFIG/? at the command prompt.


Fatal error: text

Error Message:

Fatal error: text

Explanation:

The application could not continue, due to the indicated error.

User Action:

Look up the indicated error and take appropriate action. Then try again.


Fatal: Cannot find dynamic link library "filename "

Error Message:

Fatal: Cannot find dynamic link library "filename "

Explanation:

The indicated file could not be found, and the application cannot continue without it.

User Action:

Restore the file from a backup copy, or reinstall TCP/IP.


Fatal: Cannot find function "text " in library "filename "

Error Message:

Fatal: Cannot find function "text " in library "filename "

Explanation:

The indicated file is probably corrupt.

User Action:

Restore the file from a backup copy, or reinstall TCP/IP if you have no backup copy, and try again. If you still get this message, contact your technical support personnel.


Inconsistent registry contentstext

Error Message:

Inconsistent registry contentstext

Explanation:

The registry may be corrupt.

User Action:

Have your system administrator to correct any recent changes to the Registry and try again. If you still get this message, close some applications to free memory and try again or remove and reinstall TCP/IP.


invalid IP field value

Error Message:

invalid IP field value

Explanation:

This occurs when you copy files from a Windows 2000 3.5 Server compact disc to a computer running Windows 2000 Workstation 3.5, and then subsequently upgrade to Windows 2000 3.51. The WINS manager files are not upgraded when you upgrade a computer running Windows 2000 Workstation.

User Action:

To correct this problem, manually expand and copy the following files from the Windows 2000 Server 3.51 compact disc to the %SYSTEMROOT%\\SYSTEM32 directory: winsadmn.exe winsrpc.dll winsadmn.hlp ipadrdll.dll


IP Address for adapter text is already released

Error Message:

IP Address for adapter text is already released

Explanation:

You tried to release the IP address for the specified adapter. The IP address has already been released.

User Action:

No user action required.


Out of memory (IP ADDR)

Error Message:

Out of memory (IP ADDR)

User Action:

Close some applications and try again. Or, close and restart the current application.


TCP/IP is not running on this systemtext

Error Message:

TCP/IP is not running on this systemtext

Explanation:

TCP/IP must be installed and running in order to use IPCONFIG.

User Action:

Install TCP/IP and try again. If TCP/IP is already installed, enable the binding and try again. To enable the binding, choose Network from Control Panel, choose Bindings, select TCP/IP, and choose Enable.


TCP/IP not bound to any adapterstext

Error Message:

TCP/IP not bound to any adapterstext

User Action:

Double click the Network icon from Control Panel and then click the bindings tab. From the Show bindings drop down list box, select All Protocols and then click TCP/IP Protocol in display list. Click Enable to bind the network adapter to the protocol stack.


Unable to get information from the SAP agent.

Error Message:

Unable to get information from the SAP agent. Make sure that the SAP agent service (NWSAPAGENT) is started.

User Action:

Make sure that the SAP agent service (NWSAPAGENT) is started. Click the Services icon in the Control Panel. From the Service list, select SAP Agent and click the Start button. If you continue to get this message, remove and reinstall the SAP Agent.


Unable to set/get information from the IPX router.

Error Message:

Unable to set/get information from the IPX router. Make sure that the IPX router service (NWLNKRIP) is started.

Explanation:

RIP routing has been installed on the server to act as an IPX router. RIP routing needs to be enabled and the routing services needs to be started in order for the server to act as a router.

User Action:

To enable RIP routing, click the Network icon from the Control Panel. Click the Protocols tab and select NWLink IPX/SPX Compatible Transport from the list of protocols. Click the properties button and then click the routing tab to enable RIP routing. To start the IPX router service, click the Services icon from the Control Panel and select RIP for Internet Protocol from the list of services. Click the start button to start the services.


Address not in table.

Error Message:

Address not in table.

Explanation:

The specified address entered on the command line could not be found in the routing table.

User Action:

Enter the command "route print" to view the addresses listed in the routing table. Reenter the route command using the correct address.


Cannot allocate sufficient memory.

Error Message:

Cannot allocate sufficient memory. Close other applications and try this operation.

User Action:

Close all applications that are not being used and try again.


Error clearing source routing table (text ): text

Error Message:

Error clearing source routing table (text ): text

User Action:

Reboot and try again. Verify that the IPX/SPX protocol stack is installed and is configured correctly. Verify that the IPX/SPX protocol is bound to the network card. If you continue to get this messages, remove and reinstall the NWLink IPX/SPX protocol stack from the network option in the control panel.


Error getting parameters from IPX (text ): text

Error Message:

Error getting parameters from IPX (text ): text

User Action:

Reboot and try again. If you continue to get this message. remove and reinstall the NWLink IPX/SPX protocol stack from the network option in the control panel.


Error querying config (text ): text

Error Message:

Error querying config (text ): text

User Action:

Reboot and try again. If you continue to get this message remove and reinstall the NWLink IPX/SPX protocol stack from the network option in the control panel.


Error removing address from source routing table (text ): text

Error Message:

Error removing address from source routing table (text ): text

User Action:

Check the parameters in the ipx route command. All parameters should be separated by a space. Enter the command route print to verify that the address that you are removing is in the routing table.


Error setting BROADCAST flag to IPX (text ): text

Error Message:

Error setting BROADCAST flag to IPX (text ): text

User Action:

Check the command line syntax for proper use of the ipxroute command. For help on how to use the ipxroute command, enter the command followed by a question mark.


Error setting DEFAULT flag to IPX (text ): text

Error Message:

Error setting DEFAULT flag to IPX (text ): text

User Action:

Check the command line syntax for proper use of the ipxroute command. For help on how to use the command, enter the command followed by a question mark.


Error setting MULTICAST flag to IPX (address ): text

Error Message:

Error setting MULTICAST flag to IPX (address ): text

User Action:

Check the command line syntax for proper use of the ipx route command. For help on how to use the command, enter the command followed by a question mark.


Failed to get the internal router statistics with error text.

Error Message:

Failed to get the internal router statistics with error text.

User Action:

Reboot and try again. If you are running RIP on a Windows 2000 server to act as a router, verify that the RIP routing service is started. If you are accessing a subnet using a router, contact your network administrator to verify that the router is operating properly.


Failed to get the next route from the IPX router with error text.

Error Message:

Failed to get the next route from the IPX router with error text.

User Action:

Reboot and try again. If you are running RIP on a Windows 2000 server to act as a router, verify that the RIP routing service is started. If you are accessing a subnet using a router, contact your network administrator to verify that the router is operating properly.


Invalid board number.

Error Message:

Invalid board number.

User Action:

Check the parameters of the ipxroute command. The MAC/board address that you used is invalid.


Invalid parameters (internal error).

Error Message:

Invalid parameters (internal error).

User Action:

Check the command line parameters for the ipxroute command. For help on the ipxroute command, enter the command followed by a question mark.


Invalid value for the remove node number.

Error Message:

Invalid value for the remove node number.

Explanation:

An invalid MAC address was used with the ipxroute remove command. The node number is the MAC address of the adapter card that is being removed from the routing table.

User Action:

Enter a valid MAC address for the node number. The MAC address must be entered in a hexadecimal format with every two digits separated by a hyphen.


Ioctl snap routes to IPX router failed with error text.

Error Message:

Ioctl snap routes to IPX router failed with error text.

User Action:

Remove and reinstall the IPX/SPX protocol stack and then try again.


Ioctl to clear statistics failed with error text.

Error Message:

Ioctl to clear statistics failed with error text.

User Action:

Remove and reinstall the IPX/SPX protocol stack and then try again.


Unable to open transport text.

Error Message:

Unable to open transport text.

User Action:

Remove and reload the IPX/SPX protocol stack and then try again.


Cannot access file filename

Error Message:

Cannot access file filename

Explanation:

The Mode command cannot find the file you specified as an argument.

User Action:

Check the spelling of the filename and the path of the file. Retry the Mode command with a corrected file specification.


Cannot reroute printer output to serial device name.

Error Message:

Cannot reroute printer output to serial device name.

Explanation:

You may not have sufficient privilege to make this change.

User Action:

Change your privilege level and retry the command. You may have to contact your system administrator in order to change your privilege level.


Cannot stop printer rerouting at this time.

Error Message:

Cannot stop printer rerouting at this time.

Explanation:

You cannot use the Mode command to end the rerouting the LPTn: device at this time. It may be busy.

User Action:

Try the command again at a later time.


Code page operation not supported on this device

Error Message:

Code page operation not supported on this device

Explanation:

You have specified an invalid device and code page combination.

User Action:

The Windows 2000 Mode command does not support changing code pages on an LPTn: device.


Current keyboard does not support this code page

Error Message:

Current keyboard does not support this code page

User Action:

Use the International option in Control Panel to select a valid code page.


Default to even parity.

Error Message:

Default to even parity.

Explanation:

This is an informational message.

User Action:

No action is needed.


Device name is not currently available.

Error Message:

Device name is not currently available.

Explanation:

The device may be in use by another program, or it may not be online.

User Action:

Make sure that the device is not in use by another program and that it is online. Then try the operation again.


Failure to access device: name

Error Message:

Failure to access device: name

Explanation:

The Mode command was either trying to get the status of the COM port parameters (baud rate, parity, and so on), or was trying to set the COM port parameters. The Mode command was unable to open the specified COM port.

User Action:

The device may be in use by another process. Either close down the other process or wait for it to finish, then retry the operation.


Illegal device name - name

Error Message:

Illegal device name - name

Explanation:

Your computer does not recognize the device name. For example, you may have used the device name COM3: in a Mode command and your computer does not have a COM3: port installed.

User Action:

Make sure you typed the device name correctly in the command. Also make sure that you've correctly set up and configured the device.


Internal error.

Error Message:

Internal error.

Explanation:

This message indicates a severe system error occurred while running the More command.

User Action:

Contact technical support to help you identify the problem.


Invalid baud rate specified

Error Message:

Invalid baud rate specified

Explanation:

The baud rate specified was invalid.

User Action:

Use the Ports option in Control Panel to select a valid baud rate.


Invalid code page specified

Error Message:

Invalid code page specified

User Action:

Use the International option in Control Panel to select a valid code page.


Invalid keyboard code specified

Error Message:

Invalid keyboard code specified

User Action:

Make sure the keyboard code value you specified in the Keyb command is correct, and then try again.


Invalid keyboard delay

Error Message:

Invalid keyboard delay

Explanation:

You specified an invalid value for the Typematic delay for the console keyboard, using the Mode command.

User Action:

Retry the command, using a valid Delay= parameter value.


Invalid keyboard ID specified

Error Message:

Invalid keyboard ID specified

User Action:

Use the International option in Control Panel to select a valid keyboard ID.


Invalid keyboard rate

Error Message:

Invalid keyboard rate

Explanation:

You specified an invalid value for the Typematic rate for the console keyboard, using the Mode command.

User Action:

Retry the command, using a valid Rate= parameter value.


Not enough memory.

Error Message:

Not enough memory.

Explanation:

Not enough memory was available to complete the process.

User Action:

Free memory by closing files and programs you no longer use, then retry the operation.


Parse Error text

Error Message:

Parse Error text

Explanation:

An error occurred on the command line.

User Action:

Check the syntax for the command by typing HELP at the command prompt, followed by the command name. Then retry the command using the correct syntax.


The code page specified is not valid.

Error Message:

The code page specified is not valid.

User Action:

Find out the code page values supported by your keyboard and then retry the Mode command, using a valid code page value in the Select= parameter. Or you may want to use the International icon in Control Panel to examine and modify the code page.


The device cannot be set to the specified number of lines and/or columns.

Error Message:

The device cannot be set to the specified number of lines and/or columns.

Explanation:

You specified invalid values for the rows and columns parameters while using the Mode command to change the LPTn: (printer) device resolution.

User Action:

Retry the command, using valid values.


The number of lines and columns cannot be changed in a full screen.

Error Message:

The number of lines and columns cannot be changed in a full screen.

User Action:

Retry the Mode command with a valid parameter.


The screen cannot be set to the number of lines and columns specified.

Error Message:

The screen cannot be set to the number of lines and columns specified.

Explanation:

You specified invalid values for the rows and columns parameters while using the Mode command to change the console display size.

User Action:

Retry the command, using valid values.


The specified options are not supported by this serial device

Error Message:

The specified options are not supported by this serial device

Explanation:

While using the Mode command to change one or more options for a COMn: device, you specified at least one unsupported option. None of the option changes you specified were made.

User Action:

To find out which serial port options can be changed with the Mode command, type HELP at the command prompt, followed by the command name (in this case, Mode).


Too many arguments in command line.

Error Message:

Too many arguments in command line.

User Action:

Make sure the syntax of the command line is correct, and that you only specify one process at a time. To check which arguments are valid for this command, type HELP at the command prompt followed by the command name (in this case, More).


command : unexpected M_PROTO type: text

Error Message:

command : unexpected M_PROTO type: text

Explanation:

The Netstat utility was gathering statistics about a protocol (TCP, UDP, or IP) and received a reply that had the wrong format (a format not consistent with the protocol).

User Action:

No user action is necessary. The NBTStat utility will continue executing. If you get this message often, ask your network administrator to interpret the protocol type code that is displayed at the end of the message, and take appropriate action.


Conflict text

Error Message:

Conflict text

Explanation:

Another machine has sent a name release message to this machine. A duplicate name probably has been detected on the TCP network. The IP address of the node that sent the message is in the data.

User Action:

Enter nbtstat -n in a command window to see which name is in the conflict state. Refer to Diagnosing Event 4320 in the Microsoft Knowledge Base for more information on the error message.


Disconnected text

Error Message:

Disconnected text

Explanation:

The local computer has issued a disconnect, and it is waiting for confirmation from the remote system.

User Action:

No user action required


Failed to access NBT driver name

Error Message:

Failed to access NBT driver name

Explanation:

The TCP/IP Nbtstat utility is unable to gather statistics about the TCP/IP connections using NetBIOS over TCP/IP (NBT).

User Action:

Ask your system administrator to check the Windows 2000 Registry in your computer to make sure the driver named in the message is installed properly. If the driver is displayed properly in the registry, it may be corrupt. Restore the NBT driver from a backup copy.


Failed to Purged the NBT Remote Cache Table.

Error Message:

Failed to Purged the NBT Remote Cache Table.

Explanation:

The Nbtstat -r command may appear to function improperly in Microsoft TCP/IP-32. If you attempt to purge and reload the NetBIOS name cache using Nbtstat -r, the remote name table may be purged without reloading the NetBIOS name cache from the LMHOSTS file.

User Action:

Click the Network icon from the Control Panel. Verify that the LMHOSTS Lookup check box is selected in the TCP/IP Properties dialog box. Then select Import LMHOSTS File.


Host not found.

Error Message:

Host not found.

Explanation:

The address or remote name used in the nbtstat failed to return the host name or IP address.

User Action:

Verify that the remote system is still on the network and try to resolve the host name again. View the LMHOST file to verify that the name specified in the command line exists on the network.


nbtstat: WSAStartup:text

Error Message:

nbtstat: WSAStartup:text

Explanation:

The TCP/IP utility Nbtstat was unable to start due to a socket error.

User Action:

Wait, then retry the TCP/IP utility. If you still get this message, restore the wsock32.dll from a backup copy.


No names in cache

Error Message:

No names in cache

Explanation:

Nbtstat utility cannot display NetBIOS connection information because there are no entries in the current NetBIOS cache.

User Action:

No user action is necessary.


Not super user

Error Message:

Not super user

Explanation:

You have tried to perform an operation or command that requires special permissions given only to the system administrator.

User Action:

Log on as a member of the administrator group and try the operation again. If you cannot log on as a member of the administrator group, contact your system administrator.


Received bad packet. Length = number

Error Message:

Received bad packet. Length = number

Explanation:

The packet sent by the server is not the same size received by the client. Network problems may have occurred to cause this problem.

User Action:

Try running the command again. If you continue to get this message, contact your network administrator to verify that the network is functioning correctly.


Received packet with unexpected block number. Block number = number

Error Message:

Received packet with unexpected block number. Block number = number

Explanation:

The packet received by the client has a different block number than the one sent by the server.

User Action:

Try running the command again. If you continue to get this message, contact your network administrator to verify that the network is working properly.


application Pause Pendingtext

Error Message:

application Pause Pendingtext

Explanation:

This service has been paused, but the pause is still being processed.

User Action:

No action is needed.


application Stop Pendingtext

Error Message:

application Stop Pendingtext

Explanation:

This service has been stopped, but the process of stopping the service has not been completed.

User Action:

No action is needed.


computer name is not a valid computer name.

Error Message:

computer name is not a valid computer name.

Explanation:

The computer name you specified is invalid.

User Action:

Check the spelling of the computer name.


day is not a recognized day of the week.

Error Message:

day is not a recognized day of the week.

Explanation:

The day you specified is invalid. Valid days are Monday, Tuesday, Wednesday, Thursday, Friday, Saturday, and Sunday. Valid abbreviations are M, T, W, Th, F, Sa, and Su.

User Action:

Retype the command using valid names or abbreviations.


drive letter has a remembered connection to name.

Error Message:

drive letter has a remembered connection to name. Do you want to overwrite the remembered connection? name : text

Explanation:

You have attempted to assign a remote resource to a drive letter or port name that has been used for a different remote resource. The remote resource usually assigned to this driver letter or port name is not currently connected, but there would normally be an attempt to connect to it the next time you log on.

User Action:

If you want to change the remote resource assigned to this drive letter or port name, choose Yes. To keep the old assignment, choose No, and then assign the new resource to a different drive letter or port name.


drive letter has a remembered connection to path.

Error Message:

drive letter has a remembered connection to path.

Explanation:

The indicated remote resource is usually assigned to the indicated driver letter or port name. It is not currently connected, but there would normally be an attempt to connect to it the next time you log on.

User Action:

No action is needed.


name Continue Pendingtext

Error Message:

name Continue Pendingtext

Explanation:

The service in transition from a paused state to being fully available again.

User Action:

No action is needed.


name is an invalid user or group name.

Error Message:

name is an invalid user or group name.

Explanation:

You typed an invalid user name or group name.

User Action:

Check the spelling of the user or group name. To see a list of existing users, type NET USER. To see a list of existing local groups, type NET LOCALGROUP. To see a list of existing global groups, type NET GROUP, if you are running Windows 2000 Server. If you are running Windows 2000, type NET GROUP /domain. The Windows 2000 workstation must be a member of a domain that is running Windows 2000 Server. Otherwise, you will see a message that tells you that NET GROUP is a Windows 2000 Server command only.


name is not a valid domain or workgroup name.

Error Message:

name is not a valid domain or workgroup name.

Explanation:

The name you specified is not a valid domain or workgroup name.

User Action:

Check the spelling of the name. Retype the command with a valid domain or workgroup name.


parameter errors were logged in the last parameter minutes.

Error Message:

parameter errors were logged in the last parameter minutes. Please review the server's error log.

Explanation:

Any action to correct the problem should be performed on that computer. The server and/or network hardware may need service.

User Action:

Contact your network administrator.


parameter is not a recognized hour.

Error Message:

parameter is not a recognized hour.

Explanation:

You specified an hour in a format that could not be recognized. The hour can be a number from 0 to 12 in 12-hour format or 0 to 24 in 24-hour format. If you use the 12-hour format, you must specify either AM or PM for each time.

User Action:

Retype the command with the correct hour format.


parameter is not a valid specification for minutes.

Error Message:

parameter is not a valid specification for minutes.

Explanation:

You specified the minutes in a format that could not be recognized. Typing the minutes is optional, but if included, the format must be :00 (a colon and two zeros).

User Action:

Retype the command, either omitting the minutes or using the correct format, :00.


parameter network errors occurred in the last parameter minutes.

Error Message:

parameter network errors occurred in the last parameter minutes. Please review the server's error log. The server and/or network hardware may need service.

Explanation:

Any action to correct the problem should be performed on that computer.

User Action:

Contact your network administrator.


text Install Pendingtext

Error Message:

text Install Pendingtext

Explanation:

The indicated component is in the process of being installed.

User Action:

No action is needed.


text is not a valid 12-hour suffix.

Error Message:

text is not a valid 12-hour suffix.

Explanation:

You tried to use the 12-hour format, but the time was followed by text that was neither AM nor PM. If you use the 12-hour format, you must follow each time with either AM, A.M., PM, or P.M.

User Action:

Retype the command with the correct forms of AM and PM.


text is not a valid Windows 2000 network message number.

Error Message:

text is not a valid Windows 2000 network message number.

Explanation:

The specified message number does not represent a Windows 2000 message.

User Action:

Check that you typed the correct message number. To see more information about system messages, type NET HELPMSG <message>#, where <message># is the message number or error code.


12 and 24 hour time formats may not be mixed.

Error Message:

12 and 24 hour time formats may not be mixed.

Explanation:

You mixed 12- and 24-hour formats in your time specification. If you use the 12-hour format (with AM and PM), the hours must be from 0 to 12. If you use 24-hour format, the hours must be from 0 to 24.

User Action:

Retype the command with either the 12- or 24-hour format.


A bad mailslot server message block (SMB) was received.

Error Message:

A bad mailslot server message block (SMB) was received. The SMB is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


A bad value is in the units-per-week field of the user record.

Error Message:

A bad value is in the units-per-week field of the user record.

Explanation:

Any action to correct the problem should be performed on that computer. The internal record of this user is invalid.

User Action:

Contact your technical support group.


A centralized logon-server conflict occurred.

Error Message:

A centralized logon-server conflict occurred.

Explanation:

You can't start the Netlogon service on this server because a server in the domain with an earlier version of the software is running the Netlogon service.

User Action:

Before you can start the Netlogon service on this server, you must stop the Netlogon service on all servers in the domain running earlier versions of the software.


A command was used with conflicting switches.

Error Message:

A command was used with conflicting switches.

Explanation:

You typed a command with two options that conflict, such as /YES and /NO.

User Action:

Retype the command without contradictory options.


A defective sector on drive drive letter has been replaced (hotfixed).

Error Message:

A defective sector on drive drive letter has been replaced (hotfixed). No data was lost. You should run CHKDSK soon to restore full performance and replenish the volume's spare sector pool. The hotfix occurred while processing a remote request.

Explanation:

Any action to correct the problem should be performed on that computer. The fault-tolerant system found a bad disk sector and rerouted data to a good sector (this is called hotfixing).

User Action:

Run CHKDSK soon to ensure that enough good disk sectors are available for hotfixing.


A disk error occurred on the HPFS volume in drive drive letter.

Error Message:

A disk error occurred on the HPFS volume in drive drive letter. The error occurred while processing a remote request.

Explanation:

Any action to correct the problem should be performed on that computer. An error occurred during an operation on the listed disk because of problems with the disk. The operation probably did not succeed.

User Action:

Retry the operation. If the problem persists and you are unable to recover data from the disk, use backups of the affected files, if you have any.


A disk I/O error occurred.

Error Message:

A disk I/O error occurred.

Explanation:

A software error occurred while Windows 2000 tried to access the security database file.

User Action:

Type the command again. If the error persists, use a backup copy of the security database from a server and try the command again. If the error persists, your disk drive may have hardware problems.


A disk I/O failure occurred.

Error Message:

A disk I/O failure occurred.

Explanation:

A software error occurred while Windows 2000 tried to access the security database file.

User Action:

Type the command again. If the error persists, use a backup copy of the security database from a server and try the command again. If the error persists, your disk drive may have hardware problems.


A DosDevIoctl or DosFsCtl to NETWKSTA.

Error Message:

A DosDevIoctl or DosFsCtl to NETWKSTA.SYS failed. The data shown is in this format: DWORD approx CS:IP of call to ioctl or fsctl WORD error code WORD ioctl or fsctl number

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


A duplicate message alias exists on the network.

Error Message:

A duplicate message alias exists on the network.

Explanation:

The name you specified is already in use as a message alias on the network.

User Action:

Use a different name.


A failure occurred when executing a remote administration command.

Error Message:

A failure occurred when executing a remote administration command.

Explanation:

Any action to correct the problem should be performed on that computer. The command cannot run on the remote server, probably because of a problem with the server's operating system configuration.

User Action:

Have your network administrator check the configuration of the server's operating system.


A failure occurred when opening a remote temporary file.

Error Message:

A failure occurred when opening a remote temporary file.

Explanation:

Any action to correct the problem should be performed on that computer. The command could not be completed because it could not open a temporary file on the server.

User Action:

See your network administrator. If you need further help, contact technical support.


A file system error occurred while opening or writing to the system message log file filename.

Error Message:

A file system error occurred while opening or writing to the system message log file filename. Message logging has been switched off due to the error. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. An error occurred when the Messenger service tried to access the message log, so message logging has stopped. The error may have been caused by a full disk, a disk error, the file being locked by another process, or any other situation that would cause an error while writing to a file.

User Action:

If the disk is full, free space on it by deleting unnecessary files and directories. Then check that the message log file is accessible, and start message logging by typing NET LOG /ON.


A general network error occurred.

Error Message:

A general network error occurred.

Explanation:

A general failure occurred in the network hardware. This problem may be due to a hardware conflict and could have been generated by any number of other Server service commands (for example, Replicator).

User Action:

See your network administrator. The problem could have occurred because of the hardware or software installed on your computer.


A line in the configuration file is too long.

Error Message:

A line in the configuration file is too long.

Explanation:

Any action to correct the problem should be performed on that computer.

User Action:

Edit the configuration file.


A matching share could not be found so nothing was deleted.

Error Message:

A matching share could not be found so nothing was deleted.

Explanation:

Windows 2000 could not find the resource you wanted to stop sharing.

User Action:

Check the spelling of the share name. To see a list of the resources the server is sharing, type NET SHARE.


A NetWksta internal error has occurred: text

Error Message:

A NetWksta internal error has occurred: text

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


A network adapter malfunction has occurred.

Error Message:

A network adapter malfunction has occurred. The network control block (NCB) request was refused. The NCB is the data.

Explanation:

An NCB command to a remote computer failed because of a network adapter malfunction on the remote computer.

User Action:

Make sure the network adapter card on the remote computer is properly seated, and try again. You might need to replace the card.


A network control block (NCB) command timed-out.

Error Message:

A network control block (NCB) command timed-out. The session may have terminated abnormally. The NCB is the data.

Explanation:

An NCB command to a remote computer failed because the remote computer did not respond in time. The remote computer is not listening. The session to the remote computer may have been dropped.

User Action:

No action is needed.


A network control block (NCB) error occurred (text ). The NCB is the data.

Error Message:

A network control block (NCB) error occurred (text ). The NCB is the data.

Explanation:

Any action to correct the problem should be performed on that computer. An unexpected NCB error occurred on the session with the specified server. The server may have been restarted or a network problem may have occurred.

User Action:

Ask your network administrator if the server was recently restarted. If you need more assistance, contact technical support. This message displays an NCB value and the NCB error that was returned. Save this information for technical support.


A network control block (NCB) session open was rejected.

Error Message:

A network control block (NCB) session open was rejected. No LISTEN is outstanding on the remote computer. The NCB is the data.

Explanation:

An NCB command to a remote computer failed because the remote computer is not listening for data. The session to the remote computer may have been dropped.


A network error occurred. text

Error Message:

A network error occurred. text

Explanation:

An error occurred while the application tried to perform work over the network.


A network resource shortage occurred .

Error Message:

A network resource shortage occurred .

Explanation:

The network hardware could not access the resources it needed. This may have occurred because too many sessions are operating or the server is out of memory.

User Action:

Try the command again later.


A password mismatch has been detected.

Error Message:

A password mismatch has been detected.

Explanation:

Any action to correct the problem should be performed on that computer. You have recently changed your password and the server does not recognize it.

User Action:

Log off from the network, and then log on again. This changes the user accounts database and allows the server to recognize the password.


A power failure has occurred at computer name.

Event Message:

A power failure has occurred at computer name. Please terminate all activity with this server.

Source | Event Log | Event ID | Event Type
UPS | System | 5150 | Warning

Explanation:

The server is about to shut down due to a power failure. Any files that you have open on the server when it shuts down could be corrupted.

User Action:

Immediately close all files and applications that are on or are using this server.


A power failure was detected at name. The server has been paused.

Error Message:

A power failure was detected at name. The server has been paused.

Explanation:

No connections can be made to the server while it is paused.

User Action:

Because servers are usually paused before they are shut down, you should close any files or applications that you have open on this server.


A power failure was detected at the server.

Error Message:

A power failure was detected at the server.

Explanation:

The server had a power failure.

User Action:

The UPS service is shutting down the server. Stop applications that are running on the server and have users disconnect from the server.


A primary domain controller is already running in this domain.

Error Message:

A primary domain controller is already running in this domain.

Explanation:

The Primary Domain Controller (PDC) was temporarily removed from the network and a Backup Domain Controller (BDC) was promoted. This error appears when the original PDC is reconnected.

User Action:

Demote one of the PDCs, using Server Manager.


A problem exists with the system configuration.

Error Message:

A problem exists with the system configuration.

Explanation:

Any action to correct the problem should be performed on that computer. The system is not configured correctly.

User Action:

Contact your network administrator.


A remote API error occurred.

Error Message:

A remote API error occurred.

Explanation:

Any action to correct the problem should be performed on that computer. The program or command you were running on a server could not be completed. There may be communication problems on the network, or the remote server may be short of resources.

User Action:

Contact your network administrator. Your administrator should make sure that the server is configured with enough resources. Specifically, the NUMBIGBUF entry in the server's configuration file may need to be increased. Tell your network administrator that a remote API error occurred.


A remote API request was halted due to the following invalid description string: text.

Error Message:

A remote API request was halted due to the following invalid description string: text.

Explanation:

Any action to correct the problem should be performed on that computer. The server received an invalid request to run a command. The request may have been damaged by the network.

User Action:

No action is needed. If this error occurs frequently, contact technical support. Tell technical support that a remote API request was halted due to an invalid description string.


A request for resource could not be satisfied.

Error Message:

A request for resource could not be satisfied.

Explanation:

The service required more of the listed resource than was available.

User Action:

Increase the amount of this resource. Stopping other services or applications may free some resources, such as memory. Also, check the disk where your pagefile(s) are located. If this disk is full, delete unnecessary files and directories from it to clear space.


A second connection to a Remoteboot resource is not allowed.

Error Message:

A second connection to a Remoteboot resource is not allowed.

User Action:

No user action is needed.


A server message block (SMB) error occurred on the connection to computer name.

Error Message:

A server message block (SMB) error occurred on the connection to computer name. The SMB header is the data.

Explanation:

Any action to correct the problem should be performed on that computer. An error occurred on a request that was sent to the specified server. The workstation may have been connected to a resource that is no longer shared.

User Action:

Ask a network administrator to reshare the resource so that you can use it. If this solution fails, contact technical support.


A service specific error occurred: text.

Error Message:

A service specific error occurred: text.

Explanation:

A service-specific error occurred.

User Action:

Refer to the Help or documentation for that service to determine the problem.


A session does not exist with that computer name.

Error Message:

A session does not exist with that computer name.

Explanation:

The specified computer does not have a session with the server.

User Action:

Check the spelling of the computer name. To display a list of workstations and users that have sessions with the server, type NET SESSION.


A spooler memory allocation failure occurred.

Error Message:

A spooler memory allocation failure occurred.

Explanation:

Any action to correct the problem should be performed on that computer. The spooler ran out of memory.

User Action:

To free memory for the spooler, delete one or more printer queues or print jobs, or remove one or more printers from all print queues on the server.


A system error has occurred.

Error Message:

A system error has occurred.

Explanation:

The system error may be an internal LAN Manager or Windows 2000 error.

User Action:

If the error code is Error 52, you need to delete the duplicate domain name in the [othdomains] section of your configuration file. If an error code beginning with NET is displayed, you can use the Helpmsg command to see more information about the error as follows: NET HELPMSG message#, where message# is the actual error number. If no error number was displayed, contact technical support.


A thread for the new service could not be created.

Error Message:

A thread for the new service could not be created.

Explanation:

The system temporarily could not access the resources it needed.

User Action:

Try the command again later.


A user's session with this server has been deleted because the user's logon hours are no longer valid.

Error Message:

A user's session with this server has been deleted because the user's logon hours are no longer valid.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager ended a user's session with this server because the user's logon time expired.

User Action:

No action is needed. To define the times during which a user can access the server, type NET USER <user name> /TIMES:<times>.


A valid name was not entered.

Error Message:

A valid name was not entered.

Explanation:

You typed an invalid name.

User Action:

Type a valid name.


A valid password was not entered.

Error Message:

A valid password was not entered.

Explanation:

You typed an invalid password.

User Action:

Type a valid password.


A virtual circuit error occurred on the session to computer name.

Error Message:

A virtual circuit error occurred on the session to computer name. The network control block (NCB) command and return code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The connection between your workstation and the specified server was unexpectedly broken. The server may have been restarted or a network problem may have occurred.

User Action:

If the server was restarted, retry the operation to reestablish the connection. If you need more assistance, contact technical support. This message displays an NCB value and the NCB error that was returned. Save this information for technical support.


A write fault occurred.

Error Message:

A write fault occurred.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager found an error when writing to the message log file.

User Action:

Contact your network administrator.


A write operation to filename failed. Data may have been lost.

Error Message:

A write operation to filename failed. Data may have been lost.

Explanation:

Any action to correct the problem should be performed on that computer. An attempt to write data to a file failed.

User Action:

See if the specified disk is full. Also be sure that you have write permission for the target file.


Access deniedfile system

Error Message:

Access deniedfile system

Explanation:

You tried to read or write to a file or directory for which you do not have the necessary permissions.

User Action:

Set the necessary permissions on the file, and the directory or hierarchy of directories that it is in. Then try again.


Access endedtext

Error Message:

Access endedtext

Explanation:

Your access to this resource has ended. Either there is a time restriction on when you can access the resource, or the permissions have been changed.

User Action:

Ask your network administrator to restore your permissions on this resource, or to extend the hours when you can access the resource.


Account locked due to number bad passwordstext

Error Message:

Account locked due to number bad passwordstext

Explanation:

There have been attempts to log in to this account that have failed because the wrong password was supplied. This might mean that someone has been trying to break into the account.

User Action:

Ask your network administrator to unlock the account. If you have forgotten your password, ask the administrator to set a new password for you.


Active connections still exist.

Error Message:

Active connections still exist.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to delete a network connection that has an active process, or you tried to log off while you have an active process.

User Action:

Be sure that the processes running on a server are completed before you break the connection to that server, and that processes on all remote servers are completed before you log off.


Administrator privilege requiredtext

Error Message:

Administrator privilege requiredtext

Explanation:

You must belong to the Administrators group, or have the privileges assigned to that group, to perform this action.

User Action:

Log on as an administrator and try again, or ask an administrator to perform this action for you.


Administrator stopped sharing resource name text

Error Message:

Administrator stopped sharing resource name text

Explanation:

This is no longer a shared resource.

User Action:

No action is needed. If you must access this resource, contact the administrator.


An error occured while reading your profile.

Error Message:

An error occured while reading your profile.

User Action:

Ask your system administrator to check your user profile.


An error occured while saving your profile.

Error Message:

An error occured while saving your profile. The state of your remembered connections has not changed.

Explanation:

The user profile defines the content and arrangement of Program Manager groups, screen colors, network and printer connections, and other settings. Because an error occurred while the profile was saved, any changes you made to this setting during the last session were not saved. The settings that appeared at the beginning of the session will be used.

User Action:

No action is needed.


An error occurred closing file filename.

Error Message:

An error occurred closing file filename. Please check the file to make sure it is not corrupted.

User Action:

Try to open the file using the appropriate application, and examine it to make sure no part of the file is missing or garbled.


An error occurred in the domain message processor.

Error Message:

An error occurred in the domain message processor.

Explanation:

An error occurred when the workstation was receiving or processing a domain-wide message.

User Action:

Check the workstation's Event log by selecting System from the Log menu using Event Viewer. Stop and restart the Messenger service. If the problem persists, contact technical support.


An error occurred when attempting to run the service program.

Error Message:

An error occurred when attempting to run the service program.

Explanation:

The service you specified could not start.

User Action:

In the [services] section of your configuration file, find the name of the program file for this service. Be sure this file exists and is an executable file with a filename extension of .EXE or .COM. If the program file exists, it may be damaged. If possible, restore the file from a backup version. Otherwise, contact technical support.


An error occurred when communicating with a Run server.

Error Message:

An error occurred when communicating with a Run server.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager found a problem while trying to complete the task.

User Action:

Type the command again in a few minutes. If you continue to receive this message, see your network administrator.


An error occurred when opening network device driver name = name.

Error Message:

An error occurred when opening network device driver name = name.

Explanation:

Any action to correct the problem should be performed on that computer. The listed device driver could not be installed.

User Action:

Check that the listed entry in the [networks] section of the LANMAN.INI file is valid. In the CONFIG.SYS file, check the DEVICE entry that loads this device driver--the parameters of that entry may not be correct. Also check that the DEVICE entry specifies the correct path of the device driver.


An error occurred when opening or reading the configuration file.

Error Message:

An error occurred when opening or reading the configuration file.

Explanation:

Any action to correct the problem should be performed on that computer. The configuration file is missing or contains invalid information.

User Action:

Ask your network administrator to review the contents of the configuration file.


An error occurred when reading the NETWORKS entry in the LANMAN.INI file.

Error Message:

An error occurred when reading the NETWORKS entry in the LANMAN.INI file.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager could not read the entries in the [networks] section of the LANMAN.INI file.

User Action:

Be sure that the LANMAN.INI file exists (in the LANMAN directory). Check the format of the entries in the [networks] section.


An error occurred when starting a background process.

Error Message:

An error occurred when starting a background process.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager found a problem while trying to complete the task.

User Action:

Type the command again in a few minutes. If you continue to receive this message, see your network administrator.


An error occurred when the share was deleted.

Error Message:

An error occurred when the share was deleted.

Explanation:

An error occurred when Windows 2000 tried to stop sharing the resource.

User Action:

Try again to stop sharing the resource. If no more information about this error is displayed, use Event Viewer to read the system log. If no information appears in Event Viewer and the problem persists, contact technical support.


An error occurred while loading or running the logon script.

Error Message:

An error occurred while loading or running the logon script.

Explanation:

Any action to correct the problem should be performed on that computer. The logon script for your account may contain unrecognized commands or commands that could not run.

User Action:

Ask your network administrator to review your logon script.


An error occurred while loading the profile file.

Error Message:

An error occurred while loading the profile file.

Explanation:

Any action to correct the problem should be performed on that computer. The system could not open the profile.

User Action:

The profile file may be damaged. Create a new profile. If you need assistance, contact your network administrator.


An error occurred while opening the Help file.

Error Message:

An error occurred while opening the Help file.

Explanation:

Windows 2000 could not find a file of Help information.

User Action:

Be sure the NET.HLP file is in the same directory as NET.EXE, which is usually in your system directory. This directory should also be on your search path (specified by the Path command). If you cannot find the Help file on your computer, contact your network administrator. Your administrator should copy the Help file from the Windows 2000 distribution disks to your computer.


An error occurred while restoring the connection to name.

Error Message:

An error occurred while restoring the connection to name.

Explanation:

Any action to correct the problem should be performed on that computer. A persistent connection could not be restored. This usually occurs because the specified server is not available.

User Action:

If you do not wish to maintain this persistent connection, type NET LOGON again and type NO when asked whether you want to attempt accessing this resource in the future. If you want to use the resource, attempt to connect when it becomes available, or type NET LOGON to log on again.


An error occurred while sending a message to user name.

Error Message:

An error occurred while sending a message to user name.

Explanation:

An error occurred when a message was sent to the alias you selected. An additional error message should follow this one. It will tell you what action to take to correct the error.

User Action:

Follow the recommended action in the second error message.


An error occurred while synchronizing with primary domain controller comput

Error Message:

An error occurred while synchronizing with primary domain controller computer name

Explanation:

The local copy of the security database may be out of synchronization with that of the domain controller because an error occurred while the database was being updated.

User Action:

Use the Synchronize With Domain option in Server Manager to synchronize the security databases.


An error occurred while updating the logon or logoff information for user name.

Error Message:

An error occurred while updating the logon or logoff information for user name.

Explanation:

Any action to correct the problem should be performed on that computer. The current logon statistics may not be accurate because an error occurred while the logon and logoff information was being updated.

User Action:

No action is needed.


An illegal country/region code has been supplied.

Error Message:

An illegal country/region code has been supplied.

Explanation:

You typed an invalid country/region code.

User Action:

Specify a valid country/region code.


An illegal date format has been supplied.

Error Message:

An illegal date format has been supplied.

Explanation:

You used an illegal date format.

User Action:

Retype the command with a correct date format. Dates should be typed in the form <mm/dd/yy> or <dd/mm/yy>, depending on the user's country/region code. Months can be represented by a number, spelled out, or abbreviated to exactly 3 letters. Use commas or slashes to separate the parts of the date--do not use spaces. If you do not specify the year, Windows 2000 assumes it to be the next occurrence of the date.


An illegal day range has been supplied.

Error Message:

An illegal day range has been supplied.

Explanation:

You specified an illegal range of days. You must also type a hyphen between the first and last days of each range.

User Action:

When specifying days, use only the complete names of the days or valid Windows 2000 abbreviations. Valid abbreviations are M, T, W, Th, F, Sa, Su. Use a hyphen to separate the beginning and end of each range of days.


An illegal server message block (SMB) was received. The SMB is the data.

Error Message:

An illegal server message block (SMB) was received. The SMB is the data.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


An illegal time range has been supplied.

Error Message:

An illegal time range has been supplied.

Explanation:

You typed an invalid time range.

User Action:

Retype the command with a valid time range. Use either the 12-hour format, with the numbers 0-12 and AM and PM, or the 24-hour format, with the numbers 0-24. Use a hyphen to separate the beginning and end of a time range, as in 9AM-4PM.


An internal consistency error has occurred.

Error Message:

An internal consistency error has occurred.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


An internal error occurred while accessing the computer's local or network security database.

Event Message:

An internal error occurred while accessing the computer's local or network security database.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5602 | Error

Explanation:

Either Windows 2000 did not install properly or the local or network security database is corrupted.

User Action:

If you receive this message after your initial installation of the operating system, reinstall Windows 2000. Otherwise, contact your network administrator.


An internal error occurred.

Error Message:

An internal error occurred. The network cannot access a shared memory segment.

Explanation:

An internal error occurred.

User Action:

Contact your technical support group.


An internal Windows 2000 error occurred.

Error Message:

An internal Windows 2000 error occurred.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


An invalid or nonexistent alert name was raised.

Error Message:

An invalid or nonexistent alert name was raised.

Explanation:

A software error occurred.

User Action:

Be sure the Alerter service is started. If this error occurs while the Alerter service is started, contact technical support.


An unexpected NetBIOS error occurred. The error code is the data.

Error Message:

An unexpected NetBIOS error occurred. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


An unexpected network control block (NCB) was received.

Error Message:

An unexpected network control block (NCB) was received. The NCB is the data.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


An unexpected protocol packet was received.

Error Message:

An unexpected protocol packet was received. There may be an incompatible remote device. The network control block (NCB) is the data.

Explanation:

Data was received from a remote computer that is not in the expected format or that contains data that is out of context.

User Action:

Make sure the network adapter cards and drivers on this computer and the remote computer are compatible.


Arguments to NET USER are invalid.

Error Message:

Arguments to NET USER are invalid. Check the minimum password length and/or arguments supplied.

Explanation:

You typed invalid options or variables with the command.

User Action:

Retype the command using valid options and variables. When you add a user account, the password you set for the user must conform to your system's guidelines for password length.


Bad or missing LAN Manager root directory.

Error Message:

Bad or missing LAN Manager root directory.

Explanation:

Any action to correct the problem should be performed on that computer.


Cannot connect to the Remoteboot server.

Error Message:

Cannot connect to the Remoteboot server.

User Action:

Your network administrator should make sure that the Remoteboot server is on a server that can boot this workstation.


Cannot log on.

Error Message:

Cannot log on. User is currently logged on and argument TRYUSER is set to NO.

Explanation:

Any action to correct the problem should be performed on that computer. The computer cannot update its copies of the replicated files while a user is logged on and the TRYUSER option is set to NO.

User Action:

No action is needed. The computer will update the files when no user is logged on. To have the local computer update files while users are logged on, change the value of the TRYUSER entry in the [replicator] section of the configuration file to YES.


Changing machine account password for account account failed with the fol

Error Message:

Changing machine account password for account account failed with the following error: text

Explanation:

This server found an error while changing the computer's password at the domain controller.

User Action:

If you are using Windows 2000, ask your network administrator to set your computer value back to the default value. Then, using the Services option in Control Panel, leave and rejoin the domain. If you are using Windows 2000 Server, use the Synchronize With Domain option in Server Manager to synchronize the servers.


Check printer on name name

Error Message:

Check printer on name name

Explanation:

Something has stopped the indicated printer. It might be jammed, or out of paper or other supplies.

User Action:

Check the printer.


Closed text (disconnected)text

Error Message:

Closed text (disconnected)text

Explanation:

Your connection to the named resource has been closed.

User Action:

No action is needed.


Continuing will cancel the connections.

Error Message:

Continuing will cancel the connections.

Explanation:

You had open connections on the network when you issued the net stop workstation command. If you have files open on any of the connections listed before this message appeared, and you continue to stop the workstation service, the files could be corrupted.

User Action:

If you are sure you have no open files on any of your network connections, answer Yes to continue. Otherwise, answer No, close the open files, and try again.


Could not determine the type of input.

Error Message:

Could not determine the type of input.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


Could not find a domain controller for domain name.

Error Message:

Could not find a domain controller for domain name.

Explanation:

Either this domain does not have logon security and therefore does not have a domain controller, or its domain controller is currently unavailable.

User Action:

If this domain does not have logon security, you cannot use this domain. Otherwise, retry the command. If the problem persists, ask your network administrator if the domain controller is running.


Could not find domain controller for this domain.

Error Message:

Could not find domain controller for this domain.

Explanation:

Windows 2000 could not find the domain controller for this domain. This task cannot be completed unless the domain controller is running in this domain.

User Action:

Start the Netlogon service on the domain controller.


Could not find subprogram name.

Error Message:

Could not find subprogram name.

Explanation:

The specified program file could not be found.

User Action:

Check that the program is in the same directory as NET.EXE, which is usually in your system directory.


Could not find the domain controller for domain name.

Error Message:

Could not find the domain controller for domain name.

Explanation:

Either this domain does not have logon security and therefore does not have a domain controller, or its domain controller is unavailable.

User Action:

If this domain does not have logon security, you cannot use this command. Otherwise, retry the command. If the problem persists, ask your network administrator if the domain controller is running.


Could not locate a time-server.

Error Message:

Could not locate a time-server.

Explanation:

No computer is specified as a time-server in the configuration for the Server service.

User Action:

This setting must be made in the Registry. Set the parameter in HKEY_LOCAL_MACHINE\\System\\CurrentControlSet\\Services\\LanmanServer\\Para eters\\TimeSource.


Could not set logon information for this user.

Error Message:

Could not set logon information for this user.

Explanation:

Any action to correct the problem should be performed on that computer. The logon server could not update the logon or logoff information.

User Action:

Stop and restart the Netlogon service at the server that returned this error.


Deleting a user with a session is not allowed.

Error Message:

Deleting a user with a session is not allowed.

Explanation:

Any action to correct the problem should be performed on that computer. The user currently has a session with the server.

User Action:

The session must be ended before you can delete a user.


Device driver time sent a bad BiosLinkage response.

Error Message:

Device driver time sent a bad BiosLinkage response.

Explanation:

Any action to correct the problem should be performed on that computer. The device driver specified is incorrect. It may be incompatible with the network adapter card, or it may be out-of-date.

User Action:

Use a different device driver.


Disk Fault Tolerance Error text

Error Message:

Disk Fault Tolerance Error text

Explanation:

Any action to correct the problem should be performed on that computer. An error was recorded by the fault-tolerance system. The error is explained in the original error message.

User Action:

Follow the action recommended in the original message.


Do you want to continue this operation? name : text

Error Message:

Do you want to continue this operation? name : text

User Action:

Choose Yes to continue or No to quit the operation.


Do you want to resume loading the profile? The command which caused the error will be ignored.

Error Message:

Do you want to resume loading the profile? The command which caused the error will be ignored. command : text

Explanation:

If you resume loading the profile, it might or might not work as expected depending on the purpose of the command that caused the error.

User Action:

Choose Yes to resume loading the profile at this time, or choose No and try again later.


Do you want to start the Workstation service? name : text

Error Message:

Do you want to start the Workstation service? name : text

Explanation:

The Workstation service must be started in order to log on to the network or start other services.

User Action:

Answer Yes to start the Workstation service, or answer No.


Drive drive letter is nearly full.

Error Message:

Drive drive letter is nearly full. parameter bytes are available. Please warn users and delete unneeded files.

Explanation:

If the drive becomes too full, programs that need disk space for temporary files will fail.

User Action:

Warn the users and either ask them to delete unneeded files or tell them that you will delete certain files and that they need to make copies of the files they want to keep.


Errors occurred while saving the profile file.

Error Message:

Errors occurred while saving the profile file. The profile was partially saved.

Explanation:

Any action to correct the problem should be performed on that computer. You are logged on with an account that does not have sufficient privilege to save the server's entire current configuration. Only part of the configuration was saved to the profile.

User Action:

Log on with an account that has administrative privilege (or server operator privilege) before saving a server profile.


EXPORT path path cannot be found.

Error Message:

EXPORT path path cannot be found.

Explanation:

Any action to correct the problem should be performed on that computer. The specified export path does not exist.

User Action:

Check the spelling of the EXPORTPATH entry in the configuration file. This entry must specify a directory that exists.


Failed to authenticate with computer name , a Windows 2000 domain controller for domain name.

Error Message:

Failed to authenticate with computer name , a Windows 2000 domain controller for domain name.

Explanation:

This server was denied access to the security database by the domain controller. Until this problem is corrected, the server cannot synchronize user account information with the domain controller.

User Action:

Stop and restart the Netlogon service at this server.


For help on number type NET HELP number

Error Message:

For help on number type NET HELP number

User Action:

Type NET HELP <command name> to get a list of the valid commands.


Force user logoff how long after time expires?:text

Error Message:

Force user logoff how long after time expires?:text

Explanation:

After the end of the time period that the user is allowed on the network, how long do you want to let the user to continue to use resources in order to gracefully close files and applications?

User Action:

Enter a time interval in minutes.


Hanging up a stuck session to computer name.

Error Message:

Hanging up a stuck session to computer name.

Explanation:

Any action to correct the problem should be performed on that computer. The session with the specified server was ended because the server stopped responding.

User Action:

Ask your network administrator if the server is running. If so, reconnect to the server. The amount of time a workstation waits for a server to respond to a request is determined by the SESSTIMEOUT entry in the workstation's configuration file. If your sessions with servers are frequently ended by this error, you may want to increase the value of SESSTIMEOUT. If you need assistance, contact your network administrator.


IMPORT path path cannot be found.

Error Message:

IMPORT path path cannot be found.

Explanation:

This alert is raised by the Replicator service if the Import path is missing.

User Action:

Use Server Manager to supply the correct path.


Incompatible files are installed in the LANMAN tree.

Error Message:

Incompatible files are installed in the LANMAN tree.

Explanation:

Any action to correct the problem should be performed on that computer.


Initialization failed because account file filename is either incorrect or not present.

Error Message:

Initialization failed because account file filename is either incorrect or not present.

Explanation:

Any action to correct the problem should be performed on that computer. The user accounts database, NET.ACC, is missing, damaged, or in a format that is incompatible with this version of LAN Manager.

User Action:

Copy the backup file, NETACC.BKP, to NET.ACC. If NETACC.BKP does not exist, copy NET.ACC or NETACC.BKP from a backup floppy or from the LAN Manager distribution disks. If you have upgraded your LAN Manager software, you may need to convert the user accounts database to a new format. See the instructions that came with your upgrade.


Initialization failed because network name was not started.

Error Message:

Initialization failed because network name was not started.

Explanation:

Any action to correct the problem should be performed on that computer. All networks named in the SRVNETS entry of the server's configuration file must use the LAN Manager workstation software.

User Action:

Be sure that all networks named in the SRVNETS entry of the server's configuration file are also named in the WRKNETS entry of that file.


Initialization failed because of a system execution failure on path path.

Error Message:

Initialization failed because of a system execution failure on path path. The system error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


Initialization failed because of a system execution failure on path path.

Error Message:

Initialization failed because of a system execution failure on path path. There is not enough memory to start the process. The system error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. There is not enough memory available to run the Server service.

User Action:

Stop other applications and services (except the Workstation service) that are running on the computer and try again. If the problem continues, you will have to add more memory to the computer.


Initialization failed because of an error in the configuration file filename.

Error Message:

Initialization failed because of an error in the configuration file filename.

Explanation:

Any action to correct the problem should be performed on that computer. The Remoteboot service failed to start because of an error in the listed configuration file.

User Action:

Check the listed file.


Initialization failed because of an invalid line in the configuration file filename.

Error Message:

Initialization failed because of an invalid line in the configuration file filename. The invalid line is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The Remoteboot service could not start because of an invalid line in the listed configuration file.

User Action:

Check the listed line.


Initialization failed because of an invalid or missing parameter in the configuration file filename.

Error Message:

Initialization failed because of an invalid or missing parameter in the configuration file filename.

Explanation:

Any action to correct the problem should be performed on that computer. The Remoteboot service could not start because the listed entry was missing from the configuration file.

User Action:

Add the listed entry to the server's configuration file.


Initialization failed because of an open/create error on the file filename.

Error Message:

Initialization failed because of an open/create error on the file filename. The system error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


Initialization failed because the dynamic-link library name returned an incorrect version number.

Error Message:

Initialization failed because the dynamic-link library name returned an incorrect version number.

Explanation:

Any action to correct the problem should be performed on that computer. The Remoteboot service could not start because the listed dynamic-link library returned the incorrect version number.

User Action:

Be sure you are using the correct versions of the dynamic-link libraries.


Initialization failed because the requested service name could not be started.

Error Message:

Initialization failed because the requested service name could not be started.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


Initialization parameters controlling resource usage other than net buffers are sized so that too much memory is needed.

Error Message:

Initialization parameters controlling resource usage other than net buffers are sized so that too much memory is needed.

Explanation:

Any action to correct the problem should be performed on that computer. The server's main information segment is larger than the largest segment that can be allocated.

User Action:

Decrease the values for one or more of the following entries in the server's configuration file: MAXCHDEVJOB, MAXCONNECTIONS, MAXOPENS, MAXCHDEVQ, MAXLOCKS, MAXSHARES, MAXCHDEVS. Then restart the Server service.


Is it OK to continue disconnecting and force them closed? text : text

Error Message:

Is it OK to continue disconnecting and force them closed? text : text

Explanation:

You have tried to break the connection to a resource on which you have open files.

User Action:

Answer No, close the files from within the application that opened them, and try again. If you cannot close the files from within the application, answer Yes at this prompt.


LAN Manager does not recognize "name " as a valid option.

Error Message:

LAN Manager does not recognize "name " as a valid option.

Explanation:

Any action to correct the problem should be performed on that computer. This option is not valid for this service.

User Action:

Check the spelling of this option. If you did not type it from the command line, check the configuration file.


Local security could not be started because an error occurred during initialization.

Error Message:

Local security could not be started because an error occurred during initialization. The error code returned is text. THE SYSTEM IS NOT SECURE.

Explanation:

Any action to correct the problem should be performed on that computer. Local security could not start because of the listed error.

User Action:

Find and correct the cause of the listed error, and then restart the computer.


Local security could not be started because the user accounts database (NET.

Error Message:

Local security could not be started because the user accounts database (NET.ACC) was missing or corrupted, and no usable backup database was present. THE SYSTEM IS NOT SECURE.

Explanation:

Any action to correct the problem should be performed on that computer. Local security could not start because the user accounts database file, NET.ACC, is missing or damaged and no backup file exists on the hard disk.

User Action:

Restore NET.ACC from a backup. The backup file will be named either NET.ACC or NETACC.BKP. Then restart the computer. If there is no backup, reinstall LAN Manager using the Setup program.


Log file filename is corrupt.

Error Message:

Log file filename is corrupt.

Explanation:

The indicated log file could not be read because it is corrupt or not in the expected format.

User Action:

Restore the file from a backup copy and try again.


Log file name is full.

Error Message:

Log file name is full.

Explanation:

Any action to correct the problem should be performed on that computer. The log file is too large.

User Action:

Clear the log file or increase the MAXERRORLOG entry in the computer's configuration file. If you need assistance, contact your network administrator.


Longterm lock of the server buffers failed.

Error Message:

Longterm lock of the server buffers failed. Check swap disk's free space and restart the system to start the server.

Explanation:

Any action to correct the problem should be performed on that computer. The server was unable to access required memory.

User Action:

Be sure there is a least one megabyte of free space on the swap disk. The swap disk is specified by the SWAPPATH entry in the CONFIG.SYS file. Then restart the computer and try to start the Server service again.


Master computer name did not send an update notice for directory name at the expected time.

Error Message:

Master computer name did not send an update notice for directory name at the expected time.

Explanation:

This server's Replicator service lost contact with the export server for the listed directory.

User Action:

Be sure the Server and Replicator services are running on the export server.


Messages cannot be forwarded back to the same workstation.

Error Message:

Messages cannot be forwarded back to the same workstation.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot forward a message to yourself at your own workstation.

User Action:

No action is needed.


Messages for this alias are not currently being forwarded.

Error Message:

Messages for this alias are not currently being forwarded.

Explanation:

Any action to correct the problem should be performed on that computer. Messages for this alias are not being forwarded.

User Action:

No action is needed.


More data is available than can be returned by Windows 2000.

Error Message:

More data is available than can be returned by Windows 2000.

Explanation:

Windows 2000 could not display all available data.

User Action:

The action required depends on the command that returned the error. Contact your network administrator.


More help is available by typing NET HELPMSG parameter.

Error Message:

More help is available by typing NET HELPMSG parameter.

User Action:

For more information, at the command prompt type NET HELPMSG <message number>.


Net Send has been interrupted by a Ctrl+Break from the user.

Error Message:

Net Send has been interrupted by a Ctrl+Break from the user.

User Action:

No action is needed.


NetBIOS returned an error: The NCB and SMB are dumped above.

Error Message:

NetBIOS returned an error: The NCB and SMB are dumped above.

Explanation:

A NetBIOS error occurred.

User Action:

Restart the workstation. If that fails, your network administrator may have to stop and restart the Remoteboot service on the server.


Network logons are paused.

Error Message:

Network logons are paused.

Explanation:

Any action to correct the problem should be performed on that computer. An administrator has paused the Netlogon service. No one can log on until the Netlogon service is continued.

User Action:

The administrator must continue the Netlogon service by typing NET CONTINUE NETLOGON.


New connections will be remembered.

Error Message:

New connections will be remembered.

Explanation:

The connections that you have at the end of this session will be remembered and, if possible, restored the next time you log on.

User Action:

No action is needed.


New connections will not be remembered.

Error Message:

New connections will not be remembered.

Explanation:

Any changes that you make to your network connections during this session will not be remembered when you log off. The next time you log on you will have the connections you had when you logged on this time.

User Action:

No action is needed.


No more print jobs can be added.

Error Message:

No more print jobs can be added.

Explanation:

Any action to correct the problem should be performed on that computer. The server does not have enough memory available to add another print job.

User Action:

Wait a while, then send the print job again. If the problem persists, you may want to contact your network administrator about changing the MAXJOBS entry in the server's configuration file. This entry defines the maximum number of print jobs allowed on the server at one time. If the configuration file is changed, you must stop and restart the server's spooler for the changes to take effect.


No more printer destinations can be added.

Error Message:

No more printer destinations can be added.

Explanation:

Any action to correct the problem should be performed on that computer. The server does not have enough memory available to add another printer.

User Action:

Change the MAXPRINTERS entry in the server's configuration file. This entry defines the maximum number of printers the server can share. Then stop and restart the spooler for the changes to take effect.


No more printers can be added.

Error Message:

No more printers can be added.

Explanation:

Any action to correct the problem should be performed on that computer. The server does not have enough memory available to add another printer queue.

User Action:

To free memory, delete an existing printer queue. Then create and share the new queue. You can also reconfigure the server to allow more printer queues by increasing the value of the MAXQUEUES entry in the server's configuration file. This entry defines the maximum number of queues the server can share. After you edit the configuration file, stop and start the server's spooler for the changes to take effect.


No network services are started.

Error Message:

No network services are started.

Explanation:

You cannot use the network because no network services have been started.

User Action:

Start the Workstation service, and any other services that you want to use such as the Messenger service.


No resource was available in the network adapter.

Error Message:

No resource was available in the network adapter. The network control block (NCB) request was refused. The NCB is the data.

Explanation:

An NCB request was refused. There is no space available on the network adapter card for another session.

User Action:

No action is needed.


No updates are necessary to this replicant network/local security database.

Error Message:

No updates are necessary to this replicant network/local security database.

Explanation:

Any action to correct the problem should be performed on that computer. A server requested an update of the user accounts database, even though no update was required.

User Action:

No action is needed.


No users have sessions with this server.

Error Message:

No users have sessions with this server.

Explanation:

No users are currently connected any shares on this server.

User Action:

No action is needed.


No valid response was provided.

Error Message:

No valid response was provided.

Explanation:

You did not provide a valid response to a Windows 2000 prompt.

User Action:

Type a valid response.


Offline on name text

Error Message:

Offline on name text

Explanation:

The indicated printer is offline.

User Action:

Go to the printer and press the button or change the setting that puts it online. You might need to tighten a cable connection.


Option name is ambiguous.

Error Message:

Option name is ambiguous.

Explanation:

The specified option can be confused with other options.

User Action:

Type enough letters of the option so that it is unambiguous. If the command has two options that both begin with /OPT, such as /OPT and /OPTION, you must type at least four letters to designate the second option. To see a list of options for this command, type NET HELP <command>.


Out of Paper on name text

Error Message:

Out of Paper on name text

Explanation:

The indicated printer is out of paper.

User Action:

Add paper to the printer.


Print job name has been canceled while printing on name.

Error Message:

Print job name has been canceled while printing on name.

Explanation:

Either the user or an administer canceled the print job before it finished.

User Action:

No action is needed. You can resubmit the print job if you want, but you should find out why the job was canceled first. There may have been a problem with the output format.


Print job name has been deleted and will not print.

Error Message:

Print job name has been deleted and will not print.

Explanation:

Either the user or an administer canceled the print job before it started.

User Action:

No action is needed. You can resubmit the print job if you want.


Print job name has not completed printing on name.

Error Message:

Print job name has not completed printing on name.

Explanation:

The print job has started but has not finished.

User Action:

Use Print Manager to find out whether the job has started and whether there is a problem with the printer. There may be several jobs ahead of this one.


Print job name has paused printing on name.

Error Message:

Print job name has paused printing on name.

Explanation:

The job has been temporarily suspended and can be continued rather than resubmitted

User Action:

Use Print Manager to continue the job.


Print job name is being held from printing.

Error Message:

Print job name is being held from printing.

Explanation:

The print job has been set to print during a specified time period.

User Action:

No action is needed. However, the owner of the document or the administrator can change the printing hours for the document using Print Manager.


Print job name is being spooled.

Error Message:

Print job name is being spooled.

Explanation:

The print job is being copied to the printer server's memory. When that is done you will be able to continue using your computer without waiting for the job to print.

User Action:

No action is needed.


Print job name is queued for printing.

Error Message:

Print job name is queued for printing.

Explanation:

The print job has been copied to the printer server's memory. It will be printed when the printer becomes available.

User Action:

No action is needed,


Profile files cannot exceed 64K.

Error Message:

Profile files cannot exceed 64K.

Explanation:

Any action to correct the problem should be performed on that computer. The profile is too large. Profile files can be no larger than 64 kilobytes.

User Action:

Remove unnecessary commands from the profile and try loading it again.


Program filenames must end with .EXE.

Error Message:

Program filenames must end with .EXE.

Explanation:

Any action to correct the problem should be performed on that computer. The Netrun service runs only programs with the filename extension .EXE.

User Action:

To use a program with a .COM extension, an administrator must rename it to an .EXE file.


Replicated data has changed in directory name.

Error Message:

Replicated data has changed in directory name.

Explanation:

Data in the indicated replicated directory on an import computer has changed independent of changes in the master directory. This message is sent by the Replicator service.


Replicator could not access name on computer name due to system error text.

Error Message:

Replicator could not access name on computer name due to system error text.

User Action:

Look up the indicated error and take appropriate action. Also, check that the account under which the replicator is running has access to the specified file or directory.


Replicator failed to update signal file in directory name due to text system error.

Error Message:

Replicator failed to update signal file in directory name due to text system error.

Explanation:

Any action to correct the problem should be performed on that computer.


Replicator limit for files in a directory has been exceeded.

Error Message:

Replicator limit for files in a directory has been exceeded.

Explanation:

The actual limit depends on the length of the file and directory names, and on the depth of the directory tree.

User Action:

Delete some files or directories.


Replicator limit for tree depth has been exceeded.

Error Message:

Replicator limit for tree depth has been exceeded.

Explanation:

Any action to correct the problem should be performed on that computer. The replication tree can be no more than 32 levels deep.

User Action:

Reorganize the replicated directories so that no path is more than 32 levels deep.


Requested addition of items exceeds the maximum allowed.

Error Message:

Requested addition of items exceeds the maximum allowed.

Explanation:

The list of items in the command is too long.

User Action:

If your command included a list of items, split the list into two smaller lists. Type the command with the first list, and then again with the second list.


Reset of driver name failed to complete the network control block (NCB).

Error Message:

Reset of driver name failed to complete the network control block (NCB). The NCB is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The specified NetBIOS driver found a problem that required the network adapter card to be reset. Resetting the card did not solve the problem.

User Action:

Contact your technical support group.


Resolver linkage problem.

Error Message:

Resolver linkage problem.

Explanation:

Any action to correct the problem should be performed on that computer. An internal error occurred.

User Action:

Contact your technical support group.


Sending files is no longer supported.

Error Message:

Sending files is no longer supported.

Explanation:

The Net Send command no longer sends files.

User Action:

Type the message you wish to send on the same line as Net Send.


Some entries in the error log were lost because of a buffer overflow.

Error Message:

Some entries in the error log were lost because of a buffer overflow.

Explanation:

Any action to correct the problem should be performed on that computer. The error log is full, and one or more error log entries have been lost.

User Action:

If you want to save the current error log file, copy it to another filename. Then clear the error log. You may do this remotely with Event Viewer.


Stopping the Workstation service also stops the Server service.

Error Message:

Stopping the Workstation service also stops the Server service.

User Action:

No action is needed.


System error text has occurred.

Error Message:

System error text has occurred.

Explanation:

The specified system error occurred.

User Action:

Correct the problem and retype the command.


The filename log file cannot be opened.

Event Message:

The filename log file cannot be opened.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5504 | Error

Explanation:

Either the indicated log file is locked by another process, or you do not have permission to open this file.

User Action:

Make sure you have the necessary permissions on this file and on the path to the file and try again.


The filename log file is corrupted and will be cleared.

Event Message:

The filename log file is corrupted and will be cleared.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5505 | Information

Explanation:

The contents of the corrupt file will be deleted so that new data can be written to and read from the file.

User Action:

No action is needed.


The filename log file is full.

Event Message:

The filename log file is full.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5507 | Information

Explanation:

No more information can be added to the indicated log file.

User Action:

Use the event viewer to clear the log.


The name service continue is pendingtext

Error Message:

The name service continue is pendingtext

User Action:

No action is needed.


The name service could not be started.

Error Message:

The name service could not be started.

User Action:

See the accompanying error for more details.


The name service could not be stopped.

Error Message:

The name service could not be stopped.

Explanation:

This service is currently performing a task, and cannot be stopped at this time.

User Action:

Try again later. If you still cannot stop the service, you might need to restart the computer.


The name service failed to pause.

Error Message:

The name service failed to pause.

Explanation:

This service is currently performing a task, and cannot be paused at this time.

User Action:

Try again later. If you still cannot stop the service, you might need to restart the computer.


The name service failed to resume.

Error Message:

The name service failed to resume.

Explanation:

This service is currently performing a task, and cannot be paused at this time.

User Action:

Try again later. If you still cannot stop the service, you might need to restart the computer.


The name service has been started by another process and is pending.text

Error Message:

The name service has been started by another process and is pending.text

User Action:

No action is needed.


The name service pause is pendingtext

Error Message:

The name service pause is pendingtext

Explanation:

This service is in the process of being paused.

User Action:

No action is needed.


The text NETWORKS entry in the LANMAN.

Error Message:

The text NETWORKS entry in the LANMAN.INI file has a syntax error and will be ignored.

Explanation:

Any action to correct the problem should be performed on that computer. The listed entry in the [networks] section of the LANMAN.INI file has a syntax error.

User Action:

Check the format of the listed entry.


The account of user name has been locked out on computer name due to number bad password attempts.

Event Message:

The account of user name has been locked out on computer name due to number bad password attempts.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5503 | Information

Explanation:

Either the user has forgotten or mistyped the password, or someone is trying to break into the system through this user's account.

User Action:

Talk to the user to find out whether he or she has forgotten the password. If so, change the password and unlock the account. Otherwise, unlock the account when the user is ready to log in, and take security measures appropriate to your organization.


The alert recipient is invalid.

Error Message:

The alert recipient is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The alert table is full.

Error Message:

The alert table is full.

Explanation:

Any action to correct the problem should be performed on that computer. The number of alert notifications requested exceeded the number specified by the NUMALERTS entry in your configuration file.

User Action:

Increase the value of the NUMALERTS entry. Then stop and restart the Workstation service.


The Alerter service had a problem creating the list of alert recipients.

Error Message:

The Alerter service had a problem creating the list of alert recipients. The error code is text.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


The amount of resource number requested was more than the maximum.

Error Message:

The amount of resource number requested was more than the maximum. The maximum amount was allocated.

Explanation:

Any action to correct the problem should be performed on that computer. The amount of the listed resource requested was more than the maximum allocated amount.

User Action:

Ask your network administrator to check the workstation's configuration.


The announcement of the server name failed.

Error Message:

The announcement of the server name failed.

Explanation:

Any action to correct the problem should be performed on that computer.


The API return buffer is too small.

Error Message:

The API return buffer is too small.

Explanation:

The program you are running created a buffer that is too small for the data being used.

User Action:

The program should correct this problem. If it does not, see your network administrator or the vendor who supplied the program. Tell your network administrator that the API return buffer is too small.


The Application log file could not be opened.

Event Message:

The Application log file could not be opened. filename will be used as the default log file.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5506 | Information

Explanation:

Logged information for this application will be written to the indicated file.

User Action:

No action is needed.


The AT command has timed-out. Please try again later.

Error Message:

The AT command has timed-out. Please try again later.

Explanation:

The command could not be completed because another scheduled command is currently running.

User Action:

Try the command later.


The AT command processor could not run application.

Error Message:

The AT command processor could not run application.

Explanation:

Any action to correct the problem should be performed on that computer. You used the AT utility to specify a program that could not run.

User Action:

Check the filename of the program you tried to schedule. If it is in a directory that is not on the computer's search path, be sure to specify its full path. Be sure that all programs you schedule are executable.


The AT job ID does not exist.

Error Message:

The AT job ID does not exist.

Explanation:

You specified a job identification number that does not exist.

User Action:

To see the list of jobs and identification numbers in the schedule file, type AT.


The AT schedule file could not be updated because the disk is full.

Error Message:

The AT schedule file could not be updated because the disk is full.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot update the schedule file because the disk is full.

User Action:

Make room on the disk by deleting unnecessary files.


The AT schedule file is corrupted.

Error Message:

The AT schedule file is corrupted.

Explanation:

Any action to correct the problem should be performed on that computer. The schedule file is damaged.

User Action:

Restore the schedule file, SCHED.LOG, from a backup copy, or delete the file and create a new one with the AT utility. SCHED.LOG is in the LANMAN\\ LOGS directory.


The AT schedule file is invalid.

Error Message:

The AT schedule file is invalid. Please delete the file and create a new one.

Explanation:

Any action to correct the problem should be performed on that computer. The schedule file has been damaged, possibly by system errors.

User Action:

Restore the schedule file, SCHED.LOG, from a backup copy, or delete the file and create a new one with the AT utility. SCHED.LOG is in the LANMAN\\LOGS directory.


The AT schedule file was deleted.

Error Message:

The AT schedule file was deleted.

Explanation:

The schedule file was cleared.

User Action:

No action is needed.


The audit log is 80% full.

Error Message:

The audit log is 80% full.

Explanation:

When the audit log is full, no audit entries will be logged until the file is cleared or the limit is raised.

User Action:

Either clear the file or raise the limit. If you clear the file you might want to make a copy of it first.


The audit log is full.

Error Message:

The audit log is full. No audit entries will be logged until the file is cleared or the limit is raised.

User Action:

Either clear the file or raise the limit. If you clear the file you might want to make a copy of it first.


The broadcast message was truncated.

Error Message:

The broadcast message was truncated.

Explanation:

The broadcast message was too long. Only the first 128 characters of the message were sent.

User Action:

Keep broadcast messages to 128 characters or less.


The browser service was configured with MaintainServerList=No.

Error Message:

The browser service was configured with MaintainServerList=No.

Explanation:

This computer is not a browse server. It does not maintain a current browse list, nor does it contact the Master Browse server for a browse list.

User Action:

Set MaintainServerList=Yes or = Auto in the Registry. If you do not want to run the browser, disable it in Services in the Control Panel.


The buffer for types is not big enough.

Error Message:

The buffer for types is not big enough.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


The command completed with one or more errors.

Error Message:

The command completed with one or more errors.

Explanation:

The command tried to perform multiple tasks and some of them could not be completed.

User Action:

No action is needed.


The command contains an invalid number of arguments.

Error Message:

The command contains an invalid number of arguments.

Explanation:

The command has an invalid number of options or variables.

User Action:

To see the syntax of this command, type NET HELP <command>.


The command line cannot exceed 259 characters.

Error Message:

The command line cannot exceed 259 characters.

Explanation:

Commands used with the AT utility cannot exceed 259 characters.

User Action:

Type a command with 259 or fewer characters.


The computer computer name already exists.

Error Message:

The computer computer name already exists.

Explanation:

The computer account specified already exists.

User Action:

Choose a different computer name.


The computer computer name tried to connect to the server computer name using the trust relationship established by the name domain.

Event Message:

The computer computer name tried to connect to the server computer name using the trust relationship established by the name domain. However, the computer lost the correct security identifier (SID) when the domain was reconfigured. Reestablish the trust relationship.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5513 | Error

Explanation:

When a Windows 2000 computer joins a domain, it obtains the domain SID from the domain controller. The computer retains the SID in its local security database.

User Action:

Remove and then add the computer to the domain again.


The computer has rebooted from a bugcheck.

Event Message:

The computer has rebooted from a bugcheck. The bugcheck was: text. text A full dump was not saved.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5514 | Information

User Action:

Contact your technical support group.


The computer has rebooted from a bugcheck.

Event Message:

The computer has rebooted from a bugcheck. The bugcheck was: text. text A dump was saved in: filename.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5515 | Information

User Action:

Contact your technical support group.


The computer is not active in this domain.

Error Message:

The computer is not active in this domain.

Explanation:

Any action to correct the problem should be performed on that computer. Your computer is not active in the domain you specified.

User Action:

To perform tasks in the specified domain, you must add the domain to the list of domains in which the workstation is a member.


The computer name already exists on the network.

Error Message:

The computer name already exists on the network. Change it and restart the computer.

Explanation:

The computer name already exists on the network. Each workstation must have a unique computer name.

User Action:

Change the computer name and restart the computer before restarting the Workstation service.


The computer name could not be added as a message alias.

Error Message:

The computer name could not be added as a message alias. The name may already exist on the network.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


The computer name could not be deleted.

Error Message:

The computer name could not be deleted.

Explanation:

You cannot delete a message alias that is also a computer name.

User Action:

No action is needed.


The computer name is being used as a message alias on another computer.

Error Message:

The computer name is being used as a message alias on another computer.

Explanation:

Any action to correct the problem should be performed on that computer.


The configuration file contains an invalid service program name.

Error Message:

The configuration file contains an invalid service program name.

Explanation:

Any action to correct the problem should be performed on that computer. Your configuration file has associated a service with a nonexistent program file.

User Action:

Be sure that each entry shown in the [services] section of your configuration file lists a valid pathname for the service's executable file. If you need assistance, contact your network administrator.


The configuration file or the command line has a duplicate parameter.

Error Message:

The configuration file or the command line has a duplicate parameter.

Explanation:

Any action to correct the problem should be performed on that computer. An option was used more than once in your command or in the configuration file. An option can be used only once in a command and once in the configuration file. If an option is typed from the command line, it overrides the value in the configuration file.

User Action:

Do not type the same option twice in a command. Be sure not to use different abbreviations that can specify the same option, such as wrkserv and wrkservices. If the error was not caused by a command, check the configuration file for duplicate options.


The configuration file or the command line has an ambiguous option.

Error Message:

The configuration file or the command line has an ambiguous option.

Explanation:

Any action to correct the problem should be performed on that computer. Some options can be confused with other options that start with the same letter.

User Action:

Spell out enough of the option so that it cannot be confused with other command options.


The connection identification does not specify a valid connection.

Error Message:

The connection identification does not specify a valid connection.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

If this error persists or causes other errors, contact technical support.


The current local clock is time Do you want to set the local computer's t

Error Message:

The current local clock is time Do you want to set the local computer's time to match the time at computer name ? time : text

User Action:

Choose Yes to synchronize your computer with the indicated server, or choose No to leave your clock at the current setting.


The data returned from a remote administration command has been truncated to 64K.

Error Message:

The data returned from a remote administration command has been truncated to 64K.

Explanation:

When remotely administering a LAN Manager 2.x server, only the first 64K of the information can be received successfully.

User Action:

No action is needed.


The data type is not supported by the print processor.

Error Message:

The data type is not supported by the print processor.

Explanation:

Any action to correct the problem should be performed on that computer. The data type of the print job is not supported by the queue's print processor.

User Action:

Use a different print processor for jobs that have this data type, or rewrite the application so that it uses a data type the print processor can recognize.


The delete failed due to a problem with the AT schedule file.

Error Message:

The delete failed due to a problem with the AT schedule file.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager cannot find the job you are trying to delete.

User Action:

Check the job identification number by typing AT. Try again to delete the job, using the correct job identification number. If the error persists, the schedule file, SCHED.LOG, may be damaged. Restore SCHED.LOG from a backup copy, or delete it and create a new one with the AT utility. SCHED.LOG is in the LANMAN\\LOGS directory.


The destination list provided does not match the destination list of the printer queue.

Error Message:

The destination list provided does not match the destination list of the printer queue.

Explanation:

Any action to correct the problem should be performed on that computer. When you share an existing printer queue, you cannot specify a list of printers different from those already assigned for the queue.

User Action:

To share the printer queue, type NET SHARE <queue name> /PRINT. Then, to change the list of printers the queue uses, type NET PRINT <share name> /ROUTE:<device names>.


The destination path is illegal.

Error Message:

The destination path is illegal.

Explanation:

Any action to correct the problem should be performed on that computer. The destination path does not exist.

User Action:

Check the spelling of the destination path. If you need more information, see your network administrator.


The device driver does not exist.

Error Message:

The device driver does not exist.

Explanation:

Any action to correct the problem should be performed on that computer. The device driver you specified has not been installed for the printer queue.

User Action:

Check the spelling of the name of the device driver. To use a new device driver with this printer queue, you must first use Control Panel to install the device driver. For more information about Control Panel, see your operating system manual(s).


The device is being accessed by an active process.

Error Message:

The device is being accessed by an active process.

Explanation:

The drive letter you specified is the current drive of a session. You tried to delete a drive redirection (x:) while it is in use, possibly as your current drive.

User Action:

Be sure the drive you are trying to delete is not the current drive in any of your sessions.


The device is not connected.

Error Message:

The device is not connected.

Explanation:

Any action to correct the problem should be performed on that computer. This device name is not assigned to a shared resource.

User Action:

Check the spelling of the device name first. To see which local device names are assigned to shared resources, type NET USE.


The device or directory does not exist.

Error Message:

The device or directory does not exist.

Explanation:

You specified an unknown device or directory.

User Action:

Check the spelling of the device or directory name.


The device type is unknown.

Error Message:

The device type is unknown.

Explanation:

You typed an invalid device name.

User Action:

Check the spelling of the device name. Valid device names are LPT1: to LPT9: and COM1: to COM9: for printers and communication devices, and A: to Z: for disk devices.


The domain specified could not be used.

Error Message:

The domain specified could not be used.

Explanation:

Any action to correct the problem should be performed on that computer.


The drive letter is in use locally.

Error Message:

The drive letter is in use locally.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to assign a local drive letter to a shared resource.

User Action:

Use a drive letter that does not correspond to a local drive.


The dynamic-link library filename could not be loaded, or an error occurred while trying to use it.

Error Message:

The dynamic-link library filename could not be loaded, or an error occurred while trying to use it.

Explanation:

A system dynamic-link library could not be loaded.

User Action:

Make sure the file specified is in your system directory. If it is not, contact your network administrator.


The error code is text.

Error Message:

The error code is text. There was an error retrieving the message. Make sure the file NET.MSG is available.

Explanation:

This alert appears if the error message text could not be retrieved from NETMSG.DLL.

User Action:

Make sure the file NETMSG.DLL is available and can be written to and read from.


The error log is 80% full.

Error Message:

The error log is 80% full.

Explanation:

If the error log is allowed to fill completely, no new errors will be logged to the file.

User Action:

If you want to keep the current log of errors, copy the error file to a different filename. Then clear the error log.


The error log is full.

Error Message:

The error log is full. No errors will be logged until the file is cleared or the limit is raised.

Explanation:

Any action to correct the problem should be performed on that computer.


The event name is invalid.

Error Message:

The event name is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The exception 0xnumber occurred in the application application at location 0xnumber.

Event Message:

The exception 0xnumber occurred in the application application at location 0xnumber.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5510 | Error

User Action:

Restart the computer that issued the alert message.


The fault-tolerance error log file, LANROOT\\LOGS\\FT.

Error Message:

The fault-tolerance error log file, LANROOT\\LOGS\\FT.LOG, is more than 64K.

Explanation:

Any action to correct the problem should be performed on that computer. The fault-tolerance system error log is larger than 64K.

User Action:

Run FTADMIN to fix any existing errors and clear them from the error log.


The fault-tolerance error-log file, LANROOT\\LOGS\\FT.

Error Message:

The fault-tolerance error-log file, LANROOT\\LOGS\\FT.LOG, had the update in progress bit set upon opening, which means that the system crashed while working on the error log.

Explanation:

Any action to correct the problem should be performed on that computer. The server crashed while accessing the fault-tolerance error log, possibly damaging that log. The damaged fault-tolerance error log was cleared after its contents were backed up to LANMAN\\LOGS\\FT.ERR.

User Action:

No action is needed.


The file filename has been changed after initialization.

Error Message:

The file filename has been changed after initialization. The boot-block loading was temporarily terminated.

Explanation:

Any action to correct the problem should be performed on that computer. The listed file was changed after the Remoteboot service was started. Loading the boot-block stopped temporarily.

User Action:

Stop and restart the Remoteboot service.


The files do not fit to the boot-block configuration file filename.

Error Message:

The files do not fit to the boot-block configuration file filename. Change the BASE and ORG definitions or the order of the files.

Explanation:

Any action to correct the problem should be performed on that computer. The files in the listed boot-block definition file do not fit in the boot block.

User Action:

Change the order of the files or the value of BASE or ORG.


The forwarded message alias could not be found on the network.

Error Message:

The forwarded message alias could not be found on the network.

Explanation:

Any action to correct the problem should be performed on that computer. This alias no longer exists on the workstation that was receiving the alias's forwarded messages. The alias may have been deleted at that workstation, or the workstation may have been restarted.

User Action:

Restart the workstation or add the alias to the workstation again.


The group already exists.

Error Message:

The group already exists.

Explanation:

You tried to create a group with a group name that already exists.

User Action:

Use a different group name for the new group. To display a list of group names established on the server, type NET GROUP if you are running the Windows 2000 Server. If you are running Windows 2000, type NET GROUP /domain. Your Windows 2000 workstation must be a member of a domain that is running Windows 2000 Server. Otherwise, you will see a message that tells you that NET GROUP is a Windows 2000 Server command only.


The group name could not be found.

Error Message:

The group name could not be found.

Explanation:

You specified an unknown group name.

User Action:

Check the spelling of the group name. To display a list of the groups in the security database, type NET GROUP if you are running Windows 2000 Server. If you are running Windows 2000, type NET GROUP /domain. Your Windows 2000 workstation must be a member of a domain that is running Windows 2000 Server. Otherwise, you will see a message that tells you that NET GROUP is a Windows 2000 Server command only.


The group SERVERS is not present in the local security database.

Error Message:

The group SERVERS is not present in the local security database.

Explanation:

Any action to correct the problem should be performed on that computer.


The Help file is corrupted.

Error Message:

The Help file is corrupted.

Explanation:

Help file, NET.HLP, is damaged. The file is usually in your system directory.

User Action:

Contact your network administrator. Your administrator should copy the Help file from the Windows 2000 distribution disks to your computer. If the problem persists, contact technical support.


The Help file is empty.

Error Message:

The Help file is empty.

Explanation:

Help file, NET.HLP, is damaged. The file is usually in your system directory.

User Action:

Contact your network administrator. Your administrator should copy the Help file from the Windows 2000 distribution disks to your computer. If the problem persists, contact technical support.


The information in the list of servers may be incorrect.

Error Message:

The information in the list of servers may be incorrect.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The LAN adapter number is invalid.

Error Message:

The LAN adapter number is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. The LAN adapter number in the configuration file is incorrect.

User Action:

A NET<n> entry in the [networks] section of the computer's configuration file needs to be corrected. See your network administrator if you need assistance.


The LANMAN root directory is unavailable.

Error Message:

The LANMAN root directory is unavailable.

Explanation:

Any action to correct the problem should be performed on that computer. The root directory for LAN Manager is unavailable.

User Action:

Be sure the workstation is running and the directory containing the LAN Manager software is accessible.


The limit of 64 entries per resource was exceeded.

Error Message:

The limit of 64 entries per resource was exceeded.

Explanation:

Any action to correct the problem should be performed on that computer. Each resource can have no more than 64 access records defined.

User Action:

Put the users into groups and specify permissions for the groups rather than for each user.


The LM386 server cannot be started because CACHE.EXE is not running.

Error Message:

The LM386 server cannot be started because CACHE.EXE is not running.

Explanation:

Any action to correct the problem should be performed on that computer. The CACHE.EXE program must be running before the LAN Manager 386 server can be started.

User Action:

Run CACHE.EXE by typing CACHE. You can also add a RUN line to the configuration file to have CACHE.EXE start automatically whenever the computer starts.


The local session table is full.

Error Message:

The local session table is full. The network control block (NCB) request was refused. The NCB is the data.

Explanation:

The NCB request was refused because the session table on the network adapter card was full.

User Action:

To allow more sessions, reconfigure the NetBIOS stack by changing the SESS value of the NET<n> entry in the configuration file. If you are using NetBEUI, you may also need to change the PROTOCOL.INI file.


The log file does not contain the requested record number.

Error Message:

The log file does not contain the requested record number.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The log file has been corrupted.

Error Message:

The log file has been corrupted.

Explanation:

Any action to correct the problem should be performed on that computer. The log file you are using is damaged.

User Action:

If you will need to refer to this log file in the future, copy it to another filename, and then clear it so that you can start another one.


The logoff processor did not delete the message alias.

Error Message:

The logoff processor did not delete the message alias.

Explanation:

Any action to correct the problem should be performed on that computer. The message alias corresponding to your user name was not deleted. Either your user name is the same as the computer name, or your user name is being used as a message alias on some other network computer.

User Action:

No action is needed.


The logon processor did not add the message alias.

Error Message:

The logon processor did not add the message alias.

Explanation:

Any action to correct the problem should be performed on that computer. Your user name is already established as a message alias. Either your user name and computer name are the same, or your user name is in use as a message alias on another computer on the network. If your user name is being used as a message alias on another computer, you cannot receive messages at the local workstation using this name.

User Action:

If your user name is being used as a message alias on another computer, delete the alias on that computer. Then log on again at this computer.


The logon server could not be found.

Error Message:

The logon server could not be found.

Explanation:

Any action to correct the problem should be performed on that computer. No domain controller is responding to your command.

User Action:

See your network administrator.


The logon server could not validate the logon.

Error Message:

The logon server could not validate the logon.

Explanation:

Any action to correct the problem should be performed on that computer. Your logon server is running an earlier version of LAN Manager.

User Action:

No action is needed.


The logon server was not specified.

Error Message:

The logon server was not specified. Your computer will be logged on as STANDALONE.

Explanation:

Any action to correct the problem should be performed on that computer. The logon was not validated by a logon server.

User Action:

No action is needed.


The maximum number of added message aliases has been exceeded.

Error Message:

The maximum number of added message aliases has been exceeded.

Explanation:

The maximum number of message aliases on each computer is limited by the system hardware. You have reached this limit. This limit also affects the number of other domains you can specify with the Othdomains option of the Net Config Workstation command.

User Action:

To find the limit for your system, see your hardware documentation or ask your administrator. To display a list of current message aliases, type NET NAME. To delete a message alias to make room for a new message alias or another domain specified by the Othdomains option, type NET NAME <alias>/DELETE.


The maximum number of applications was exceeded.

Error Message:

The maximum number of applications was exceeded. The network control block (NCB) request was refused. The NCB is the data.

Explanation:

You are using more applications that use remote resources than can be supported.

User Action:

Close some applications that use remote resources and try again.


The message alias could not be found on the network.

Error Message:

The message alias could not be found on the network.

Explanation:

The message could not be delivered because the addressee is not logged on, or is not using the name you sent the message to as a computer name or message alias.

User Action:

No action is needed.


The message alias is currently in use. Try again later.

Error Message:

The message alias is currently in use. Try again later.

Explanation:

The computer to which you tried to send a message was receiving another message. A computer can receive only one message at a time.

User Action:

Send the message again later.


The message alias is forwarded.

Error Message:

The message alias is forwarded.

Explanation:

The alias you addressed the message to has forwarded mail to another alias. The other alias will receive your message.

User Action:

No action is needed.


The message alias table on the remote station is full.

Error Message:

The message alias table on the remote station is full.

Explanation:

Any action to correct the problem should be performed on that computer. The workstation to which you are trying to forward the message alias has no room for new aliases.

User Action:

Ask the user on that workstation if an existing alias can be deleted so yours can be added, or forward your alias to a different workstation.


The message alias was not successfully deleted from all networks.

Error Message:

The message alias was not successfully deleted from all networks.

Explanation:

The message alias could not be deleted from all networks of which this computer is a member. This should cause no problems.

User Action:

If this error occurs frequently, contact technical support.


The Message server has stopped due to a lock on the Message server shared data segment.

Error Message:

The Message server has stopped due to a lock on the Message server shared data segment.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The message was sent but not received.

Error Message:

The message was sent but not received.

Explanation:

The remote workstation was unable to receive your message. The Workstation or Messenger service may not be running on that workstation, it may have been receiving another message as yours arrived, or its message buffer may be too small.

User Action:

Send your message again later. If the error persists, see your network administrator.


The message was sent, but the recipient has paused the Messenger service.

Error Message:

The message was sent, but the recipient has paused the Messenger service.

Explanation:

The person receiving your message has paused the Messenger service, so your message could not be received.

User Action:

Send your message again later. If the error persists, see your network administrator.


The Messenger service failed to start.

Error Message:

The Messenger service failed to start.

Explanation:

Any action to correct the problem should be performed on that computer. The initialization sequence of the Messenger service failed, so the service could not start.

User Action:

Check the error log for error messages related to the Messenger service failing to start. This problem may be caused by the way your workstation or server is configured, or by hardware or software errors.


The Messenger service has not been started.

Error Message:

The Messenger service has not been started.

Explanation:

Any action to correct the problem should be performed on that computer. The Messenger service must be running for you to use this command.

User Action:

To start the Messenger service, type NET START MESSENGER.


The Messenger service is already started.

Error Message:

The Messenger service is already started.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to start the Messenger service, but it is already running.

User Action:

No action is needed. If this error occurs often, contact technical support.


The minimum password age for user accounts cannot be greater than the maximum password age.

Error Message:

The minimum password age for user accounts cannot be greater than the maximum password age.

Explanation:

The minimum password age specified must not be greater than the maximum.

User Action:

Specify a minimum password age that is less than the maximum password age.


The name has already been shared.

Error Message:

The name has already been shared.

Explanation:

The share name is already in use on this server.

User Action:

Choose a share name that is not currently used on this server. To see a list of resources currently shared on this server, type NET SHARE. Any name that is not on this list can be used as a share name.


The name is not on the local computer.

Error Message:

The name is not on the local computer.

Explanation:

You tried to delete a message alias that is not on your computer.

User Action:

To display a list of aliases on your computer and to check the spelling of the aliases, type NET NAME.


The name specified for the user's home directory (path ) is not a universal naming convention (UNC) name.

Error Message:

The name specified for the user's home directory (path ) is not a universal naming convention (UNC) name.

Explanation:

Your home directory is not a network path that can be connected to. The directory must specify a full path, including the server and share names.

User Action:

Ask your network administrator to verify that the home directory path specified in the user account is correct.


The name specified in the network control block (NCB) has been deleted.

Error Message:

The name specified in the network control block (NCB) has been deleted. The NCB is the data.

Explanation:

You, or your application, tried to send data to a computer that is no longer active on the network.

User Action:

No action is needed.


The NetBIOS interface is busy.

Error Message:

The NetBIOS interface is busy. The network control block (NCB) request was refused. The NCB is the data.

User Action:

Try again later.


The Netlogon service has not been started.

Error Message:

The Netlogon service has not been started.

Explanation:

Any action to correct the problem should be performed on that computer. The Netlogon service is not running.

User Action:

Start the Netlogon service at the server, and then type the command again.


The network name ran out of network control blocks (NCBs).

Error Message:

The network name ran out of network control blocks (NCBs). You may need to increase NCBs for this network. The following information includes the number of NCBs submitted by the server when this error occurred:

Explanation:

Any action to correct the problem should be performed on that computer. The server found a resource shortage in a network driver when it tried to issue an NCB.

User Action:

Be sure that the NET<n> entries in the configuration file specify valid NetBIOS device drivers and that these device drivers are in the LANMAN\\DRIVERS directory. Also be sure that the CONFIG.SYS file contains a DEVICE line specifying the absolute paths of the device drivers. You may be able to increase the NCBs for the listed network by changing an option in the network's NET<n> entry in the configuration file. See the installation guide that came with your network adapter for information about those options. If you need assistance, contact your network administrator.


The network adapter name table is full.

Error Message:

The network adapter name table is full. The network control block (NCB) request was refused. The NCB is the data.

User Action:

Try again later.


The network connection could not be found.

Error Message:

The network connection could not be found.

Explanation:

This network connection does not exist.

User Action:

To display a list of shared resources to which your computer is connected, type NET USE.


The network control block (NCB) command completed while a cancel was occurring.

Error Message:

The network control block (NCB) command completed while a cancel was occurring. The NCB is the data.

Explanation:

You tried to cancel an action, but it was completed before it could be canceled.

User Action:

No action is needed.


The network control block (NCB) command is not valid to cancel.

Error Message:

The network control block (NCB) command is not valid to cancel. The NCB is the data.

Explanation:

You cannot cancel this action.

User Action:

No action is needed.


The network control block (NCB) command is still pending.

Error Message:

The network control block (NCB) command is still pending. The NCB is the data.

User Action:

No action is needed.


The network control block (NCB) command was canceled.

Error Message:

The network control block (NCB) command was canceled. The NCB is the data.

User Action:

No action is needed.


The network is not started.

Error Message:

The network is not started.

Explanation:

Any action to correct the problem should be performed on that computer. A program or command could not run because LAN Manager is not started or installed.

User Action:

Check that LAN Manager is installed and that the Workstation service is started. Then type the command again.


The network software is not installed.

Error Message:

The network software is not installed.

Explanation:

Any action to correct the problem should be performed on that computer. An operation was attempted that requires LAN Manager. The workstation will not start because either LAN Manager is not installed, or the MINSES.EXE file required for LAN Manager is not loaded.

User Action:

Install LAN Manager. If LAN Manager is installed and you are using LAN Manager Enhanced, verify that the following entries are in the configuration file: [network] - netservices=minses; [services] - minses=\\NETPROG\\MINSES.EXE. If LAN Manager is installed and you are using LAN Manager Basic, verify that MINSES.EXE is listed in the [start workstation] section of the configuration file.


The operation failed because a network software error occurred.

Error Message:

The operation failed because a network software error occurred.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


The operation is invalid for this device.

Error Message:

The operation is invalid for this device.

Explanation:

Any action to correct the problem should be performed on that computer. The command cannot be used on a communication-device queue.

User Action:

If you need further help, contact your network administrator.


The option name is unknown.

Error Message:

The option name is unknown.

Explanation:

The specified option is invalid.

User Action:

Check the spelling of the option you typed. To see a list of options for this command, type NET HELP <command>.


The options of this command are:

Error Message:

The options of this command are:

User Action:

When using this command, include only those options listed here.


The parent directory could not be located.

Error Message:

The parent directory could not be located.

Explanation:

Any action to correct the problem should be performed on that computer. No permissions have been assigned for the parent directory.

User Action:

Your network administrator must assign permissions for this resource.


The password for this computer is not found in the local security database.

Event Message:

The password for this computer is not found in the local security database.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5601 | Error

Explanation:

Either Windows 2000 did not install properly or the local security database is corrupted on your computer.

User Action:

If you receive this message after your initial installation of the operating system, reinstall Windows 2000. Otherwise, contact your system administrator.


The password is invalid for user name.

Error Message:

The password is invalid for user name.

Explanation:

You used an incorrect password.

User Action:

Check that you have the correct password, and then retype it. If you cannot remember your password, see your network administrator to have your password changed.


The password is invalid.

Error Message:

The password is invalid.

Explanation:

You typed an invalid password.

User Action:

Retype the command, using a valid password.


The password is shorter than required.

Error Message:

The password is shorter than required.

Explanation:

The password you specified is not long enough.

User Action:

Use a longer password. See your network administrator to find the required length for passwords on your system.


The password of this user cannot change.

Error Message:

The password of this user cannot change.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot change your password.

User Action:

See your network administrator if you want your password changed.


The password of this user has expired.

Error Message:

The password of this user has expired.

Explanation:

Your password has expired. You will not be able to perform any network tasks until you change your password.

User Action:

To change your password, press Ctrl+Alt+Delete and then select Change Password.


The password of this user is too recent to change.

Error Message:

The password of this user is too recent to change.

Explanation:

You cannot change your password again for a certain length of time.

User Action:

No action is needed. See your network administrator to find the length of time that you must use your current password.


The password or user name is invalid for user name.

Error Message:

The password or user name is invalid for user name.

Explanation:

Either your password or your user name is incorrect.

User Action:

Retry the operation with the correct password or user name. If you cannot remember your password, see your network administrator to have your password changed.


The password parameter is invalid.

Error Message:

The password parameter is invalid.

Explanation:

You specified an invalid password.

User Action:

Use a valid password.


The passwords do not match.

Error Message:

The passwords do not match.

Explanation:

The two passwords you typed did not match.

User Action:

Be sure to type identical passwords.


The Peer service supports only two simultaneous users.

Error Message:

The Peer service supports only two simultaneous users.

Explanation:

Any action to correct the problem should be performed on that computer. On a workstation running the Peer service, only you and one other user can have connections to a shared resource at the same time.

User Action:

Retype the command, specifying two as the maximum number of users for the resource.


The permissions string contains invalid permissions.

Error Message:

The permissions string contains invalid permissions.

User Action:

Try again, using only valid permissions. Make sure to type the command correctly.


The primary domain controller for domain name failed.

Error Message:

The primary domain controller for domain name failed.

Explanation:

The domain controller for this domain has stopped.

User Action:

Wait a few minutes, and then restart the domain controller. If this is not possible, you have the option of promoting another server with user-level security to be the domain controller.


The primary domain controller for domain name has apparently failed.

Error Message:

The primary domain controller for domain name has apparently failed.

Explanation:

The domain controller for this domain has stopped.

User Action:

Wait a few minutes, and then restart the domain controller. If this is not possible, you have the option of promoting another server to be the domain controller.


The print job does not exist.

Error Message:

The print job does not exist.

Explanation:

There is no print job matching the print job identification number you typed.

User Action:

Be sure you typed the correct print job identification number. To see a list of current print jobs, type NET PRINT \\\\<computer name>\\<share name>.


The print processor is not installed.

Error Message:

The print processor is not installed.

Explanation:

Any action to correct the problem should be performed on that computer. The print processor you specified has not been installed on the server.

User Action:

Use Control Panel to install a print processor. For more information about the Control Panel, see your operating system manual(s).


The print processor is not responding.

Error Message:

The print processor is not responding.

Explanation:

Any action to correct the problem should be performed on that computer. The spooler is failing to communicate with the print processor.

User Action:

See your network administrator. There may be software problems with the print processor or hardware problems with the associated printer.


The printer destination already exists.

Error Message:

The printer destination already exists.

Explanation:

Any action to correct the problem should be performed on that computer. This printer has already been installed.

User Action:

Be sure you typed the correct device name.


The printer destination cannot be found.

Error Message:

The printer destination cannot be found.

Explanation:

Any action to correct the problem should be performed on that computer. This printer is not used by a printer queue.

User Action:

Check the spelling of the printer name and then retype the command.


The printer does not exist.

Error Message:

The printer does not exist.

Explanation:

The printer you have specified is invalid.

User Action:

Check the spelling of the printer name. To see the list of printers shared on this server, type NET PRINT \\\\<computer name>\\<share name>.


The printer does not exist. Do you want to create it? text : text

Error Message:

The printer does not exist. Do you want to create it? text : text

Explanation:

There is not a printer with the name you specified.

User Action:

If you want to create a printer with this name choose Yes. Otherwise choose No.


The printer is offline.

Error Message:

The printer is offline.

Explanation:

The physical printer is not connected to the network or is turned off or has gone offline.

User Action:

Go to the printer and make sure that it is running and that all cables are secure. There might be a button to push to bring the printer online.


The printer queue already exists.

Error Message:

The printer queue already exists.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to create a printer queue with a name that is already in use on this server.

User Action:

Give the new queue a different name. To see a list of printer queues already existing on the server, type NET PRINT.


The program cannot be used with this operating system.

Error Message:

The program cannot be used with this operating system.

Explanation:

Your computer has an incorrect version of the operating system.

User Action:

Upgrade your computer to the latest version of Windows 2000.


The queue is empty.

Error Message:

The queue is empty.

Explanation:

If you do not see your document listed, it has either completed printing, or the printer did not receive your document.

User Action:

No action is needed.


The queue priority is invalid.

Error Message:

The queue priority is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The queue you specified does not exist.

Error Message:

The queue you specified does not exist.

Explanation:

Any action to correct the problem should be performed on that computer. The queue name you typed does not exist.

User Action:

Check the spelling of the queue name.


The redirector is already installed.

Error Message:

The redirector is already installed.

Explanation:

Any action to correct the problem should be performed on that computer.

User Action:

No action is needed.


The redirector is out of a resource: text.

Error Message:

The redirector is out of a resource: text.

Explanation:

Any action to correct the problem should be performed on that computer. The workstation is out of the specified resource.

User Action:

Adjust the workstation's configuration file to increase the amount of this resource. If you need assistance, contact your network administrator.


The Registry or the information you just typed includes an illegal value for "text ".

Error Message:

The Registry or the information you just typed includes an illegal value for "text ".

Explanation:

You specified invalid values for one or more of the service's options.

User Action:

Retype the command with correct values, or change the values for the listed options in the configuration file.


The replicator attempted to log on at computer name as name and failed.

Error Message:

The replicator attempted to log on at computer name as name and failed.

Explanation:

Any action to correct the problem should be performed on that computer. The Replicator service was denied access to the listed export server. Until this problem is corrected, the replicator cannot update the local copies of files exported by that server.

User Action:

Be sure that the local computer has an account on the export server. The user name and password for this account are specified by the LOGON and PASSWORD entries in the local computer's configuration file. If there is no LOGON entry, the local computer name is the user name and no password is necessary.


The replicator attempted to log on at computer name as user name and failed.

Error Message:

The replicator attempted to log on at computer name as user name and failed.

Explanation:

Any action to correct the problem should be performed on that computer. The Replicator service was denied access to the listed export server. Until this problem is corrected, the replicator cannot update the local copies of files exported by that server.

User Action:

Be sure that the local computer has an account on the export server. The user name and password for this account are specified by the LOGON and PASSWORD entries in the local computer's configuration file. If there is no LOGON entry, the local computer name is the user name and no password is necessary.


The request will be processed at the primary domain controller for domain name.

Error Message:

The request will be processed at the primary domain controller for domain name.

User Action:

No action is needed.


The requested API is not supported on the remote server.

Error Message:

The requested API is not supported on the remote server.

Explanation:

The server does not support the request that was sent to it. This can happen if two or more versions of networking software are on the network. However, no program included with Windows 2000 should cause this error.

User Action:

Contact the vendor of the program that was running when the error occurred. Tell the vendor that the program requested an API that is not supported on the remote server.


The requested device is invalid.

Error Message:

The requested device is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. The device name is invalid because it does not represent a physical device or because the device hardware is faulty.

User Action:

Check the spelling of the device name, and then retype the command. If the problem persists, contact your network administrator. Your administrator should use diagnostics to check that the device hardware is properly installed and working. For more assistance, contact your hardware dealer.


The requested information is not available.

Error Message:

The requested information is not available.

Explanation:

Any action to correct the problem should be performed on that computer. Your command could not be completed because the MAILSLOTS entry of your workstation's configuration file is incorrect.

User Action:

Change the MAILSLOTS entry of the configuration file to YES. Then stop and restart the Workstation service.


The requested pause or stop is not valid for this service.

Error Message:

The requested pause or stop is not valid for this service.

Explanation:

This command is invalid for this service, or the service cannot accept the command right now because it is still in the process of starting.

User Action:

If the service normally accepts this command, try typing it again later. To display a list of valid commands, type NET HELP.


The requested service has already been started.

Error Message:

The requested service has already been started.

Explanation:

You tried to start a service that is already running.

User Action:

To display a list of active services, type NET START.


The required parameter was not provided on the command line or in the configuration file.

Error Message:

The required parameter was not provided on the command line or in the configuration file.

Explanation:

Any action to correct the problem should be performed on that computer. You must specify a value for the listed option.

User Action:

Define a value for the option, either from the command line or in the configuration file.


The resource name could not be found.

Error Message:

The resource name could not be found.

Explanation:

You tried to access the permissions for a resource that has no permissions assigned to it.

User Action:

Check the spelling of the resource's name. Before you can assign user permissions for a particular resource, you must create a record of that resource in the database of resource permissions.


The resource named cannot be shared.

Error Message:

The resource named cannot be shared.

Explanation:

You cannot share this resource.

User Action:

No action is needed.


The resource permission list already exists.

Error Message:

The resource permission list already exists.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to create an access record for a resource that already has one.

User Action:

To view or change permissions for this resource, use the Permissions editor from File Manager.


The Run server you requested is paused.

Error Message:

The Run server you requested is paused.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to run a program or command on a server that is paused.

User Action:

See your network administrator. Your administrator must continue the server for your command to run.


The SCHED.LOG file could not be opened.

Error Message:

The SCHED.LOG file could not be opened.

Explanation:

Any action to correct the problem should be performed on that computer. Either the SCHED.LOG file has been opened by another process or the disk is full.

User Action:

Be sure the disk is not full. If another process has opened the file, you will have to wait for it to close the file before you can open it.


The security database could not be found.

Error Message:

The security database could not be found.

Explanation:

Windows 2000 could not find the security database file.

User Action:

Copy the backup version of the file.


The security database full synchronization has been initiated by the server computer name.

Event Message:

The security database full synchronization has been initiated by the server computer name.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5508 | Information

Explanation:

This is an informational Alert. The system will operate as usual.

User Action:

No action is needed.


The security database has not been started.

Error Message:

The security database has not been started.

Explanation:

The security database is not active. This database must be active for the command to run.

User Action:

The security database should have started when the Workstation service started. Check the error log with Event Viewer to determine why the database did not start.


The security database is corrupted.

Error Message:

The security database is corrupted.

Explanation:

The security database is damaged.

User Action:

Restore the security database from a backup.


The server computer name and computer name both claim to be the primary domain controller for the name domain.

Event Message:

The server computer name and computer name both claim to be the primary domain controller for the name domain. One of the servers should be demoted or removed from the domain.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5512 | Error

Explanation:

Each domain should have only one primary domain controller (PDC). Two PDCs exist in the domain because one of the PDCs stopped working for an extended period. A backup domain controller (BDC) was then promoted to PDC. Now the original PDC is working again.

User Action:

Demote one of the PDCs.


The server cannot access the user accounts database (NET.ACC).

Error Message:

The server cannot access the user accounts database (NET.ACC).

Explanation:

Any action to correct the problem should be performed on that computer.


The server cannot create the name mailslot needed to send the ReleaseMemory alert message.

Error Message:

The server cannot create the name mailslot needed to send the ReleaseMemory alert message. The error received is:

Explanation:

Any action to correct the problem should be performed on that computer. The server cannot respond to a ReleaseMemory alert. Otherwise, the server is functioning normally.

User Action:

No action is needed.


The server cannot export directory name to client name.

Error Message:

The server cannot export directory name to client name. It is exported from another server.

Explanation:

This server found that another server is exporting the listed directory to the listed import server.

User Action:

Be sure that only one computer is configured as the export server of this directory for the listed import computer. Check the EXPORTLIST and EXPORTPATH entries in the configuration files of the export server and the IMPORTLIST and IMPORTPATH entries in the configuration file of the import server.


The server cannot export directory name , to client name.

Error Message:

The server cannot export directory name , to client name. It is exported from another server.

User Action:

Use Server Manager to ensure that this directory is only be exported by one server.


The server cannot increase the size of a memory segment.

Error Message:

The server cannot increase the size of a memory segment.

Explanation:

Any action to correct the problem should be performed on that computer. The server cannot increase the size of a memory segment.

User Action:

Be sure that the MEMMAN entry in the server's CONFIG.SYS file allows swapping and that there is at least 1 megabyte of free space on the swap disk. The swap disk is specified by the SWAPPATH entry in the CONFIG.SYS file. You could also decrease the value of the NUMBIGBUF entry in the server's configuration file.


The server cannot open more files because it has reached its maximum number.

Error Message:

The server cannot open more files because it has reached its maximum number.

Explanation:

Any action to correct the problem should be performed on that computer. No more files on the server can be opened.

User Action:

To open another file, you will first have to close a file or stop a network application that has open files. Also, see your network administrator. Your administrator may want to increase the value of the MAXOPENS entry in the server's configuration file.


The server cannot update the AT schedule file. The file is corrupted.

Error Message:

The server cannot update the AT schedule file. The file is corrupted.

Explanation:

Any action to correct the problem should be performed on that computer. The schedule file, SCHED.LOG, in the LANMAN\\LOGS directory, is damaged.

User Action:

Restore the schedule file from a backup copy, or delete the file and create a new one using the AT utility.


The server could not access the name network with NetBiosOpen.

Error Message:

The server could not access the name network with NetBiosOpen.

Explanation:

Any action to correct the problem should be performed on that computer. The server could not start one of its networks.

User Action:

Be sure that each network listed in the SRVNETS entry in the server's configuration file has a corresponding entry in the [networks] section of the configuration file.


The server could not be located.

Error Message:

The server could not be located.

Explanation:

Any action to correct the problem should be performed on that computer. The server you specified does not exist.

User Action:

You may have misspelled the server's computer name. To see a list of servers in your domain, type NET VIEW. Remember to precede computer names with two backslashes, as in \\\\<computer name>.


The server could not close filename. The file is probably corrupted.

Error Message:

The server could not close filename. The file is probably corrupted.

Explanation:

Any action to correct the problem should be performed on that computer. The server found an error while closing the listed file.

User Action:

The file may be damaged. If it is, restore it from a backup copy.


The server could not create a thread.

Error Message:

The server could not create a thread. The THREADS parameter in the CONFIG.SYS file should be increased.

Explanation:

Any action to correct the problem should be performed on that computer. The server was unable to create a thread.

User Action:

Increase the value of the THREADS entry in the server's CONFIG.SYS file. The range for this value is 64 to 512.


The server could not find an AT schedule file so it created one.

Error Message:

The server could not find an AT schedule file so it created one.

Explanation:

Any action to correct the problem should be performed on that computer. The server created a schedule file.

User Action:

No action is needed.


The server could not read the AT schedule file.

Error Message:

The server could not read the AT schedule file.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager cannot read the schedule file because the file is damaged.

User Action:

Restore the schedule file from a backup copy, if you have one. If not, delete the file and create a new one with the AT utility.


The server encountered an error when calling NetIMakeLMFileName.

Error Message:

The server encountered an error when calling NetIMakeLMFileName. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The server could not find the NET.MSG file.

User Action:

The NET.MSG file should be in the LANMAN\\ NETPROG directory. If it is not there, copy it from the LAN Manager distribution disks.


The server failed to register for the ReleaseMemory alert, with recipient computer name.

Error Message:

The server failed to register for the ReleaseMemory alert, with recipient computer name. The error code from NetAlertStart is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The server cannot respond to a ReleaseMemory alert. Otherwise, the server is functioning normally.

User Action:

No action is needed.


The server failed to start.

Error Message:

The server failed to start. Either all three chdev parameters must be zero or all three must be nonzero.

Explanation:

Any action to correct the problem should be performed on that computer. The configuration file entries CHARWAIT, CHARTIME, and CHARCOUNT must all be zero or must all have non-zero values.

User Action:

Correct the entries and then restart the Server service.


The server found an invalid AT schedule record.

Error Message:

The server found an invalid AT schedule record.

Explanation:

Any action to correct the problem should be performed on that computer. The schedule file contains a record with an invalid format.

User Action:

Restore the schedule file from a backup copy. If you do not have one, delete the AT schedule file and create a new one with the AT utility.


The server has reached the maximum number of connections it supports.

Error Message:

The server has reached the maximum number of connections it supports.

Explanation:

Any action to correct the problem should be performed on that computer. The server is supporting the maximum number of connections.

User Action:

To make another connection to the server, first end a current connection. If you have no connections that you can end, try your command again later. You will be able to make your connection once another user's connection is ended. Also, see your network administrator. Your administrator may want to increase the value of the MAXCONNECTIONS entry of the server's configuration file.


The server has reached the maximum number of sessions it supports.

Error Message:

The server has reached the maximum number of sessions it supports.

Explanation:

Any action to correct the problem should be performed on that computer. The server is supporting the maximum number of sessions.

User Action:

Try the command later. You will not be able to start a session with this server until another user's session has ended. Also, see your network administrator. Your administrator may want to purchase an Additional User Pack for the server or increase the value of the MAXUSERS entry of the server's configuration file.


The server identification does not specify a valid server.

Error Message:

The server identification does not specify a valid server.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

If this error persists or causes other errors, contact technical support.


The server is configured without a valid user path.

Error Message:

The server is configured without a valid user path.

Explanation:

The USERPATH entry in the server's configuration file does not list a valid directory.

User Action:

Add a user path by creating the directory (if it does not already exist). Stop the Server service and type the path of the directory as the value for USERPATH in the server's configuration file. Then start the Server and Netlogon services.


The server is currently out of the requested resource.

Error Message:

The server is currently out of the requested resource.

Explanation:

The server could not access enough of a resource, such as memory, to complete this task. Some resources are limited.

User Action:

Try again later. If you continue to receive this message, stop some nonessential processes or applications and try to complete the task again. If you still have problems, your network administrator may need to reconfigure your system.


The server is not configured for remote administration.

Error Message:

The server is not configured for remote administration.

Explanation:

The server is not set up to be administered remotely.

User Action:

For the server to be administered remotely, you must share the server's ADMIN$ and IPC$ resources.


The server is not configured for transactions.

Error Message:

The server is not configured for transactions.

Explanation:

The specified server is not configured to accept the command you typed.

User Action:

Ask your network administrator if the server is configured properly. The administrator may choose to share the server's IPC$ resource to correct this problem.


The server is not running with user-level security.

Error Message:

The server is not running with user-level security.

Explanation:

Any action to correct the problem should be performed on that computer.


The Server service is not started.

Error Message:

The Server service is not started.

Explanation:

The specified server is not started. The server must be started before you can run this command.

User Action:

Use the Services option in Control Panel to start the Server service. Try the command again after the server has been started. If you need assistance, contact your network administrator.


The servers computer name and computer name both claim to be an NT Domain Controller for the name domain.

Event Message:

The servers computer name and computer name both claim to be an NT Domain Controller for the name domain. One of the servers should be removed from the domain because the servers have different security identifiers (SID).

Source | Event Log | Event ID | Event Type
NetLogon | System | 5511 | Error

Explanation:

This can happen if identically named domains on different networks are placed on the same network.

User Action:

Remove one of the servers from the domain.


The service control dispatcher could not find the service name in the dispatch table.

Error Message:

The service control dispatcher could not find the service name in the dispatch table.

Explanation:

Any action to correct the problem should be performed on that computer.


The service control dispatcher pipe read failed.

Error Message:

The service control dispatcher pipe read failed.

Explanation:

Any action to correct the problem should be performed on that computer.


The service control is busy.

Error Message:

The service control is busy.

Explanation:

The service is not responding to requests now. Another program may be controlling the service or there may be a software problem.

User Action:

Try to stop the service by typing NET STOP <service>. If this fails, stop all programs running on the computer and try typing the Net Stop command again. If the problem persists, contact technical support. Be prepared to give the name of the service and other information about the system, such as the services and applications that were running on the computer, and the amount and type of network activity when the problem occurred.


The service could not be controlled in its present state.

Error Message:

The service could not be controlled in its present state.

Explanation:

The service is not currently accepting requests. If the service is starting, it cannot process requests until it is fully started.

User Action:

Try the operation again in a minute or two. If this problem persists, the service may be stuck in a partially running state. Contact technical support. Be prepared to give the name of the service and other information about the system, such as the services and applications that were running, and the type and amount of network activity on the computer at the time of the problem.


The service did not report an error.

Error Message:

The service did not report an error.

User Action:

Try the task later. If the problem persists, contact your network administrator.


The service did not respond to control and was stopped with the DosKillProc function.

Error Message:

The service did not respond to control and was stopped with the DosKillProc function.

Explanation:

The service did not respond to a control signal. The service may not be running correctly or a fatal error might have occurred. Windows 2000 stopped the service.

User Action:

Contact your technical support group.


The service does not respond to control actions.

Error Message:

The service does not respond to control actions.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The service ended abnormally.

Error Message:

The service ended abnormally.

Explanation:

Any action to correct the problem should be performed on that computer. The service was not running properly and would not respond to a command. The service was terminated.

User Action:

Stop the service by typing NET STOP <service>. Then restart the service by typing NET START <service>. If the problem occurs frequently, contact technical support.


The service failed to authenticate with the primary domain controller.

Error Message:

The service failed to authenticate with the primary domain controller.

Explanation:

Any action to correct the problem should be performed on that computer.


The service failed to obtain a long-term lock on the segment for network control blocks (NCBs).

Error Message:

The service failed to obtain a long-term lock on the segment for network control blocks (NCBs). The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The service failed to release the long-term lock on the segment for network control blocks (NCBs).

Error Message:

The service failed to release the long-term lock on the segment for network control blocks (NCBs). The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The service has stopped due to repeated consecutive occurrences of a network control block (NCB) error.

Error Message:

The service has stopped due to repeated consecutive occurrences of a network control block (NCB) error. The last bad NCB follows in raw data.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


The service is not responding to the control function.

Error Message:

The service is not responding to the control function.

Explanation:

The service cannot run your command at this time.

User Action:

Try the command again later. If the problem persists, stop and restart the service. However, if the problem continues after you have restarted the service, report the problem. Be sure to include the name of the service and the command that was refused, to technical support.


The service name is invalid.

Error Message:

The service name is invalid.

Explanation:

You tried to start a service that is not configured on this system.

User Action:

Check the spelling of the service name or check the configuration information for the service using the Services option from Server Manager.


The service table is full.

Error Message:

The service table is full.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot start another service because you have reached the maximum number of services specified in your configuration file.

User Action:

You can start another service if you first stop a nonessential one. To display a list of services that are running, type NET START. You could also change the maximum number of services allowed to run simultaneously on the computer by changing the value of the NUMSERVICES entry in the computer's configuration file. If you need assistance, contact your network administrator.


The session from computer name has open files.

Error Message:

The session from computer name has open files.

Explanation:

Any action to correct the problem should be performed on that computer.


The session identification does not specify a valid session.

Error Message:

The session identification does not specify a valid session.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

If this error persists or causes other errors, contact technical support.


The share must be removed from the Distributed File System before it can be deleted.

Error Message:

The share must be removed from the Distributed File System before it can be deleted.

Explanation:

Any action to correct the problem should be performed on that computer. You attempted to delete a share that is in the Distributed File System.

User Action:

If you need further help, contact your network administrator.


The share name entered may not be accessible from some MS-DOS workstations.

Error Message:

The share name entered may not be accessible from some MS-DOS workstations. Are you sure you want to use this share name? name : text

Explanation:

MS-DOS workstations can only recognize share names that fit the file naming requirements in MS-DOS. If you assign this name to the share, MS-DOS workstations will not be able to access it.

User Action:

If you are sure this share will not need to be accessed from MS-DOS workstations choose Yes. Otherwise choose No.


The shared queue cannot be deleted while a print job is being spooled to the queue.

Error Message:

The shared queue cannot be deleted while a print job is being spooled to the queue.

Explanation:

Any action to correct the problem should be performed on that computer. You attempted to delete an active printer.

User Action:

After the current print job has finished spooling, either print or delete the job. Then delete the printer.


The shared resource you are connected to could not be found.

Error Message:

The shared resource you are connected to could not be found.

Explanation:

Any action to correct the problem should be performed on that computer. LAN Manager found a problem while trying to complete the task.

User Action:

Type the command again in a few minutes. If you continue to receive this message, see your network administrator.


The software requires a newer version of the operating system.

Error Message:

The software requires a newer version of the operating system.

Explanation:

Any action to correct the problem should be performed on that computer. The software you are attempting to run requires a more recent version of the operating system.

User Action:

Run the software using a more recent version of the operating system.


The source and destination paths are on different servers.

Error Message:

The source and destination paths are on different servers.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The source path cannot be a directory.

Error Message:

The source path cannot be a directory.

Explanation:

Any action to correct the problem should be performed on that computer. The source path you typed is a directory name, which is not allowed.

User Action:

You must include a filename or wildcard in the path. To copy all files in a directory, type COPY [<source>]\\*.* <destination>.


The source path is illegal.

Error Message:

The source path is illegal.

Explanation:

Any action to correct the problem should be performed on that computer. You referred to a nonexistent drive, directory, or filename, or you typed the command incorrectly.

User Action:

Check the spelling of the source or pathname you have typed. Remember to precede computer names with two backslashes, as in \\\\<computer name>.


The specified client is already registered for the specified event.

Error Message:

The specified client is already registered for the specified event.

Explanation:

Any action to correct the problem should be performed on that computer. A program requested the alerter to notify it of an event for which it is already receiving notifications.

User Action:

Contact your technical support group.


The specified component could not be found in the configuration information.

Error Message:

The specified component could not be found in the configuration information.

Explanation:

Windows 2000 could not find the required information in your configuration.

User Action:

Ask your network administrator to check your configuration. The administrator should make sure your system configuration contains all information required to run Windows 2000 and any associated applications.


The specified parameter could not be found in the configuration information.

Error Message:

The specified parameter could not be found in the configuration information.

Explanation:

Windows 2000 could not find a particular entry in your configuration.

User Action:

Ask your network administrator to check your configuration. The administrator should make sure your system configuration contains all information required to run Windows 2000 and any associated applications.


The spooler is not running.

Error Message:

The spooler is not running.

Explanation:

Any action to correct the problem should be performed on that computer. The spooler has not been started.

User Action:

Use Print Manager to start the spooler.


The start offset is out of range.

Error Message:

The start offset is out of range.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The string and prefix specified are too long.

Error Message:

The string and prefix specified are too long.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The string you have entered is too long.

Error Message:

The string you have entered is too long. The maximum is text , please reenter. text

User Action:

Try again, using only as many characters as specified.


The sub-service failed to start.

Error Message:

The sub-service failed to start.

Explanation:

The specified service could not be started automatically when another service was started.

User Action:

Start the service individually.


The syntax is incorrect.

Error Message:

The syntax is incorrect.

Explanation:

You did not use the correct syntax of this command.

User Action:

To see the syntax of this command, type NET HELP <command>.


The syntax of this command is:

Error Message:

The syntax of this command is:

User Action:

When using this command, be sure to use only the specified syntax.


The system cannot delete current connections to network resources.

Error Message:

The system cannot delete current connections to network resources.

Explanation:

Any action to correct the problem should be performed on that computer. Loading the profile failed because one or more connections between your computer and other network computers are active. LAN Manager could not delete the active connections.

User Action:

If you were trying to load the profile onto a workstation, be sure the workstation is not actively using any shared resources. Be sure the current directory in each session is not a shared directory. If you were trying to load the profile onto a server, you must wait until none of the server's shared resources are being actively used. To see which users are actively using the server's resources, type NET FILE.


The system could not find message: text.

Error Message:

The system could not find message: text.

Explanation:

The system could not find the message.

User Action:

Contact your system administrator.


The system ran out of a resource controlled by the name option.

Error Message:

The system ran out of a resource controlled by the name option.

Explanation:

Any action to correct the problem should be performed on that computer. The system required more of a resource than was available.

User Action:

Change the value of the listed option in the configuration file to allow the system to access more of the resource.


The system returned an unexpected error code.

Error Message:

The system returned an unexpected error code. The error code is the data.

Explanation:

The system returned an unexpected error code. The error code is in the data.

User Action:

Check the cause of the error.


The system was unable to parse the command line in this file.

Error Message:

The system was unable to parse the command line in this file.

Explanation:

Any action to correct the problem should be performed on that computer. The profile contains an invalid command.

User Action:

Check the profile. See your network administrator if you need assistance.


The time difference with the primary domain controller name exceeds the maximum allowed skew of number seconds.

Event Message:

The time difference with the primary domain controller name exceeds the maximum allowed skew of number seconds.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5502 | Warning

Explanation:

Your computer needs to be synchronized with the indicated computer, which is the primary domain controller (PDC) for your domain.

User Action:

At the command line, set the time on your computer with the command net time \\<computername>


The time range specified ends before it starts.

Error Message:

The time range specified ends before it starts.

Explanation:

You specified a time range that starts later than it ends. Time ranges must start and end on the same day.

User Action:

Retype the command with a valid time range. You can use either the 12-hour or the 24-hour time format. When you use the 12-hour format, you must specify either AM or PM for each time. When you use the 24-hour format, do not specify AM or PM.


The UPS driver could not be opened. The error code is the data.

Error Message:

The UPS driver could not be opened. The error code is the data.

Explanation:

The UPS service could not be started because the driver that accompanies your UPS hardware could not be opened. Either you do not have permission to open the file, or the file is corrupt.

User Action:

Make sure you have the necessary permissions on the driver file and on all directories in the path to that file. If you still get this error you might need to reinstall the driver.


The UPS indicated a line fail or low battery situation.

Error Message:

The UPS indicated a line fail or low battery situation. Service not started.

Explanation:

The UPS service was not configured correctly when it was installed.

User Action:

Contact your network administrator or consult the UPS battery documentation for the correct configuration information. Change the configuration of the service using Control Panel. Then restart the service.


The UPS service could not access the specified Comm Port.

Error Message:

The UPS service could not access the specified Comm Port.

Explanation:

Either the specified communications port does not exist, is in use by another application, or is malfunctioning.

User Action:

Verify that the communications port exists and then verify that it is not being used by another application. If the port is being used, either close the other application or wait until the application has closed. If the communications port is malfunctioning, see if it will work with another application. If so, try to connect the UPS service again. If the service still cannot access the specified communications port, contact technical support.


The UPS service did not complete execution of the user specified shut down command file.

Error Message:

The UPS service did not complete execution of the user specified shut down command file.

Explanation:

The UPS service could not finish running the specified command file in less than 30 seconds.

User Action:

Modify the contents of the command file so that it can be completed in 30 seconds or less.


The UPS service failed to execute a user specified shutdown command file filename.

Error Message:

The UPS service failed to execute a user specified shutdown command file filename. The error code is the data.

User Action:

Use Event Viewer to find the error code. Then look up the error and take appropriate action.


The UPS service failed to perform a system shut down.

Error Message:

The UPS service failed to perform a system shut down.

Explanation:

The UPS service attempted to perform a system shutdown because the UPS battery is low. The system was not shut down.

User Action:

Contact your technical support group.


The UPS service is about to perform final shut down.

Event Message:

The UPS service is about to perform final shut down.

Source | Event Log | Event ID | Event Type
UPS | System | 5153 | Information

User Action:

Close any open files on this computer and disconnect from it.


The UPS service is not configured correctly.

Error Message:

The UPS service is not configured correctly.

Explanation:

A configuration error occurred in the UPS service.

User Action:

Check the UPS battery's documentation for the correct configuration information and reconfigure the UPS service.


The UPS service is starting shut down at computer name due to low battery.

Error Message:

The UPS service is starting shut down at computer name due to low battery.

User Action:

Close any open files on this computer and disconnect from it.


The UPS service is starting shut down at computer name.

Event Message:

The UPS service is starting shut down at computer name.

Source | Event Log | Event ID | Event Type
UPS | System | 5152 | Information

User Action:

Close any open files on this computer and disconnect from it.


The UPS service performed server shut down.

Error Message:

The UPS service performed server shut down.

Explanation:

The UPS battery is low, probably because of an extended power outage.

User Action:

No action is needed. The system will start automatically when the power is restored.


The user account already exists.

Error Message:

The user account already exists.

Explanation:

You tried to create a user account with a user name that already exists.

User Action:

Use a different user name for the new user account. To display a list of existing user names, type NET USER.


The user accounts database (NET.

Error Message:

The user accounts database (NET.ACC) is corrupted. The local security system is replacing the corrupted NET.ACC with the backup made at date. Any updates made to the database after this time are lost.

Explanation:

Any action to correct the problem should be performed on that computer. The user accounts database file is damaged, so the backup file made at the listed date is now being used. Local security is still in effect.

User Action:

To update the user accounts database, retype changes made to it since the listed date.


The user accounts database (NET.

Error Message:

The user accounts database (NET.ACC) is missing. The local security system is restoring the backup database made at date. Any updates made to the database made after this time are lost.

Explanation:

Any action to correct the problem should be performed on that computer. The user accounts database file is missing, so the backup file made at the listed date is now being used. Changes made to the user accounts database since this time were lost. Local security is still in effect.

User Action:

To update the user accounts database, retype changes made to it since the listed date.


The user accounts database is not configured correctly.

Error Message:

The user accounts database is not configured correctly.

Explanation:

Any action to correct the problem should be performed on that computer. The user accounts database is not configured properly. There may be a conflict between the computer's role, which defines how this server participates in logon security, and the server's record of the name of the primary domain controller. For example, the role of this computer may be set to PRIMARY while the primary domain controller entry names a different server.

User Action:

Contact your network administrator.


The user already belongs to this group.

Error Message:

The user already belongs to this group.

Explanation:

The user you are trying to add to this group is already a member.

User Action:

No action is needed.


The user context supplied is invalid.

Error Message:

The user context supplied is invalid.

Explanation:

The user context you supplied with /USER is invalid.

User Action:

Retype the command with a valid user context which may be a simple user name or a qualified user name (in the form DOMAIN\\USER NAME).


The user does not belong to this group.

Error Message:

The user does not belong to this group.

Explanation:

This user is not a member of this group.

User Action:

To see a list of users in this group, type NET GROUP <group name> if you are running Windows 2000 Server. If you are using Windows 2000, type NET GROUP <group name> /domain. The Windows 2000 workstation must be a member of a domain that is running Windows 2000 Server. Otherwise, you will see a message that tells you that NET GROUP is a Windows 2000 Server command only.


The user is not allowed to log on at this time.

Error Message:

The user is not allowed to log on at this time.

Explanation:

You are not allowed to log on at this time of day.

User Action:

If you need to log on, have your network administrator change the logon hours listed in your account.


The user is not allowed to log on from this workstation.

Error Message:

The user is not allowed to log on from this workstation.

Explanation:

You are not allowed to log on from this workstation.

User Action:

If you need to log on from this workstation, have your network administrator change the logon workstation(s) listed in your account.


The user name could not be found.

Error Message:

The user name could not be found.

Explanation:

You specified an unknown user name.

User Action:

Check the spelling of the user name. To display a list of the users in the security database, type NET USER.


The user name is invalid.

Error Message:

The user name is invalid.

Explanation:

You typed an invalid user name.

User Action:

Retype the command with a valid user name.


The user name or group name parameter is invalid.

Error Message:

The user name or group name parameter is invalid.

Explanation:

You specified an invalid user name or group name.

User Action:

Use a different user name or group name.


The user or group account specified cannot be found.

Error Message:

The user or group account specified cannot be found.

Explanation:

The user or group account you typed does not exist.

User Action:

Retype the command, specifying an existing account.


The user was successfully created but could not be added to the USERS local group.

Error Message:

The user was successfully created but could not be added to the USERS local group.

Explanation:

The user name was not added to the local group.

User Action:

Try deleting the user. Then add the user to the local group again. If the problem persists, contact technical support.


The user's home directory could not be determined.

Error Message:

The user's home directory could not be determined.

Explanation:

The system could not determine your home directory.

User Action:

Ask your network administrator to add a home directory for you.


The user's home directory has not been specified.

Error Message:

The user's home directory has not been specified.

Explanation:

The system could not determine your home directory.

User Action:

Ask your network administrator to add a home directory for you.


The value for ENABLESCRIPT must be YES.

Error Message:

The value for ENABLESCRIPT must be YES.

Explanation:

The /ENABLESCRIPT option of the Net User command accepts only YES as a value.

User Action:

Retype the command, either specifying /ENABLESCRIPT:YES, or not specifying /ENABLESCRIPT.


The Windows 2000 domain controller for this domain could not be located.

Error Message:

The Windows 2000 domain controller for this domain could not be located.

User Action:

Try again later. If you still get this message, contact your system administrator.


The workstation could not initialize the Async NetBIOS Thread.

Error Message:

The workstation could not initialize the Async NetBIOS Thread. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The workstation could not open the initial shared segment.

Error Message:

The workstation could not open the initial shared segment. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The Workstation service may have been started improperly. Always use the Net Start command to start the workstation; do not run WKSTA.EXE directly.

User Action:

To start the Workstation service, type NET START WORKSTATION. If more problems occur, contact technical support.


The workstation driver is not installed.

Error Message:

The workstation driver is not installed.

Explanation:

Windows 2000 is not installed, or your configuration file is incorrect.

User Action:

Install Windows 2000, or see your network administrator about possible problems with your configuration file.


The workstation encountered an error while responding to an SSI revalidation request.

Error Message:

The workstation encountered an error while responding to an SSI revalidation request. The function code and the error codes are the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


The workstation encountered an error while trying to start the user accounts database.

Error Message:

The workstation encountered an error while trying to start the user accounts database. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. The Workstation service failed to start the user accounts database.

User Action:

Contact your technical support group.


The workstation has open files.

Error Message:

The workstation has open files.

Explanation:

Any action to correct the problem should be performed on that computer.


The workstation host table is full.

Error Message:

The workstation host table is full.

Explanation:

Any action to correct the problem should be performed on that computer. The internal table that maintains information about network servers is full. You can access all network servers normally, but you may not be able to see all servers when you type the Net View command. This happens only on very large networks.

User Action:

Contact your network administrator. Your administrator may want to divide the network into domains, using the DOMAIN entry in each computer's configuration file.


The workstation information segment is bigger than 64K.

Error Message:

The workstation information segment is bigger than 64K. The size follows, in DWORD format:

Explanation:

Any action to correct the problem should be performed on that computer. The workstation's main information segment is larger than the largest segment that can be allocated.

User Action:

Decrease the values for one or more of the following entries in the [workstation] section of the configuration file. If you need assistance, contact your network administrator. MAXCMDS, NUMCHARBUF, NUMWORKBUF, MAXTHREADS, NUMDGRAMBUF, SIZCHARBUF, NUMALERTS, NUMSERVICES, SIZERROR. After you change the configuration file, restart the Workstation service. If you change the MAXCMDS or MAXTHREADS entry, you will have to restart the computer.


The workstation is not configured properly.

Error Message:

The workstation is not configured properly.

Explanation:

Any action to correct the problem should be performed on that computer.


The workstation is not logged on to the local-area network.

Error Message:

The workstation is not logged on to the local-area network.

Explanation:

Any action to correct the problem should be performed on that computer. You must log on to the network before performing this operation.

User Action:

To log on, type NET LOGON <user name>[<password>].


The Workstation must be started with the NET START command.

Error Message:

The Workstation must be started with the NET START command.

Explanation:

Any action to correct the problem should be performed on that computer.

User Action:

Type NET START at the MS-DOS prompt.


The Workstation service has not been started.

Error Message:

The Workstation service has not been started.

Explanation:

You have tried to use the network before starting the Workstation service.

User Action:

Start the Workstation service by typing NET START WORKSTATION.


The Workstation service is already running.

Error Message:

The Workstation service is already running. Windows 2000 will ignore command options for the workstation.

User Action:

No action is needed.


The Workstation service is in an inconsistent state.

Error Message:

The Workstation service is in an inconsistent state. Restart the computer before restarting the Workstation service.

Explanation:

The workstation is in an inconsistent state.

User Action:

Restart the computer.


The workstation was unable to get the name-number of the computer.

Error Message:

The workstation was unable to get the name-number of the computer.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


There are no alternate servers registered on this server.

Error Message:

There are no alternate servers registered on this server.

Explanation:

Any action to correct the problem should be performed on that computer. This server has no alternate servers registered.

User Action:

Contact your network administrator.


There are no available drive letters left.

Error Message:

There are no available drive letters left.

Explanation:

You cannot connect to any more remote drives until you disconnect from one or more drives.

User Action:

If you need to make a new connection, disconnect from at least one drive and try again.


There are no shared communication devices.

Error Message:

There are no shared communication devices.

Explanation:

Any action to correct the problem should be performed on that computer. The server is not sharing any communication-device queues, so the command you typed is invalid.

User Action:

No action is needed.


There are open files and/or incomplete directory searches pending on the connection to computer name.

Error Message:

There are open files and/or incomplete directory searches pending on the connection to computer name.

Explanation:

Disconnecting from this resource at this time could result in locked files and/or data corruption. This message is followed by the message, "Do you want to continue?"

User Action:

The best course is to answer No and try again later. If you must disconnect immediately, check the files that were open for possible corruption as soon as possible.


There are open files on the connection.

Error Message:

There are open files on the connection.

Explanation:

You tried to delete an active connection. There are open files or requests pending on this connection.

User Action:

Close all files and end all programs related to the connection before you try to delete it.


There are too many names in the user accounts database.

Error Message:

There are too many names in the user accounts database.

Explanation:

Any action to correct the problem should be performed on that computer. The user accounts database is full.

User Action:

Make space in the database by deleting users, groups, and resource permissions.


There are too many network control block (NCB) commands outstanding.

Error Message:

There are too many network control block (NCB) commands outstanding. The NCB request was refused. The NCB is the data.

Explanation:

The maximum number of NCB commands is outstanding. The command will be tried again later.

User Action:

No action is needed.


There are too many NETWORKS entries in the LANMAN.INI file.

Error Message:

There are too many NETWORKS entries in the LANMAN.INI file.

Explanation:

Any action to correct the problem should be performed on that computer. The LANMAN.INI file cannot have more than 12 entries in the [networks] section.

User Action:

Remove entries from the [networks] section until 12 or fewer remain.


There is a conflict in the value or use of these options: text.

Error Message:

There is a conflict in the value or use of these options: text.

Explanation:

Any action to correct the problem should be performed on that computer. Two command-line options or configuration file entries have conflicting values.

User Action:

Check the command you typed or the configuration file for conflicting options.


There is a problem with a configuration of user specified shut down command file.

Error Message:

There is a problem with a configuration of user specified shut down command file. The UPS service started anyway.

User Action:

Examine your command file to make sure there are no special characters. Be sure to save it as an ASCII text file.


There is a problem with a configuration of user specified shut down command file.

Error Message:

There is a problem with a configuration of user specified shut down command file.

User Action:

Examine your command file to make sure there are no special characters. Be sure to save it as an ASCII text file.


There is a problem with the file.

Error Message:

There is a problem with the file.

Explanation:

A problem with the listed configuration file prevented the service from starting.

User Action:

Check the listed file.


There is a problem with the printer; please check it.

Error Message:

There is a problem with the printer; please check it.

Explanation:

The printer might be jammed, out of paper or other supplies, or it might need to be reset, among other possibilities.

User Action:

Go to the printer to check for and correct any problems.


There is a problem with the security database creation date or serial number.

Error Message:

There is a problem with the security database creation date or serial number.

Explanation:

Any action to correct the problem should be performed on that computer.


There is already a logon domain for this computer.

Error Message:

There is already a logon domain for this computer.

Explanation:

Any action to correct the problem should be performed on that computer. This workstation already has a logon domain established.

User Action:

To log on in a different domain, you must first log off from the current domain and then log on again to a different domain.


There is no account for this computer in the security database.

Error Message:

There is no account for this computer in the security database.

Explanation:

Any action to correct the problem should be performed on that computer.


There is no space for another entry in the table of available servers.

Error Message:

There is no space for another entry in the table of available servers.

Explanation:

Any action to correct the problem should be performed on that computer. The table of available servers is full. You will not be able to see a complete list of network servers when you type the Net View command or use the LAN Manager Screen.

User Action:

Stopping other processes or services on the workstation may free enough memory to correct this problem. MS-DOS workstations have a NUMSERVERS entry in the configuration file, which specifies the number of servers that the workstation can list with Net View. Increasing this value can solve this problem, but will also use more memory.


There is no such computer: computer name.

Error Message:

There is no such computer: computer name.

Explanation:

The computer account specified does not exist.

User Action:

Retype the command with a correct computer name.


There is no such global user or group: name.

Error Message:

There is no such global user or group: name.

Explanation:

The name you specified is not used on this domain.

User Action:

Check to make sure you have the correct name. Then try again, being careful to type the name correctly.


There is no such user or group: name.

Error Message:

There is no such user or group: name.

Explanation:

The user or group specified does not exist.

User Action:

Retype the command with a correct user name or group name.


There is no such user: user name.

Error Message:

There is no such user: user name.

Explanation:

You typed an unknown user name.

User Action:

Check the spelling of the user name and then retype the command.


There is not an open file with that identification number.

Error Message:

There is not an open file with that identification number.

Explanation:

Any action to correct the problem should be performed on that computer. There is no open file on the server corresponding to the number you specified.

User Action:

Check the identification number of the open file. To display a list of open files and their identification numbers, type NET FILE.


There is not enough memory to start the Workstation service.

Error Message:

There is not enough memory to start the Workstation service.

Explanation:

Any action to correct the problem should be performed on that computer. The computer does not have enough memory available to start the Workstation service.

User Action:

Stop other applications that are running on the computer, and then start the Workstation service again.


There was an error expanding name as a group name.

Error Message:

There was an error expanding name as a group name. Try splitting the group into two or more smaller groups.

Explanation:

Any action to correct the problem should be performed on that computer. An error occurred when LAN Manager tried to identify the members of the specified group. The group is probably too large.

User Action:

Split the group into two or more smaller groups.


There was an error in creating or reading the alerter mailslot.

Error Message:

There was an error in creating or reading the alerter mailslot. The error code is text.

Explanation:

A software error occurred.

User Action:

Verify that the Alerter service has been started. If the service has already been started, contact technical support.


There was an error installing NETWKSTA.SYS. Press ENTER to continue.

Error Message:

There was an error installing NETWKSTA.SYS. Press ENTER to continue.

Explanation:

Any action to correct the problem should be performed on that computer. The LAN Manager device driver NETWKSTA.SYS could not be installed.

User Action:

Another error message that contains a more detailed explanation of the error should have been displayed prior to this message. See that message for the cause of the problem.


There was an error sending user name the alert message - ( text ) The error code is text.

Error Message:

There was an error sending user name the alert message - ( text ) The error code is text.

Explanation:

An error occurred when an alert message was sent. The user name designated to receive the alert may no longer exist.

User Action:

Use Server Manager to repair the error.


There was an error stopping service name.

Error Message:

There was an error stopping service name. The error code from NetServiceControl is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


There was an unrecoverable error in the dynamic- link library of the service.

Error Message:

There was an unrecoverable error in the dynamic- link library of the service.

Explanation:

Any action to correct the problem should be performed on that computer. An unrecoverable error occurred because of a problem with the dynamic-link library of the Remoteboot service.

User Action:

Be sure you are using the correct versions of the dynamic-link libraries.


There were number access-denied errors in the last number minutes.

Error Message:

There were number access-denied errors in the last number minutes.

Explanation:

Any action to correct the problem should be performed on that computer.


There were parameter access-denied errors in the last parameter minutes.

Error Message:

There were parameter access-denied errors in the last parameter minutes. Please review the server's audit trail.

Explanation:

Any action to correct the problem should be performed on that computer.


There were parameter bad password attempts in the last parameter minutes.

Error Message:

There were parameter bad password attempts in the last parameter minutes. Please review the server's audit trail.

Explanation:

Any action to correct the problem should be performed on that computer.


This asg_type is invalid.

Error Message:

This asg_type is invalid.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


This computer name is invalid.

Error Message:

This computer name is invalid.

Explanation:

The specified computer name is invalid.

User Action:

Contact your technical support group.


This device cannot be shared as both a spooled and a non-spooled resource.

Error Message:

This device cannot be shared as both a spooled and a non-spooled resource.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot route requests from both a printer queue and a communication-device queue to the same device.

User Action:

To assign the device to a printer queue, you must first remove it from all communication-device queues. To assign the device to a communication-device queue, you must remove it from all printer queues.


This device cannot be shared.

Error Message:

This device cannot be shared.

Explanation:

Any action to correct the problem should be performed on that computer. The device name you typed does not represent a valid local device that can be shared.

User Action:

Select a valid device name.


This device is already in use as a communication device.

Error Message:

This device is already in use as a communication device.

Explanation:

Any action to correct the problem should be performed on that computer. This device is used with a communication-device queue. You cannot use a device with both communication-device queues and printer queues.

User Action:

To use this device with a printer queue, you must disconnect all communication-device queues from it.


This device is already in use by the spooler.

Error Message:

This device is already in use by the spooler.

Explanation:

Any action to correct the problem should be performed on that computer. This device is used with a printer queue. You cannot use a device with both printer queues and communication-device queues.

User Action:

To use this device with a communication-device queue, you must first disconnect all printer queues from it.


This device is currently being shared.

Error Message:

This device is currently being shared.

Explanation:

Any action to correct the problem should be performed on that computer. The device name you have tried to assign to a shared resource represents a local device that is already being shared.

User Action:

Select another device name or stop sharing the device you specified.


This device is not shared.

Error Message:

This device is not shared.

Explanation:

The device you specified is not shared.

User Action:

Check the spelling of the device name. To share the device, type NET SHARE <share name>=<device name>.


This device name list is invalid.

Error Message:

This device name list is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


This device was not open.

Error Message:

This device was not open.

Explanation:

Any action to correct the problem should be performed on that computer. You tried to purge an empty communication-device queue.

User Action:

No action is needed.


This is an invalid argument: text.

Error Message:

This is an invalid argument: text.

Explanation:

Any action to correct the problem should be performed on that computer. The listed variable or option (from an entry in the [networks] section of the LANMAN.INI file) is invalid.

User Action:

Check the format of the entries in the [networks] section of the LANMAN.INI file.


This is an invalid device name.

Error Message:

This is an invalid device name.

Explanation:

You typed a command or ran a program that specified an invalid device name.

User Action:

If you specified the device name, be sure that it is valid and that you have typed it correctly. If a program specified the device name, consult the program's documentation.


This is an invalid response.

Error Message:

This is an invalid response.

Explanation:

The only valid responses to the prompt are Yes and No.

User Action:

Answer Yes or No at the prompt.


This is not a valid computer name or domain name.

Error Message:

This is not a valid computer name or domain name.

Explanation:

You typed an invalid computer name or domain.

User Action:

Retype the command with a valid computer name or domain. If you need further assistance, contact your network administrator.


This list of devices is invalid.

Error Message:

This list of devices is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


This log file has changed between reads.

Error Message:

This log file has changed between reads.

Explanation:

The contents of the file changed since you opened it.

User Action:

Press F5 to refresh the screen and see the current data.


This message alias already exists locally.

Error Message:

This message alias already exists locally.

Explanation:

You tried to add a message alias that already exists on this computer.

User Action:

Use a different name if you want to add a new message alias. To display the list of aliases on this computer, type NET NAME.


This message alias has already been forwarded.

Error Message:

This message alias has already been forwarded.

User Action:

To forward this alias to a different destination, turn off forwarding and then try again.


This message alias has been added but is still forwarded.

Error Message:

This message alias has been added but is still forwarded.

Explanation:

Any action to correct the problem should be performed on that computer. Messages for this alias are being forwarded to another computer.

User Action:

Stop forwarding messages and allow messages to be received by the local computer again.


This message alias will be deleted later.

Error Message:

This message alias will be deleted later.

Explanation:

Some hardware configurations have a delay between the typing of a command and the deletion of an alias.

User Action:

No action is needed. The deletion will occur soon.


This operation cannot be performed on the print destination in its current state.

Error Message:

This operation cannot be performed on the print destination in its current state.

Explanation:

Any action to correct the problem should be performed on that computer. The requested change cannot be made because a software error occurred.

User Action:

Contact your technical support group.


This operation cannot be performed on the print job in its current state.

Error Message:

This operation cannot be performed on the print job in its current state.

Explanation:

Any action to correct the problem should be performed on that computer. The requested change cannot be made because a software error occurred.

User Action:

Contact your technical support group.


This operation cannot be performed on the printer queue in its current state.

Error Message:

This operation cannot be performed on the printer queue in its current state.

Explanation:

Any action to correct the problem should be performed on that computer. The requested change cannot be made because a software error occurred.

User Action:

Contact your technical support group.


This operation is not allowed on the last administrative account.

Error Message:

This operation is not allowed on the last administrative account.

Explanation:

Any action to correct the problem should be performed on that computer. This is the only account with administrative privilege. You cannot delete it.

User Action:

You must add another account with administrative privilege before deleting this one.


This operation is not allowed on this special group.

Error Message:

This operation is not allowed on this special group.

Explanation:

You cannot perform this task on special groups such as Users, Administrators and Guests.

User Action:

No action is needed.


This operation is not permitted when the Netlogon service is running.

Error Message:

This operation is not permitted when the Netlogon service is running.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot perform this task while the Netlogon service is running.

User Action:

To perform this task, stop the Netlogon service on the server. Retype the command, and then restart the Netlogon service.


This operation is not supported on computers with multiple networks.

Error Message:

This operation is not supported on computers with multiple networks.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot run this command on a computer that is on multiple networks.

User Action:

No action is needed.


This operation is not supported on workstations.

Error Message:

This operation is not supported on workstations.

Explanation:

This operation can be performed only on a server.

User Action:

See your network administrator if you need more information.


This operation is only allowed on the primary domain controller of the domain.

Error Message:

This operation is only allowed on the primary domain controller of the domain.

Explanation:

The specified server is not the domain controller, so you cannot update its security database.

User Action:

Run the command on the domain controller. If you are using User Manager, set the focus on the domain controller, and then retry the command.


This operation is privileged on systems with earlier versions of the software.

Error Message:

This operation is privileged on systems with earlier versions of the software.

Explanation:

Any action to correct the problem should be performed on that computer. You must have administrative privilege on the remote computer to perform this task because that computer is running a previous version of LAN Manager.

User Action:

To complete this task, ask your administrator to give you administrative privilege on the remote computer, or have that computer upgraded to Windows 2000.


This password cannot be used now.

Error Message:

This password cannot be used now.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot use a password that has just expired. Your network administrator may also have configured your account so that you cannot use any of your previous passwords.

User Action:

Change your password to one that you have not used before.


This path component is invalid.

Error Message:

This path component is invalid.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


This printer destination is idle and cannot accept control operations.

Error Message:

This printer destination is idle and cannot accept control operations.

Explanation:

Any action to correct the problem should be performed on that computer. The specified printer is not in use.

User Action:

Be sure you are referring to the correct printer.


This printer destination request contains an invalid control function.

Error Message:

This printer destination request contains an invalid control function.

Explanation:

Any action to correct the problem should be performed on that computer. An internal control function is invalid.

User Action:

Contact your technical support group.


This replicant database is outdated; synchronization is required.

Error Message:

This replicant database is outdated; synchronization is required.

Explanation:

The local server's security database is completely out of synchronization with that of the domain controller, so a complete synchronization is needed.

User Action:

Use the Synchronize With Domain option in Server Manager to synchronize the local server's database with that of the domain controller.


This schedule date is invalid.

Error Message:

This schedule date is invalid.

Explanation:

You typed an invalid schedule date.

User Action:

Specify either a day of the month represented by a number between 1 and 31, or a day of the week represented by one of the following abbreviations: M, T, W, Th, F, Sa, Su.


This server's clock is not synchronized with the primary domain controller's clock.

Error Message:

This server's clock is not synchronized with the primary domain controller's clock.

Explanation:

The internal clock for servers must be set to within 10 minutes of the domain controller's clock.

User Action:

Use the Net Time command to synchronize the server's clock with the domain controller's clock.


This share name or password is invalid.

Error Message:

This share name or password is invalid.

Explanation:

Either the share name or password you typed is incorrect.

User Action:

Check the spelling of the share name or password. If you still have problems, ask your network administrator to verify the password and the share name. Your administrator should also verify that you have access to the resource. This problem can also be caused by duplicate computer names. Do not give computers on different networks identical computer names if there is any computer that is on both networks.


This shared resource does not exist.

Error Message:

This shared resource does not exist.

Explanation:

The share name you specified does not exist.

User Action:

Check the spelling of the share name. To display a list of resources shared on the server, type NET SHARE.


This user account has expired.

Error Message:

This user account has expired.

Explanation:

Only an administrator can access an expired account.

User Action:

The administrator must reinstate this account before the action you specified can be taken.


This user account is undefined.

Error Message:

This user account is undefined.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


This user is not cached in user accounts database session cache.

Error Message:

This user is not cached in user accounts database session cache.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


This Windows 2000 computer is configured as a member of a workgroup, not as a member of a domain.

Error Message:

This Windows 2000 computer is configured as a member of a workgroup, not as a member of a domain. The Netlogon service does not need to run in this configuration.

User Action:

Do not start the Net Logon service, or set it for automatic startup unless you reconfigure this computer as a member of a domain.


This workstation is already logged on to the local-area network.

Error Message:

This workstation is already logged on to the local-area network.

Explanation:

Any action to correct the problem should be performed on that computer. A user is already logged on at this workstation.

User Action:

To see who is currently logged on at the workstation, type NET CONFIG WORKSTATION.


Time supplied is not exactly on the hour.

Error Message:

Time supplied is not exactly on the hour.

Explanation:

Specifying minutes in your logon command is optional, but if included, the minutes must be in the format :00 (a colon and two zeros).

User Action:

Retype the command, either omitting the minutes or using the correct format, :00.


Type the password for text : text

Error Message:

Type the password for text : text

User Action:

Enter the password for this resource, being sure to type the password correctly, including capitalization.


Type the password for the shared resource: text

Error Message:

Type the password for the shared resource: text

User Action:

Enter the password for this resource, being sure to type the password correctly, including capitalization.


Type the Replicator service password: text

Error Message:

Type the Replicator service password: text

User Action:

Enter the password for the Replicator service, being sure to type the password correctly, including capitalization.


Unable to add to the security database session cache segment.

Error Message:

Unable to add to the security database session cache segment.

Explanation:

The security database has reached its size limit. Nothing can be added to it.


Unable to add to the user accounts database.

Error Message:

Unable to add to the user accounts database.

Explanation:

Any action to correct the problem should be performed on that computer. The user accounts database cannot be enlarged because the server's hard disk is full.

User Action:

Check the server's disk and remove unnecessary and outdated files.


Unable to create or open system semaphore name.

Error Message:

Unable to create or open system semaphore name. The error code is the data.

Explanation:

Any action to correct the problem should be performed on that computer. A software error occurred.

User Action:

Contact your technical support group.


Unable to write to this file.

Error Message:

Unable to write to this file.

Explanation:

Any action to correct the problem should be performed on that computer.


Unrecognized message received in mailslot.

Error Message:

Unrecognized message received in mailslot.

Explanation:

A software error occurred.

User Action:

Contact your technical support group.


User user name is already a member of group group.

Error Message:

User user name is already a member of group group.

User Action:

No action is needed.


Users have open files on computer name.

Error Message:

Users have open files on computer name. Continuing the operation will force the files closed.

Explanation:

If the files are forced closed, the users might lose work or the files could be corrupted.

User Action:

Contact the users and ask them to close files and programs they have open on this share or computer. Try again after the users have had a chance to close the files.


User's session disconnected text text

Error Message:

User's session disconnected text text

User Action:

No action is needed.


WARNING: Because of a lazy-write error, drive drive letter now contains some corrupted data.

Error Message:

WARNING: Because of a lazy-write error, drive drive letter now contains some corrupted data. The cache is stopped.

Explanation:

Any action to correct the problem should be performed on that computer. An error occurred when the lazy-write process tried to write to the specified hard disk.

User Action:

Run CHKDSK on the specified drive to check for problems with the disk or the files affected by the lazy-write process.


WARNING: You have until time to logoff.

Error Message:

WARNING: You have until time to logoff. If you have not logged off at this time, your session will be disconnected, and any open files or devices you have open may lose data.

Explanation:

The hours during which you can log on are limited, and will end at the indicated time.

User Action:

Close all remote files and all applications that use remote files, and log off.


WARNING: You must log off at computer name now.

Error Message:

WARNING: You must log off at computer name now. You have two minutes to log off, or you will be disconnected.

Explanation:

The hours during which you can log on are limited, and will end in two minutes. Any files that you have open on remote computers at that time might be corrupted.

User Action:

Close all remote files and all applications that use remote files, and log off immediately.


You can only perform this operation on printers and communication devices.

Error Message:

You can only perform this operation on printers and communication devices.

Explanation:

This command is valid only for device names of printers and communication devices.

User Action:

No action is needed.


You entered an invalid value for the command option.

Error Message:

You entered an invalid value for the command option.

User Action:

To get a list of the options for the command, type net help <command> /options


You may not specify paths for ADMIN$ and IPC$ shares.

Error Message:

You may not specify paths for ADMIN$ and IPC$ shares.

Explanation:

When you are creating the special shares IPC$ or ADMIN$, you may not specify a path.

User Action:

Retype the command without a path. For example, type NET SHARE ADMIN$.


You specified an invalid file number.

Error Message:

You specified an invalid file number.

Explanation:

The file identification number you specified is either outside the valid range or is nonnumeric.

User Action:

Retype the command with a valid file identification number. To see a list of the server's open files and their identification numbers, type NET FILE.


You specified an invalid print job number.

Error Message:

You specified an invalid print job number.

Explanation:

The print job identification number you specified is either outside the valid range or is nonnumeric.

User Action:

Retype the command with a valid print job identification number. To see a list of a server's print jobs, type NET PRINT \\\\<computer name>\\<share name>.


You specified too many values for the command option.

Error Message:

You specified too many values for the command option.

Explanation:

You specified too many values for the listed option.

User Action:

Retype the command with the correct number of values. To see the syntax of this command, type NET HELP <command>.


You used an invalid option.

Error Message:

You used an invalid option.

Explanation:

You typed an invalid command option.

User Action:

To see a list of options for this command, type NET HELP <command>. When typing commands, remember that most options must be preceded with a slash, as in /DELETE.


You used an option with an invalid value.

Error Message:

You used an option with an invalid value.

Explanation:

You typed an incorrect value for a command option.

User Action:

To see the syntax of this command and its options, type NET HELP <command>/OPTIONS.


You will be automatically disconnected at time.

Error Message:

You will be automatically disconnected at time.

Explanation:

The hours during which you can log on are limited, and will end at the indicated time. Any open files or devices you have open may lose data.

User Action:

Close all remote files and all applications that use remote files, and log off.


Your logon time at time ended at time.

Error Message:

Your logon time at time ended at time.

Explanation:

The hours during which you can log on are limited, and ended at the indicated time. .

User Action:

No action is needed. Contact your network administrator if you want your logon hours extended.


Your logon time at time ends at time. Please clean up and log off.

Error Message:

Your logon time at time ends at time. Please clean up and log off.

Explanation:

The hours during which you can log on are limited, and will end at the indicated time. Any files that you have open on remote computers at that time might be corrupted.

User Action:

Close all remote files and all applications that use remote files, and log off immediately.


Your logon time at time has ended.

Error Message:

Your logon time at time has ended.

Explanation:

The hours during which you can log on are limited.

User Action:

No action is needed.


Your password cannot be changed until date.

Error Message:

Your password cannot be changed until date.

Explanation:

Any action to correct the problem should be performed on that computer. You cannot change your password until the listed date because of LAN Manager security restrictions.

User Action:

Contact your network administrator if your password needs to be changed now. Otherwise, wait until the listed date to change your password.


Your persistent connections were not all restored.

Error Message:

Your persistent connections were not all restored.

Explanation:

Loading of the profile stopped after an error occurred.

User Action:

No action is needed.


application : bad IP address: text

Error Message:

application : bad IP address: text

Explanation:

The TCP/IP utility named at the start of the message has an invalid IP address on the command line.

User Action:

Verify that the address was entered in a dotted decimal format and try the command again.


application : Windows Sockets initialization failed: text

Error Message:

application : Windows Sockets initialization failed: text

Explanation:

This error can occur if the Wsock32.dll or Winsock.dll file is missing, is damaged, or has been replaced by a third-party protocol stack's sockets interface.

User Action:

Remove and reinstall the TCP/IP protocol. If you continue to get this message, contact the vendor of the third party protocol stack's interface and verify that the stack is compatible with the Wsock.dll or Winsock.dll.


command : bad argument: parameter

Error Message:

command : bad argument: parameter

Explanation:

The TCP/IP utility named at the start of the message has an invalid argument on the command line.

User Action:

Try again, making sure to type the command correctly and to use only the arguments that are valid for this command.


command : can't load DLL: filename , error = text

Error Message:

command : can't load DLL: filename , error = text

Explanation:

An error in loading a dynamic link library occurred.

User Action:

If the system is running low on memory resources, close all applications that are currently not being used and the again. If you continue to get this message, verify that the specified DLL exists in the WINNT file system. If the DLL exists, it may be corrupt. Restore the DLL to the specified directory.


command : not enough memory

Error Message:

command : not enough memory

User Action:

Close all applications that are currently not in used and try again. Try increasing the size of the page file used by virtual memory by choosing System from the Control Panel. You may have to add more memory to your computer.


filename : DLL error text in drive letter

Error Message:

filename : DLL error text in drive letter

Explanation:

The specified DLL may be corrupt.

User Action:

Restore the DLL from the vendors software to the specified directory.


Maximum Number of Connections = number

Error Message:

Maximum Number of Connections = number

Explanation:

Maximum Connections can be set to any value up to 50.


Time Exceeded filename !-10u! filename !-10u!

Error Message:

Time Exceeded filename !-10u! filename !-10u!

Explanation:

The Netstat command timed out.


- MISCOMPARE at offset text - text

Error Message:

- MISCOMPARE at offset text - text

Explanation:

There is a mismatch in the packet size that was transmitted as opposed to the packet size that was received. The offset is the difference between the transmitted and received packets.

User Action:

Repeat the ping command changing the packet size parameter using the -l switch. If you continue to get this message, check the host machine that you are pinging.


A malformed source or record route option was received.

Error Message:

A malformed source or record route option was received.

Explanation:

Your computer received a bad packet on the network.

User Action:

No user action required.


An malformed timestamp option was received.

Error Message:

An malformed timestamp option was received.

Explanation:

Your computer received a bad packet on the network.

User Action:

No user action required.


Bad IP address address.

Error Message:

Bad IP address address.

Explanation:

An invalid IP address was entered on the command line.

User Action:

The IP address must be entered in a dotted decimal format. Verify that the IP address that you are trying to ping is in the proper format.


Bad option parameter.

Error Message:

Bad option parameter.

Explanation:

The specified option is invalid.

User Action:

To list the options that are used with the ping command, enter the ping on the command line followed by a question mark.


Bad parameter parameter.

Error Message:

Bad parameter parameter.

Explanation:

The specified parameter associated with the ping option is invalid.

User Action:

To view a list of options that are used with the ping command, type ping on the command line and press enter.


Bad route specified for loose source route.

Error Message:

Bad route specified for loose source route.

Explanation:

One of the routes specified in the -j or -k option is invalid or the host may be down.

User Action:

Verify the host list for the source route option and try again. Try pinging each individual host used in the source route.


Bad value for option value.

Error Message:

Bad value for option value.

Explanation:

The value entered for the specified option is invalid.

User Action:

Enter a valid value for the command line option. For help on the ping command, type ping on the command line and press the Enter key.


Destination host unreachable.

Error Message:

Destination host unreachable.

Explanation:

The host that you are trying to ping is down or is not operating on the network.


Destination net unreachable.

Error Message:

Destination net unreachable.

Explanation:

The gateway reported that the network running the Internet Control Message Protocol (ICMP) for the IP address entered on the command line could not be reached.

User Action:

Try again later.


Destination specified is invalid.

Error Message:

Destination specified is invalid.

Explanation:

An invalid address has been entered on the command line.

User Action:

Check the format of the address and try again.


Hardware error.

Error Message:

Hardware error.

User Action:

Ping your local address (127.0.0.1) to verify that your workstation is working properly. If you can ping your local address, check the cable connection from your network card to the 10 base T drop.


Invalid source route specified.

Error Message:

Invalid source route specified.

User Action:

Enter a valid source route for the -j or -k option and try again.


IP address must be specified.

Error Message:

IP address must be specified.

User Action:

Enter a valid IP address for the option specified in the ping command. If you do not know the IP address, try pinging the hostname. The IP address of the hostname is returned if the ping is a success.


IP parameter problem.

Error Message:

IP parameter problem.

Explanation:

An invalid parameter or value was entered with one of the ping options.

User Action:

Check the parameters associated with the ping options and try again. Verify that all addresses are entered in a dotted decimal format.


No resources.

Error Message:

No resources.

User Action:

Close all applications that are currently not being used and try again. If you continue to get this message shutdown and reboot the system.


Only one source route option may be specified.

Error Message:

Only one source route option may be specified.

Explanation:

The source route options associated with the ping command are the -j and -k switch. You can only use one switch on the command line at a time for each ping command.

User Action:

Use either the -k or -j switch but not both on the same command line.


Packet needs to be fragmented but DF set.

Error Message:

Packet needs to be fragmented but DF set.

Explanation:

The packet length is to big to be processed by the ping command.

User Action:

Turn off the Do Not Fragment flag by removing the -f option from the command line and then try again. You may try decreasing the packet size by using the -l option prior to disabling the Do Not Fragment flag.


Request timed out.

Error Message:

Request timed out.

Explanation:

The ping command timed out because there was no reply from the host.

User Action:

Ping your local address 127.0.0.1. This will tell you that TCP is functioning. It does NOT tell you that your network card is functioning. Ping your default gateway or next hop Router. This will show that the router is up. Ping beyond the next hop Router. If the ping fails, the request timed out” can mean that the destination host is down or that there is no route back to you. Destination Net Unreachable will show the IP address of the Router that tried to route the packet but did not have a valid route.


Source quench received.

Error Message:

Source quench received.

Explanation:

The flow control mechanism in IP is the Internet Control Message Protocol (ICMP) Source Quench message. In effect, when IP packets arrive too quickly for a node to handle, it can send a Source Quench message, which essentially tells the source of the packets to back off. This message should not be considered a problem.

User Action:

No user a action required.


Specified option is too large.

Error Message:

Specified option is too large.

Explanation:

A value specified with one of the options on the command line is invalid.

User Action:

Change the value of the specified option and try again.


Too many options have been specified.

Error Message:

Too many options have been specified.

User Action:

Renter the ping command using less options.


TTL expired during reassembly.

Error Message:

TTL expired during reassembly.

Explanation:

The TTL value determines the maximum amount of time an IP packet may live in the network without reaching its destination. It is effectively a bound on the number of routers an IP packet may pass through before being discarded. This message indicates that the TTL expired during reassembly either at the host or on the local machine.

User Action:

Increase the TTL value using the -i parameter with the ping command.


TTL expired in transit.

Error Message:

TTL expired in transit.

Explanation:

The TTL value determines the maximum amount of time an IP packet may live in the network without reaching its destination. It is effectively a bound on the number of routers an IP packet may pass through before being discarded. This message indicates that the TTL expired in transit.

User Action:

Increase the TTL value using the -i parameter with the ping command.


Unable to allocate required memory.

Error Message:

Unable to allocate required memory.

User Action:

Close all applications that are currently not in used and try again.


Value must be supplied for loose source route.

Error Message:

Value must be supplied for loose source route.

Explanation:

You entered the ping command with the -j parameter with no host list following the parameter. The -j option routes packets via a list of hosts specified in the command line. The maximum number of hosts allowed by IP is nine.

User Action:

Enter the host list for the -j parameter.


Value must be supplied for option parameter.

Error Message:

Value must be supplied for option parameter.

User Action:

Enter a value for the specified option in the error message. For help on the option, enter the ping command followed by a question mark.


*** NAME TOO LONG! ***

Error Message:

*** NAME TOO LONG! ***

User Action:

Try again, using a shorter name.


An error occurred while processing the logon hours for user user name.

Error Message:

An error occurred while processing the logon hours for user user name.

Explanation:

The time zone for the Windows 2000 system must be the same as the time zone in the system.

User Action:

Contact your technical support group.


An error occurred while processing the workstation list for user user name.

Error Message:

An error occurred while processing the workstation list for user user name.

Explanation:

When PortUAS was translating the list of workstations from the user accounts database to the Windows 2000 security database, the system ran out of memory or one of the workstations has an invalid name. Workstation or computer names must have between 1 to 15 characters, must not begin or end with a blank space, and must not contain any control characters. The names also must not contain any forward or backslashes ( \\ /), double backslashes (\\\\), brackets ([ ]), angle brackets (< >) , colons (:), semicolons (;), quotation marks ("), pluses (+), or equal signs (=), question marks (?), wildcards (*), or vertical bars (|).

User Action:

Verify that the workstation names from the user accounts database are valid.


Error 87 occurred adding user 'user name '. User information:

Error Message:

Error 87 occurred adding user 'user name '. User information:

Explanation:

Error 87 indicates that PortUAS encountered an invalid parameter. The user accounts database may be corrupted.

User Action:

Contact your technical support group.


Error 87 occurred changing user 'user name '. User information:

Error Message:

Error 87 occurred changing user 'user name '. User information:

Explanation:

Error 87 indicates that PortUAS encountered an invalid parameter. The user accounts database may be corrupted.

User Action:

Contact your technical support group.


group 'group ' already exists as a local group name in the Windows 20

Error Message:

group 'group ' already exists as a local group name in the Windows 2000 security databasetext

User Action:

No action is needed.


group 'group ' is already used as a user name in the Windows 2000 sec

Error Message:

group 'group ' is already used as a user name in the Windows 2000 security databasetext

User Action:

PortUAS will ask you for another name for the group, unless the Force Ignore option has been implemented.


Ignoring redundant group 'group '...

Error Message:

Ignoring redundant group 'group '...

Explanation:

Groups with the same names are merged.

User Action:

No action is needed.


Ignoring the commumication operator flag for user user name...

Error Message:

Ignoring the commumication operator flag for user user name...

Explanation:

A resource on a LAN Manager server is flagged as having Communication Operators privilege. Since Windows 2000 has no corresponding group, this flag is being ignored.

User Action:

No action is needed.


invalid name syntax 'text 'text

Error Message:

invalid name syntax 'text 'text

User Action:

Make sure you have the correct the username or group name. Then try again, making sure to type the name correctly.


name 'name ' conflicts with a domain namename

Error Message:

name 'name ' conflicts with a domain namename

Explanation:

A user or global group name from the database that is being upgraded is a duplicate of the domain name.

User Action:

PortUAS will ask you for another name for the user or global group, unless the Force Ignore option has been implemented.


PORTUAS can not be run on a Backup Domain Controller.

Error Message:

PORTUAS can not be run on a Backup Domain Controller.

User Action:

Run PortUAS on the Primary Domain Controller (PDC), not the Backup Domain Controller (BDC). The servers in the domain that are running Windows 2000 Server will automatically be updated.


PortUAS returned - %1!lu!.

Error Message:

PortUAS returned - %1!lu!. More information about this and other error codes greater than 2100 may be available by typing NET HELPMSG number at the command prompt. A zero indicates that no errors were detected when the database was converted.

Explanation:

The name of the database is invalid or does not exist.

User Action:

Ensure that the Server and Netlogon services are started. Run Control Panel Services to verify that these services are started. Ensure that you are a member of the Administrator group. Contact technical support if help is not available for the error code that appears in this message.


Processed or skipped parameter users out of parameter total users.

Error Message:

Processed or skipped parameter users out of parameter total users.

Explanation:

The two numbers should be the same unless you used the -u option. If the numbers do not match, your user accounts database may be corrupted.

User Action:

Contact your technical support group.


Skipping user user name...

Error Message:

Skipping user user name...

Explanation:

The username you specified with the /u or -u on the command line will just be ported.

User Action:

No action is needed.


The specified codepage is invalid.

Error Message:

The specified codepage is invalid.

Explanation:

The codepage that you specified with the /c or -c option on the command line is not valid.

User Action:

Check the codepage and try again, making sure to type the codepage correctly.


Unexpected product type parameter.

Error Message:

Unexpected product type parameter.

Explanation:

The product type should be either a 1 or 2 for Windows 2000 Workstation and Windows 2000 Server, respectively.

User Action:

Make sure you are running a version of PortUAS that is compatible with your operating system. If so, contact technical support because your Registry may be corrupted.


Unexpected return code text from API name.

Error Message:

Unexpected return code text from API name.

User Action:

If the return code is 2100 or higher, type NET HELPMSG <code> at the command prompt. Otherwise, contact technical support.


user 'user name ' already exists as a local group name in the Windows

Error Message:

user 'user name ' already exists as a local group name in the Windows 2000 security databasetext

User Action:

PortUAS will ask you for another name for the user, unless the Force Ignore option has been implemented.


user 'user name ' already exists as a global group name in the Windows

Error Message:

user 'user name ' already exists as a global group name in the Windows 2000 security databasetext

User Action:

PortUAS will ask you for another name for the user, unless the Force Ignore option has been implemented.


User user name already exists. The security database is being updated...

Error Message:

User user name already exists. The security database is being updated...

Explanation:

The security database is being updated with the current information for the specified user.

User Action:

No action is needed.


Your account does not have permission to do this.

Error Message:

Your account does not have permission to do this.

Explanation:

PortUAS has stopped without making any updates to the Windows 2000 security database.

User Action:

You must log on as an administrator to update the security database.


name text : name too long.

Error Message:

name text : name too long.

Explanation:

This is an internal error in the RCP utility.

User Action:

Retry the operation. If you still get this message, contact your technical support group.


GetFileMode: couldn't retrieve security descriptor

Error Message:

GetFileMode: couldn't retrieve security descriptor

Explanation:

You cannot get security information from the host because you do not have the necessary access privileges to copy the files that you requested in the RCP command.

User Action:

Ask the administrator to give you permission to connect to the host from which you are trying to copy files from. Or, if you are the administrator, take ownership of directory or files that you are trying to copy.


Option parameter is not valid

Error Message:

Option parameter is not valid

Explanation:

The TCP/IP utility named at the start of this message used an invalid option in the command line.

User Action:

Verify that the options used in the command line are valid and try again. To view a list of options associated with the command, enter the command followed by a question mark (?).


poll failedtext

Error Message:

poll failedtext

Explanation:

The data connection in use by a TCP/IP utility was not properly closed due to a failure in a poll system call.

User Action:

Retry the TCP/IP utility. If you still get this message, contact your network administrator to interpret the error code displayed at the end of the message and take appropriate action.


rcp: filename is hidden.

Error Message:

rcp: filename is hidden.

Explanation:

You tried to copy a file from the host that is marked hidden.

User Action:

To copy hidden files with the RCP network utility, use the -h switch with the command.


rcp: filename : file changed size

Error Message:

rcp: filename : file changed size

Explanation:

The file unexpectedly changed size during the remote copy operation.

User Action:

Retry the remote file copy operation. If you continue to get this message, contact your network administrator.


rcp: filename : file not found

Error Message:

rcp: filename : file not found

Explanation:

The file named in the message cannot be found.

User Action:

Check the spelling of the file specification in the RCP command. If it is correct, you may need to use File Manager to search for the file. In either case, retry the RCP command, using a correct file specification.


rcp: filename : not a plain file

Error Message:

rcp: filename : not a plain file

Explanation:

You specified a directory as a source for a remote copy without using the -r switch.

User Action:

Retry the RCP command, using the -r switch. The RCP utility will copy all the files in the directory.


rcp: filename : not a regular file or directory

Error Message:

rcp: filename : not a regular file or directory

Explanation:

The RCP utility will not do a remote copy of the file that is named in the message because it is not a regular file. For example, a file with the system attribute is not a regular file.

User Action:

Change the file or directory attributes so it can be copied by the RCP command. If you cannot change the attributes, find a different way to do the remote copy.


rcp: name : name too long

Error Message:

rcp: name : name too long

Explanation:

This is an internal error in the TCP/IP utility RCP.

User Action:

Retry the operation. If you still get this message, contact your technical support group.


rcp: name : name too long.

Error Message:

rcp: name : name too long.

Explanation:

This is an internal error in the TCP/IP utility RCP.

User Action:

Retry the operation. If you still get this message, contact your technical support group.


rcp: path : path too long

Error Message:

rcp: path : path too long

Explanation:

This is an internal error in the TCP/IP utility RCP.

User Action:

Retry the operation. If you still get this message, contact your technical support group.


rcp: text : permission denied

Error Message:

rcp: text : permission denied

Explanation:

The remote file copy operation failed because file permissions on the local or remote host did not permit it. For example, you may have tried to copy a file onto the local host when that filename already exists on the local host with read-only permission.

User Action:

To use the RCP command in this way, ask your system administrator for different permissions.


rcp: ambiguous target

Error Message:

rcp: ambiguous target

Explanation:

You specified several files or directories on the RCP command line for the destination of the remote copy operation.

User Action:

Retype the RCP command, specifying an unambiguous destination for the remote file copy operation.


rcp: Cannot specify both ascii and binary modes

Error Message:

rcp: Cannot specify both ascii and binary modes

Explanation:

You cannot use both the -a and -b switches in an RCP command. In other words, a file transfer cannot be done in both ASCII and binary modes at the same time.

User Action:

Review the usage information about the RCP command displayed after this message. Then retry the RCP command, using that information.


rcp: invalid user name name

Error Message:

rcp: invalid user name name

Explanation:

The user name displayed in the message is invalid. Valid characters in the RCP command user parameter are letters (A-Z), numbers (1-9), underscore (_), and hyphen (-).

User Action:

Retry the RCP command, using a valid user name.


rcp: lost connection

Error Message:

rcp: lost connection

Explanation:

The connection to the remote host closed before the remote copy (RCP) operation was complete. The problem could be at the remote host or at one of the computers on your current path to the remote host.

User Action:

Retry the RCP command. If you cannot reestablish the remote connection or you get this same message, contact your network administrator to check the condition of the remote computer.


rcp: protocol error: bad mode

Error Message:

rcp: protocol error: bad mode

Explanation:

An error in the RCP protocol occurred between the local and remote hosts. For instance, there may be a mismatch between the implementations of the TCP/IP protocol on the two computers.

User Action:

Retry the RCP command. If you continue to get this message, verify that the two TCP/IP protocol stacks between the two computers are compatible with each other and that they are compliant with WINSOCK version 1.1 or higher.


rcp: protocol error: expected control record

Error Message:

rcp: protocol error: expected control record

Explanation:

An error in the Rpc protocol occurred between the local and remote hosts. For instance, there may be a mismatch between the implementations of the TCP/IP protocol on the two computers.

User Action:

Retry the RCP command. If you continue to get this message, verify that the two TCP/IP protocol stacks between the two computers are compatible with each other and that they are compliant with WINSOCK version 1.1 or higher.


rcp: protocol error: lost connection

Error Message:

rcp: protocol error: lost connection

Explanation:

An error in the RCP protocol occurred between the local and remote hosts. For instance, there may be a mismatch between the implementations of the TCP/IP protocol on the two computers.

User Action:

Retry the RCP command. If you continue to get this message, verify that the two TCP/IP protocol stacks between the two computers are compatible with each other and that they are compliant with WINSOCK version 1.1 or higher.


rcp: protocol error: mode not delimited

Error Message:

rcp: protocol error: mode not delimited

Explanation:

An error in the RCP protocol occurred between the local and remote hosts. For instance, there may be a mismatch between the implementations of the TCP/IP protocol on the two computers.

User Action:

Retry the RCP command. If you continue to get this message, verify that the two TCP/IP protocol stacks between the two computers are compatible with each other and that they are compliant with WINSOCK version 1.1 or higher.


rcp: protocol error: size not delimited

Error Message:

rcp: protocol error: size not delimited

Explanation:

An error in the RCP protocol occurred between the local and remote hosts. For instance, there may be a mismatch between the implementations of the TCP/IP protocol on the two computers.

User Action:

Retry the RCP command. If you continue to get this message, verify that the two TCP/IP protocol stacks between the two computers are compatible with each other and that they are compliant with WINSOCK version 1.1 or higher.


rcp: protocol error: unexpected '\\\ '

Error Message:

rcp: protocol error: unexpected '\\\ '

Explanation:

An error in the RCP protocol occurred between the local and remote hosts. For instance, there may be a mismatch between the implementations of the TCP/IP protocol on the two computers.

User Action:

Retry the RCP command. If you continue to get this message, verify that the two TCP/IP protocol stacks between the two computers are compatible with each other and that they are compliant with WINSOCK version 1.1 or higher.


rcp: setsockopt (SO_KEEPALIVE)text

Error Message:

rcp: setsockopt (SO_KEEPALIVE)text

Explanation:

While sending a command to the remote host, the RCP utility detected a failed sockets library call. This may be because the remote host will not accept the command at all, in which case the RCP utility quits execution. Or, it may be that the remote host has begun to accept the command, and the sockets library call failed. In that case, the RCP utility will display this message and continue trying to send the command.

User Action:

If the RCP utility quit, the remote host may be unavailable. For example, it may be shut down. Ask your network administrator to check the condition of the remote computer. If the RCP utility continued, no direct user action is required.


rcp: WSAStartup:text

Error Message:

rcp: WSAStartup:text

Explanation:

The TCP/IP utility RCP was unable to start due to a socket error.

User Action:

Wait, then retry the TCP/IP utility. If you still get this message, contact your network administrator to interpret the error code displayed at the end of the message. The appropriate action depends on the meaning of this code.


Server port text in use!

Error Message:

Server port text in use!

Explanation:

The connection process failed because the port on the host running the remote shell server is in use.

User Action:

Try again later.


application could not copy all files to the Emergency Repair Disk.

Error Message:

application could not copy all files to the Emergency Repair Disk. One or more configuration files were not found.

Explanation:

The Rdisk utility could not find one or more necessary files in your \\<Systemroot>\\repair directory and therefore could not copy the files to your Emergency Repair Disk. If the SETUP.LOG file is missing, the Emergency Repair Disk is unusable. If any other file is missing, the Emergency Repair Disk might be partially useable.

User Action:

If SETUP.LOG, DEFAULT.*, SECURITY.*, or SAM.* are missing, reinstall Windows 2000 because the Rdisk utility cannot recreate these files. If the missing files are SYSTEM.* or SOFTWARE.*, run Rdisk to update the repair information and recreate the missing files. Then create the Emergency Repair Disk again.


application could not copy all files to the Emergency Repair Disk.

Error Message:

application could not copy all files to the Emergency Repair Disk. The Emergency Repair Disk is full. The configuration files were saved in your hard disk.

User Action:

The repair disk might not be usable. During the repair process, use the repair information on the hard disk rather than the repair information on the Emergency Repair Disk.


application could not copy all files to the Emergency Repair Disk.

Error Message:

application could not copy all files to the Emergency Repair Disk.

Explanation:

One or more files were not copied to the Emergency Repair Disk. An error may have occurred during Setup or while running the Rdisk utility.

User Action:

If this message appears during Setup, complete installation and restart your computer. Then use the Rdisk utility to create an Emergency Repair Disk. If this message appears while you are creating an Emergency Repair Disk from an installed system, note that the disk might be unusable because of the files that were not copied to the Emergency Repair Disk.


application could not save all configuration files.

Error Message:

application could not save all configuration files.

Explanation:

Some of the repair information in your \\<Systemroot>\\repair directory could not be saved to an Emergency Repair disk. A repair disk created after you see this message might not be usable unless you are attempting to repair system files.


application is unable to get configuration information for the floppy disk drive.

Error Message:

application is unable to get configuration information for the floppy disk drive.

Explanation:

A hardware problem might be preventing the repair disk from detecting the type of floppy drive on your computer.

User Action:

Check the Hardware Compatibility List to verify that your floppy drive is compatible with Windows 2000. If so, contact the hardware manufacturer. You might also want to contact technical support.


application was unable to create the Emergency Repair Disk from the disk you provided because the disk could not be formatted.

Error Message:

application was unable to create the Emergency Repair Disk from the disk you provided because the disk could not be formatted. Insert a new disk into drive drive letter and select Retry.

Explanation:

The disk may be damaged.

User Action:

Try again, using a different disk.


application was unable to format the disk.

Error Message:

application was unable to format the disk.

Explanation:

The disk may be damaged.

User Action:

Try again, using a different disk.


application was unable to load required floppy disk operation support.

Error Message:

application was unable to load required floppy disk operation support.

Explanation:

The dynamic link library that operates on the floppy drive could not be loaded. The system may be corrupted.

User Action:

Run Setup to repair the system files.


An error occurred reading from or writing to the disk.

Error Message:

An error occurred reading from or writing to the disk. The disk is unusable.

User Action:

Try again with a different disk.


An unknown error has occurred reading from or writing to the disk.

Error Message:

An unknown error has occurred reading from or writing to the disk. The disk is possibly unusable.

User Action:

Try again with a different disk. If you continue to see this message, there might be a hardware problem with your disk.


Invalid number of parameters

Error Message:

Invalid number of parameters

Explanation:

You specified too many or too few parameters for this command.

User Action:

To find out the syntax of this command, type HELP at the command prompt followed by the command name.


Invalid path

Error Message:

Invalid path

Explanation:

Either the source or destination supplied with the Xcopy command is invalid.

User Action:

Make sure that the specified source path is valid and exists, and that the specified destination is valid.


The Emergency Repair Disk is not startable.

Error Message:

The Emergency Repair Disk is not startable. Repairing a damaged Windows 2000 installation is an option available at the beginning of Windows 2000 Setup. To start Setup, insert the Windows 2000 Setup Disk into drive A:. Press control+alt+delete to restart your computer.

Explanation:

In order to use the Emergency Repair Disk, you must start your computer from the Windows 2000 Setup disk as directed in the message.


The floppy cannot be written to because it is write-protected.

Error Message:

The floppy cannot be written to because it is write-protected.

User Action:

Take the disk out of the drive, remove the write-protection from the disk, replace the disk, and try again.


The floppy drive is unable to support the required media type.

Error Message:

The floppy drive is unable to support the required media type.

Explanation:

In order to create an Emergency Repair Disk, the Rdisk utility requires that your drive A support high capacity media. The Emergency Repair Disk cannot be created. However, all the repair information will be saved on your hard disk.

User Action:

No action is needed.


The repair information that was saved when you installed the system or when you last ran this utility will be deleted.

Error Message:

The repair information that was saved when you installed the system or when you last ran this utility will be deleted. Do you want to continue this operation?

User Action:

Click Yes to delete the repair information and continue this operation.


The Setup disk may not be used as the Emergency Repair Disk.

Error Message:

The Setup disk may not be used as the Emergency Repair Disk. Insert a different disk into drive drive letter. text

Explanation:

You attempted to use the Setup disk as the Emergency Repair Disk.

User Action:

Use a different disk to create the Emergency Repair Disk.


Warning: All data in the floppy disk will be erased.

Error Message:

Warning: All data in the floppy disk will be erased.

User Action:

If this disk has data that you want to save, replace it with a blank disk or one that you want to overwrite before continuing.


Cannot read the file allocation table (FAT).

Error Message:

Cannot read the file allocation table (FAT).

User Action:

Use the Chkdsk command with the /f switch to correct the problem. If you still get this message, you may have to reformat the disk. After that, if you are using a hard disk and you still get this message, contact the hardware vendor.


Cannot write the file allocation table (FAT).

Error Message:

Cannot write the file allocation table (FAT).

User Action:

Use the Chkdsk command with the /f switch to identify the problem. If you still get this message, you may have to reformat the disk. If you continue to get this message with a hard disk, contact the hardware vendor.


Consult the online Command Reference in Windows 2000 Help before using the RECOVER command.

Error Message:

Consult the online Command Reference in Windows 2000 Help before using the RECOVER command.

Explanation:

Recover recovers readable data from a bad or defective disk. Data could be lost if you use the Recover command without knowing the restrictions of the command.


Files on this volume cannot be recovered with this version of UNTFS.DLL.

Error Message:

Files on this volume cannot be recovered with this version of UNTFS.DLL.

Explanation:

The file system version number on the NTFS volume indicates that it was created with a later release of Windows 2000 than this version of UNTFS.DLL.


Internal consistency error.

Error Message:

Internal consistency error.

Explanation:

The recover process did not complete because of the internal error that was encountered.

User Action:

Retry the Recover command. You might want to investigate your system's file allocation table (FAT) and the high-performance (HPFS) file systems. They are probably corrupted.


NTFS RECOVER cannot be used to recover system files; use CHKDSK instead.

Error Message:

NTFS RECOVER cannot be used to recover system files; use CHKDSK instead.

Explanation:

System files cannot be accessed directly by users.

User Action:

Run Chkdsk /f to correct file system errors.


NTFS RECOVER failed.

Error Message:

NTFS RECOVER failed.

Explanation:

NTFS Recover encountered file system errors on the volume or the system might be running out of memory.

User Action:

Try stopping other running applications in order to free more memory. Also run Chkdsk /f to correct file system errors and try the operation again.


Read error.

Error Message:

Read error.

Explanation:

HFPS Recover could not read file system structures.

User Action:

Run Chkdsk /f to correct file system errors.


RECOVER on an entire volume is no longer supported.

Error Message:

RECOVER on an entire volume is no longer supported. To get equivalent functionality use CHKDSK.

User Action:

For more information about the Chkdsk command, type Chkdsk /? at the command prompt.


Source path required

Error Message:

Source path required

Explanation:

You must specify a path to one or more source files as the first parameter in the Replace command.

User Action:

To check the syntax of this command, type HELP at the command prompt followed by the command name (in this case, Replace).


AutoRefresh is not available for remote registries; Registry Editor will disable AutoRefresh mode.

Error Message:

AutoRefresh is not available for remote registries; Registry Editor will disable AutoRefresh mode.

Explanation:

This message appears when you attempt to select the Auto Refresh option while displaying windows from a remote Registry in Registry Editor. You cannot set Auto Refresh on a remote Registry.

User Action:

No user action is needed.


Cannot create a value without a title. Please enter a title.

Error Message:

Cannot create a value without a title. Please enter a title.

Explanation:

You attempted to create a value in Registry Editor, but did not assign a title to it.

User Action:

Assign the entry a title, then choose OK.


Data of type MULTI_SZ cannot contain empty strings.

Error Message:

Data of type MULTI_SZ cannot contain empty strings. Registry Editor will remove all empty strings found.

Explanation:

Since the data type for this Registry entry is REG_MULTI_SZ, no empty strings are permitted. One NULL character acts as a separator; two NULL characters are interpreted as a separator followed by an empty string.

User Action:

No action is needed. The empty string will be removed.


Data of type MULTI_SZ cannot contain empty strings.

Error Message:

Data of type MULTI_SZ cannot contain empty strings. Registry Editor will remove the empty string found.

Explanation:

Since the data type for this Registry entry is REG_MULTI_SZ, no empty strings are permitted. One NULL character acts as a separator; two NULL characters are interpreted as a separator followed by an empty string.

User Action:

No action is needed. The empty string will be removed.


Do you want to audit all existing subkeys within name ?

Error Message:

Do you want to audit all existing subkeys within name ?

Explanation:

The audits you have specified will be applied to all subkeys of this key if you continue.

User Action:

Choose Yes to apply these audits to this key and all of its subkeys, or choose Cancel if you do not want to audit all subkeys.


Do you want to replace the permission on all existing subkeys within name ?

Error Message:

Do you want to replace the permission on all existing subkeys within name ?

Explanation:

The security settings you have specified will be applied to all subkeys of this key if you continue.

User Action:

Choose Yes to apply these settings to this key and all of its subkeys, or choose Cancel if you do not want to apply these settings to all subkeys.


Insufficient privilege to load the key.

Error Message:

Insufficient privilege to load the key.

Explanation:

To load a hive, you must have Restore privilege on the Registry.

User Action:

Ask your network administration to give you the permissions to restore the hive. Then try again.


Insufficient privilege to perform requested operation.

Error Message:

Insufficient privilege to perform requested operation.

Explanation:

You attempted to perform in Registry Editor an operation that you do not have adequate permission.

User Action:

See your system administrator. If you are the administrator, log on under your administrative account, and then try again to perform the operation.


Insufficient privilege to save the key.

Error Message:

Insufficient privilege to save the key.

Explanation:

To use the Save Key command, you need Backup privileges.

User Action:

Log on as a different user, for example as an Administrator, and try again.


Insufficient privilege to unload the key.

Error Message:

Insufficient privilege to unload the key.

Explanation:

To unload a hive, you must have Backup privilege on the Registry.

User Action:

Ask your network administrator to give you the necessary permissions, then try again.


Invalid Registry File.

Error Message:

Invalid Registry File.

Explanation:

You tried to load a file that does not contain a hive. You might have mistyped the filename, or this file might have been created by a different applications

User Action:

Use a different file.


Job cancelled from Print Manager

Error Message:

Job cancelled from Print Manager

Explanation:

You have attempted to print Registry data, then canceled the job from Print Manager.

User Action:

No action is needed.


Out of disk space

Error Message:

Out of disk space

Explanation:

You cannot print because you are out of disk space.

User Action:

In File Manager, delete unnecessary files, then try again.


Registry Editor cannot access registry

Error Message:

Registry Editor cannot access registry

Explanation:

The Registry might be corrupt.

User Action:

Restart the computer, and press the spacebar immediately after selecting Windows 2000 at the Boot Loader prompt. Then choose Last Known Good.


Registry Editor cannot connect to the remote machine

Error Message:

Registry Editor cannot connect to the remote machine

Explanation:

The computer you are trying to connect to cannot be accessed. The computer might be down, or there might be a problem with the network.

User Action:

Make sure the remote computer is running. Also make sure that other computers can access the target computer, and that this computer can make other network connections.


Registry Editor cannot create a key without a name.

Error Message:

Registry Editor cannot create a key without a name. Please enter a key name.

Explanation:

Each key in the Registry must have a name, a data type, and a value or values.

User Action:

Enter a name for the key.


Registry Editor cannot create a value without a name.

Error Message:

Registry Editor cannot create a value without a name. Please enter a value name.

Explanation:

You attempted to create a value in Registry Editor, but did not assign it a name.

User Action:

Assign a name to the value, then choose OK.


Registry Editor cannot find the desired key

Error Message:

Registry Editor cannot find the desired key

Explanation:

The key that you are trying to find does not exist. The key name might have been mistyped.

User Action:

If you are sure there is a key by this name, try again, making sure to type the key name correctly.


Registry Editor cannot read the predefined key HKEY_CLASSES_ROOT

Error Message:

Registry Editor cannot read the predefined key HKEY_CLASSES_ROOT

Explanation:

The Registry might be corrupt.

User Action:

Restart the computer, and press the spacebar immediately after selecting Windows 2000 at the Boot Loader prompt. Then choose Last Known Good.


Registry Editor cannot read the predefined key HKEY_CURRENT_USER

Error Message:

Registry Editor cannot read the predefined key HKEY_CURRENT_USER

Explanation:

The Registry might be corrupt.

User Action:

Restart the computer, and press the spacebar immediately after selecting Windows 2000 at the Boot Loader prompt. Then choose Last Known Good.


Registry Editor cannot read the predefined key HKEY_LOCAL_MACHINE

Error Message:

Registry Editor cannot read the predefined key HKEY_LOCAL_MACHINE

Explanation:

The Registry might be corrupt.

User Action:

Restart the computer, and press the spacebar immediately after selecting Windows 2000 at the Boot Loader prompt. Then choose Last Known Good.


Registry Editor cannot read the predefined key HKEY_USERS

Error Message:

Registry Editor cannot read the predefined key HKEY_USERS

Explanation:

The Registry might be corrupt.

User Action:

Restart the computer, and press the spacebar immediately after selecting Windows 2000 at the Boot Loader prompt. Then choose Last Known Good.


Registry Editor cannot restore a non-volatile key on top of a volatile key.

Error Message:

Registry Editor cannot restore a non-volatile key on top of a volatile key.

Explanation:

Volatile keys are created each time the system is started, and deleted when you turn the system off. Non- volatile keys are kept in a file between startups. You have tried to restore a non-volatile key that would overwrite a volatile key.

User Action:

No action is needed. You might want to try again, specifying a different target.


Registry Editor could not accomplish the requested operation.

Error Message:

Registry Editor could not accomplish the requested operation.

Explanation:

This is a general message, and appears when Registry Editor cannot perform an operation, but cannot determine specifically the nature of the problem. For example, you attempted to access a remote computer, the network was down, and Registry Editor could not determine the specific nature of the network problem.

User Action:

Try again to perform the operation. If this message reappears, try restarting Windows 2000.


Registry Editor could not add the value.

Error Message:

Registry Editor could not add the value. The key currently selected does not give you access to create a value.

Explanation:

The access permissions on this key do not allow you to create new values.

User Action:

Change permissions on this key so that you can create a value, and try again.


Registry Editor could not add the value.

Error Message:

Registry Editor could not add the value. The key currently selected is marked for deletion.

Explanation:

A process has marked this key in the Registry for deletion, but it has not yet been deleted because other processes are using it. It will be deleted when it is no longer in use, along with any subkeys. Therefore you cannot take any action on this key or any of its subkeys at this time.

User Action:

No action is needed.


Registry Editor could not add the value.

Error Message:

Registry Editor could not add the value. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not create the key. The key already exists.

Error Message:

Registry Editor could not create the key. The key already exists.

Explanation:

A key by this name already exists on this node.

User Action:

Create a new key with a different name.


Registry Editor could not create the subkey.

Error Message:

Registry Editor could not create the subkey. The key currently selected does not give you access to create a subkey.

Explanation:

The permissions on this key do not allow you to add a subkey.

User Action:

Change permissions on this key so that you can create a subkey, and try again.


Registry Editor could not create the subkey.

Error Message:

Registry Editor could not create the subkey. The key currently selected is marked for deletion.

Explanation:

A process has marked this key in the Registry for deletion, but it has not yet been deleted because other processes are using it. It will be deleted when it is no longer in use, along with any subkeys. Therefore you cannot create a subkey to this key at this time.

User Action:

No action is needed.


Registry Editor could not create the subkey.

Error Message:

Registry Editor could not create the subkey. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not create the value.

Error Message:

Registry Editor could not create the value. The value already exists. Please enter a new name.

Explanation:

A value by this name already exists in this key.

User Action:

You can change the value of the existing entry, or create a new entry with a different name.


Registry Editor could not delete the key currently selected.

Error Message:

Registry Editor could not delete the key currently selected. The key, or one of its subkeys does not give you DELETE access.

Explanation:

When a key is deleted, all of its subkeys are also deleted. Therefore you must have DELETE access on the key and on all of its subkeys in order to delete the key.

User Action:

Change permissions on this key so that you can delete a subkey, and try again.


Registry Editor could not delete the key currently selected.

Error Message:

Registry Editor could not delete the key currently selected. The key, or one of its subkeys is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not delete the value.

Error Message:

Registry Editor could not delete the value. The key currently selected is marked for deletion.

Explanation:

A process has marked this key in the Registry for deletion, but it has not yet been deleted because other processes are using it. It will be deleted when it is no longer in use, along with any subkeys. Therefore you cannot take any action, including deletions, on this key or any of its subkeys at this time.

User Action:

No action is needed.


Registry Editor could not delete the value.

Error Message:

Registry Editor could not delete the value. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not delete the value.

Error Message:

Registry Editor could not delete the value. The Key currently selected does not give you access to delete a value.

Explanation:

The access permissions on this key do not allow you to delete values.

User Action:

Change permissions on this key so that you can delete a value, and try again.


Registry Editor could not load the key.

Error Message:

Registry Editor could not load the key. The file is not a valid registry file.

Explanation:

You tried to load a file that does not contain a hive. You might have mistyped the filename, or this file might be corrupt.

User Action:

Try again, making sure that you type the filename correctly. If the file appears to be corrupt, specify a different file.


Registry Editor could not load the key. The key already exists.

Error Message:

Registry Editor could not load the key. The key already exists.

Explanation:

There is already a key by this name in the Registry. You cannot load to an existing key.

User Action:

Enter a key name that is not already used.


Registry Editor could not restore the key.

Error Message:

Registry Editor could not restore the key. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not retrieve the security information.

Error Message:

Registry Editor could not retrieve the security information. The key currently selected is marked for deletion.

Explanation:

A process has marked this key in the Registry for deletion, but it has not yet been deleted because other processes are using it. It will be deleted when it is no longer in use, along with any subkeys. Therefore Registry Editor cannot retrieve information about the key.

User Action:

No action is needed.


Registry Editor could not retrieve the security information.

Error Message:

Registry Editor could not retrieve the security information. The key currently selected does not give you access to retrieve such information.

Explanation:

The security settings on this key do not allow you to obtain security information about the key.

User Action:

Ask your network administrator to give you the appropriate permissions and try again. Or, log on as a different user, for example as an Administrator, and try again.


Registry Editor could not retrieve the security information.

Error Message:

Registry Editor could not retrieve the security information. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not save the key.

Error Message:

Registry Editor could not save the key. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not save the security information.

Error Message:

Registry Editor could not save the security information. The key currently selected is marked for deletion.

Explanation:

A process has marked this key in the Registry for deletion, but it has not yet been deleted because other processes are using it. It will be deleted when it is no longer in use, along with any subkeys. No changes can be made to this key or any of its subkeys.

User Action:

No action is needed.


Registry Editor could not save the security information.

Error Message:

Registry Editor could not save the security information. The key currently selected does not give you access to save such information.

Explanation:

The security settings on this key do not allow you to change security information.

User Action:

Ask your network administrator to give you the appropriate permissions and try again. Or, log on as a different user, for example as an Administrator, and try again.


Registry Editor could not save the value.

Error Message:

Registry Editor could not save the value. The key currently selected is marked for deletion.

Explanation:

A process has marked this key in the Registry for deletion, but it has not yet been deleted because other processes are using it. It will be deleted when it is no longer in use, along with any subkeys. Therefore you cannot take any action, including deletions, on this key or any of its subkeys at this time.

User Action:

No action is needed.


Registry Editor could not save the value.

Error Message:

Registry Editor could not save the value. The key currently selected is not accessible.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not save the value.

Error Message:

Registry Editor could not save the value. The key currently selected does not give you access to set a value.

Explanation:

The security settings on this key do not allow you to change values.

User Action:

Change permissions on this key so that you can delete a subkey, and try again.


Registry Editor could not set security in all subkeys.

Error Message:

Registry Editor could not set security in all subkeys. The key currently selected contains one or more subkeys marked for deletion.

Explanation:

Registry Editor could not set security in all subkeys because some of them are marked for deletion.

User Action:

No action is needed.


Registry Editor could not set security in all subkeys.

Error Message:

Registry Editor could not set security in all subkeys. The key currently selected contains one or more inaccessible subkeys.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


Registry Editor could not set security in the key currently selected, or some of its subkeys.

Error Message:

Registry Editor could not set security in the key currently selected, or some of its subkeys. These keys do not give you access to change security information.

Explanation:

Since security settings for a key affect its subkeys as well, you must have permission to change security information for the key and all its subkeys in order to change security information for the key.

User Action:

Ask your network administrator to give you the appropriate permissions and try again. Or, log on as a different user, for example as an Administrator, and try again.


Registry Editor is operating in the Read Only Mode.

Error Message:

Registry Editor is operating in the Read Only Mode. Changes made to this value will not be saved in the registry.

Explanation:

Generally, changes to values in the Registry should be made using the graphical tools in Windows 2000. By using the Registry Editor in Read Only mode, you are protected from making accidental changes that could impair or disable Windows 2000.

User Action:

If you are sure you want to change this value, and cannot change it using any of the graphical tools in Windows 2000, clear Read Only in the Options menu and try changing the value again.


Registry Editor is operating in the Read Only Mode.

Error Message:

Registry Editor is operating in the Read Only Mode. Changes made to this key will not be saved in the registry.

Explanation:

Generally, changes to values in the Registry should be made using the graphical tools in Windows 2000. By using the Registry Editor in Read Only mode, you are protected from making accidental changes that could impair or disable Windows 2000.

User Action:

If you are sure you want to make changes to this key, and cannot make the changes using any of the graphical tools in Windows 2000, clear Read Only in the Options menu and try again.


Registry Editor will delete the currently selected key and all its subkeys.

Error Message:

Registry Editor will delete the currently selected key and all its subkeys. Do you want to continue the operation?

Explanation:

If you continue the operation, all the information in this key and all its subkeys will be lost. There is no Undo command for deletions.

User Action:

Make sure you have selected an entry you want to delete before continuing.


Registry Editor will delete the currently selected value.

Error Message:

Registry Editor will delete the currently selected value. Do you want to continue the operation?

Explanation:

There is no Undo command for deletions. If you delete this value and it has a predefined default value, the default will be used.

User Action:

Make sure you have selected an entry you want to delete before continuing.


Registry Editor will restore a key on top of the currently selected key.

Error Message:

Registry Editor will restore a key on top of the currently selected key. All values and subkeys of this key will be deleted. Do you want to continue the operation?

Explanation:

When a key is restored, the values that were saved to the hive file overwrite the current values for that key in the Registry.

User Action:

Choose Yes to restore the key and its subkeys, or choose Cancel to cancel the operation.


Registry Editor will unload the currently selected key and all its subkeys.

Error Message:

Registry Editor will unload the currently selected key and all its subkeys. Do you want to continue the operation?

Explanation:

The key will be removed from the Registry.

User Action:

Choose Yes to unload the key and its subkeys, or choose Cancel to cancel the operation.


The binary data entered does not represent a whole number of bytes.

Error Message:

The binary data entered does not represent a whole number of bytes. Registry Editor will pad the binary data with 0s.

User Action:

No action is needed.


The decimal value entered is greater than the maximum value of a DWORD.

Error Message:

The decimal value entered is greater than the maximum value of a DWORD. Registry Editor will truncate the value entered.

Explanation:

The maximum decimal value of a DWORD is 2 to the 32nd power minus 1. You have entered for a DWORD value a decimal number that exceeds this.

User Action:

Enter a decimal value less than this number, then choose OK.


The key cannot be restored; either you have insufficient privilege, or the key or one of its subkeys is in use by another process.

Error Message:

The key cannot be restored; either you have insufficient privilege, or the key or one of its subkeys is in use by another process.

User Action:

Ask your network administrator to give you the appropriate permissions and try again.


The key currently selected cannot be accessed.

Error Message:

The key currently selected cannot be accessed.

Explanation:

This key cannot be accessed. It has probably been deleted by another process since the Registry Editor window was last updated.

User Action:

Choose Refresh All or Refresh Active from the View menu to refresh the screen. Or enable Auto Refresh (in the Options menu). If the problem persists, the Registry might be corrupt.


The key currently selected is volatile.

Error Message:

The key currently selected is volatile. Registry Editor cannot create a non-volatile subkey on a volatile key.

Explanation:

This key is created during system startup, and is deleted when the computer is turned off. (Other, non-volatile, keys are kept in a file between startups). Since this entire key is volatile, it cannot keep non-volatile information.

User Action:

You might want to add the subkey to a non-volatile key.


The key name specified is not valid. A key name cannot contain \\.

Error Message:

The key name specified is not valid. A key name cannot contain \\.

Explanation:

A key name cannot contain any backslashes.

User Action:

Enter a key name that does not have the backslash character (\\).


Error reading backup file.

Error Message:

Error reading backup file.

Explanation:

Restore could not read this backup file. The file is probably corrupt.

User Action:

Try again, using a different backup file.


Insufficient disk space

Error Message:

Insufficient disk space

Explanation:

There is not enough disk space to restore the files you specified.

User Action:

Delete some unneeded files, or specify fewer files to restore.


Insufficient memory

Error Message:

Insufficient memory

Explanation:

Restore could not allocate enough memory to restore files.

User Action:

Close some applications and try again.


Invalid date

Error Message:

Invalid date

Explanation:

You specified a date that does not exist or used a format that Restore does not recognize.

User Action:

Try again, using a format recognized by Restore. To see the recognized formats, type RESTORE /?.


Invalid drive specification

Error Message:

Invalid drive specification

Explanation:

The drive specification must be in the form of the drive letter followed by a colon (:). For example, B: and D: are valid drive specifications.

User Action:

Try again, using a valid drive specification.


Invalid path

Error Message:

Invalid path

Explanation:

Either the source or destination supplied with the Restore command is invalid.

User Action:

Make sure that the specified source path is valid and exists, and that the specified destination is valid. Remember to separate directory names with a backslash (\\) and not a forward slash (/).


Invalid Switch - name

Error Message:

Invalid Switch - name

Explanation:

You included a switch that is not used with the Restore command.

User Action:

For a list of accepted switches, type RESTORE /?.


Invalid time

Error Message:

Invalid time

Explanation:

You specified a time that does not exist, for example 25:00:00, or you specified the time in an invalid format, or a character was included in your time specification that is not used in time formats.

User Action:

Try again. Be sure to use a format recognized by Restore. To see the recognized formats, type RESTORE /?.


No files found - path

Error Message:

No files found - path

Explanation:

The Replace command could not find the files specified in the source path.

User Action:

Retype the command with the correct source path for the files.


No source drive specified

Error Message:

No source drive specified

Explanation:

You must specify the drive on which the backup files are stored.

User Action:

Try again, specifying both the source and destination drives. For a description of the command syntax, type RESTORE /?.


No target drive specified

Error Message:

No target drive specified

Explanation:

You must specify the drive to which you want the backup files restored.

User Action:

Try again, specifying both the source and destination drives. For a description of the command syntax, type RESTORE /?.


Restore file sequence error

Error Message:

Restore file sequence error

Explanation:

You have restored files in the wrong order.

User Action:

Insert the disks in the same order in which they were backed up.


Source and target drives are the same

Error Message:

Source and target drives are the same

Explanation:

The source and target directories must be on different drives.

User Action:

Try again, specifying both the source and destination drives. For a description of the command syntax, type RESTORE /?


Source does not contain backup files

Error Message:

Source does not contain backup files

Explanation:

This disk does not contain backup files, so none can be restored.

User Action:

Insert a disk containing backup files.


The last file was not restored

Error Message:

The last file was not restored

Explanation:

There was not enough room on the destination disk for the file, or the file was corrupted.

User Action:

Use the Restore command to restore the file separately on another disk.


WARNING! Diskette is out of sequence Replace diskette or continue if OK te

Error Message:

WARNING! Diskette is out of sequence Replace diskette or continue if OK text

User Action:

Restore the disks in the order that you backed them up.


WARNING! File filename Is a read only file Replace the file (Y/N)? text

Error Message:

WARNING! File filename Is a read only file Replace the file (Y/N)? text

User Action:

Type Y if want to restore the read-only file from the backup disk. Type N if you do not want to restore this file.


Warning! File filename was changed after it was backed up Replace the fi

Error Message:

Warning! File filename was changed after it was backed up Replace the file (Y/N)? text

Explanation:

The file you specified has changed since you created the backup. If you replace the file from the backup, you will lose any changes made since the backup was created.

User Action:

Type Y if you want to replace the file, or type N if you do not.


WARNING! No files were found to restore

Error Message:

WARNING! No files were found to restore

Explanation:

The Restore command did not find the file that you specified on the backup disk.

User Action:

Make sure you typed the filename correctly.


command : bad argument parameter

Error Message:

command : bad argument parameter

Explanation:

You specified an invalid Internet (IP) address in the Route command.

User Action:

Make sure the Internet address arguments are typed correctly, and then retry the Route command.


command : bad destination address address

Error Message:

command : bad destination address address

Explanation:

If you used a network name or alias for the destination parameter in the Route command and you get this message, then the Route command was unable to find the name or alias in the NETWORKS file on the local computer (the path to the NETWORKS file is \\<Systemroot>\\system32\\drivers\\etc). If you used an IP address, you specified an invalid format. For example, you may not have used a dotted decimal format, such as 127, 284.122.107, or 284.122.108).

User Action:

Retry the Route command, specifying a valid destination.


command : bad gateway address address

Error Message:

command : bad gateway address address

Explanation:

If you used a network name or alias for the gateway parameter in the Route command and you get this message, then the Route command was unable to find the name or alias in the HOSTS file on the local computer (the path to the HOSTS file is \\<Systemroot>\\system32\\drivers\\etc). If you used an IP address, you specified an invalid format. For example, you may not have used a dotted decimal form, such as 11.1.12.17.

User Action:

Check the hardware connection to the gateway. Check the cable connections from the network adapter to the 10baseT drops for both the workstation and the gateway. If an IP address is used in the route command, verify that the address is used in the dotted decimal format.


command : bad metric value address

Error Message:

command : bad metric value address

Explanation:

An enhancement was made to the route command for Windows 2000 Service Pack 2 to allow a metric (hop count) to be specified. This hop count parameter is stored in the registry along with the other information for each persistent route. The route entry format was changed in the registry to add a field for the metric, and the new route code can not read the older-style entries.

User Action:

Delete the registry values for the old persistent routes, and re-add the routes using the route /p command. or: Modify the old registry values by adding the metric to them. They will then become visible after the next reboot.


command : bad netmask value address

Error Message:

command : bad netmask value address

Explanation:

The netmask value (%1) entered on the command line does not match the network address (%2) defined in the routing table.

User Action:

Enter the command ROUTE PRINT and compare the netmask value displayed in the table to the one entered on the command line. Make the correction to the netmask value and try the command again.


command : can't load DLL: filename , error = path

Error Message:

command : can't load DLL: filename , error = path

Explanation:

The TCP/IP utility named at the start of the message had an error loading the specified dynamic link library. The system may be running low on memory resources or the DLL may be corrupted.

User Action:

If the system is running low on memory resources, close all applications that are currently not being used and try again. Verify that the specified DLL exists in the specified directory. If the DLL exist, it may be corrupted. Restore the DLL from the vendors software to the specified directory or remove and reinstall the TCP/IP protocol.


command : DLL error path in DLL filename

Error Message:

command : DLL error path in DLL filename

Explanation:

The specified DLL may be corrupt.

User Action:

Restore the DLL from the vendors software to the specified directory.


command : Out of memory

Error Message:

command : Out of memory

User Action:

Close all applications that are currently not in used and try again. Try increasing the size of the page file used by virtual memory by choosing System from the Control Panel. You may have to add more memory to your computer.


text : not rerouted

Error Message:

text : not rerouted

Explanation:

This is an informational message to notify you that LPTn: is not rerouted.

User Action:

No action is needed.


Cannot print route table: text

Error Message:

Cannot print route table: text

Explanation:

A network problem may have occurred or there could be problems with the TCP/IP stack on your computer.

User Action:

Contact your network administrator to verify the router and all gateways are running. If the network is functioning properly, reinstall the TCP/IP protocol.


Deleting Route text failed.

Error Message:

Deleting Route text failed.

Explanation:

If you are trying to delete a non permanent route such as a RAS connection, this message will appear. You cannot delete a connection that cannot be made permanent with the "p" parameter.

User Action:

Check the command line format. Verify that any netmask and gateway address that is entered in the command line is in the correct format and matches the displayed addresses in the routing table. Use the route print command to compare the addresses. If the command line format is correct, contact your network administrator to find out if network problems are occurring.


No serial port setting changed.

Error Message:

No serial port setting changed.

Explanation:

This message should have been preceded with another one that explained why the port settings have not changed.


Switch parameter is not implemented

Error Message:

Switch parameter is not implemented

Explanation:

A switch is a parameter that begins with a slash, such as /s. The /b, /u, /m, /s, /q, /t, /c, and /p switches are not implemented for the Print command.

User Action:

To check which switches are implemented for the Print command, type HELP at the command line followed by Print.


The interface failed to initialize: text

Error Message:

The interface failed to initialize: text

User Action:

Remove and reinstall the TCP/IP protocol.


The route addition failed: address

Error Message:

The route addition failed: address

Explanation:

The route command converts destination names to addresses using the networks database file located in the (<Systemroot>\\system32\\drivers\\etc\\networks) directory. If you add a route to the routing table, the network address of the destination name must be added to the networks database file for address resolution. For the route utility to work correctly, the gateway/network numbers must be specified in the NETWORKS file.

User Action:

Verify that the format of the address that is being added to the routing table is correct. The address must be specified using all four octets in a dotted decimal format. Append the fourth octet with a zero if necessary. If you are using a host name such as campus_gwy in the command line, the IP address of the host name must be added to the NETWORKS file in the (<Systemroot>\\winnt\\drivers\\etc) directory for name to IP resolution prior to issuing the route command on the command line. If you continue to get this error message, contact your network administrator to verify that the network is up and running.


The route change failed: address

Error Message:

The route change failed: address

User Action:

Verify that the format of the address that is being changed in the routing table is correct. The address must be specified using all four octets in a dotted decimal format. Append the fourth octet with a zero if necessary. If you continue to get this error message, contact the network administrator to verify that the network is up and running.


The route deletion failed: address

Error Message:

The route deletion failed: address

User Action:

Verify that the format of the address that is being deleted from the routing table is correct. The address must be specified using all four octets in a dotted decimal format. Append the fourth octet with a zero if necessary. If you continue to get this error message, contact the network administrator to verify that the network is up and running.


The route flush failed: parameter

Error Message:

The route flush failed: parameter

Explanation:

The registry may be corrupt or you may be experiencing network problems.

User Action:

Contact the network administrator and verify that the network is up and running. If the network is functioning properly, remove and reinstall the TCP/IP protocol.


The route specified was not found.

Error Message:

The route specified was not found.

User Action:

Check the command line arguments for the correct format. Enter the command route print and verify that the network address of the specified route is displayed in the route table.


The route was added successfully, but could not be made persistent: text

Error Message:

The route was added successfully, but could not be made persistent: text

Explanation:

Routes for non-permanent interfaces such as RAS clients cannot be made persistent.

User Action:

User action not required.


Unable to access persistent routes: route

Error Message:

Unable to access persistent routes: route

Explanation:

The "P" switch for the Route command allows a user to make persistent entries in the routing table by adding a static route directly to the registry. route -p add 131.107.3.0 mask 255.255.255.0 131.107.3.1 The command forces the following registry entry to be read when the computer is restarted. HKEY_LOCAL_MACHINE \\SYSTEM \\CurrentControlSet \\Services \\Tcpip \\Parameters \\PersistentRoute value: 131.107.3.0 255.255.255.0 131.107.3.1 Reg_SZ:

User Action:

Verify that the persistent route have been defined in the registry. For information on defining persistent routes, connect to the Microsoft Knowledge Base and search on article Q141383.


application : can't establish connection

Error Message:

application : can't establish connection

Explanation:

The TCP/IP utility named in the message could not establish a connection with the remote host. This could be because there is no networking software on the remote computer, or the corresponding server is not running on the remote computer, or no route can be found between your computer and the remote computer.

User Action:

Make sure you are using the right remote host. If so, wait and then retry the remote command. If you still get this message, ask your network administrator to check the condition of the remote computer and the routers between the two computers.


application : can't establish stderr

Error Message:

application : can't establish stderr

Explanation:

The TCP/IP utility cannot establish a stderr connection with a remote host. There may be no networking software on the remote computer, or the corresponding server may not be running on the remote computer, or no route can be found between your computer and the remote computer.

User Action:

Make sure you are trying the right remote host. If you are, wait and then retry the remote command. If you still get this message, ask your network administrator to check the condition of the remote computer and the routers between the two computers.


application : remote terminal session not supported

Error Message:

application : remote terminal session not supported

Explanation:

You must specify a command parameter with the Rsh command. Initiating a remote logon session by using the Rsh command with no parameter is not supported by Windows 2000.

User Action:

Use the TCP/IP utility Telnet to initiate a remote logon session. Or, if you just forgot to use the command parameter with the Rsh command, retry the Rsh command.


command : text /tcp: unknown service

Error Message:

command : text /tcp: unknown service

Explanation:

The service required to process the command named in the message is not running on the remote host. The required service is named in the message.

User Action:

Either run the command on a different server, or ask your network administrator to get the required service running on the remote host. You may need to contact the administrator of the remote host to do this.


command : internal error - unknown remote command service

Error Message:

command : internal error - unknown remote command service

User Action:

Retry the remote command. If you still get this message, contact your technical support group.


Couldn't determine user's logon name

Error Message:

Couldn't determine user's logon name

Explanation:

A TCP/IP utility that performs remote operations is trying to match a Windows 2000 user's unique security identifier (SID) with their user name and is unable to do so. This can happen, for instance, when a domain controller is not running and the utility is unable to make the match with the user names cached on your computer.

User Action:

Log on to your computer with a user name that will be recognized by the local computer without the use of a domain controller.


ERROR: Unable to create terminal thread

Error Message:

ERROR: Unable to create terminal thread

Explanation:

The TCP/IP remote utility operation cannot be carried out now because a necessary system resource is not available.

User Action:

This is probably a temporary condition. Wait a few seconds and retry the remote command. If you still get this message, contact your technical support group.


GATE Table read errortext

Error Message:

GATE Table read errortext

Explanation:

During a TCP/IP operation that uses a gateway, a problem occurred with the IP driver sometime between the request to read the routing table and actually reading it.

User Action:

This is an extremely unusual event. Contact your network administrator to interpret the error code displayed at the end of the message, and then take appropriate action.


Option parameter requires an additional argument

Error Message:

Option parameter requires an additional argument

Explanation:

An option entered on the command line requires an additional argument.

User Action:

Check the arguments associated with the option and try again. For information on the command line arguments associated with the TCP/IP utilities, enter the command followed by a question mark (?).


Recv failedtext

Error Message:

Recv failedtext

Explanation:

Input was received from the remote host, but it was invalid. For example, the input may have had no content.

User Action:

Retry the remote command. If you get this same message, ask your network administrator to interpret the error code displayed at the end of the message and take appropriate action.


rsh: WSAStartup:text

Error Message:

rsh: WSAStartup:text

Explanation:

The TCP/IP utility named at the beginning of the message was unable to start up due to a socket error.

User Action:

Wait, then retry the TCP/IP utility. If you still get this message, contact your network administrator to interpret the error code displayed at the end of the message. The appropriate action depends on the meaning of this code.


Select failedtext

Error Message:

Select failedtext

Explanation:

This is an internal error in the TCP/IP remote command execution utility.

User Action:

Retry the remote command. If you still get this message, contact your technical support group.


Unable to allocate necessary system resourcetext

Error Message:

Unable to allocate necessary system resourcetext

Explanation:

The TCP/IP remote utility was unable to get the resources on the local computer it needed to send a command to the remote host.

User Action:

This may be a temporary situation. Wait a few seconds and retry sending the remote command. If you still get this message, contact your system administrator to interpret the error code that is displayed at the end of the message and take appropriate action.


SORT: Parameter value not in allowed range

Error Message:

SORT: Parameter value not in allowed range

Explanation:

You typed a numeric parameter value that is not in the range of values allowed by this command. For example, in the Sort command, you may have specified a column number that is too large for the input you are sorting.

User Action:

Retype the command, using a different numeric parameter value.


SORT: Too many parameters

Error Message:

SORT: Too many parameters

Explanation:

You typed too many parameters for this command.

User Action:

To check how many parameters are valid for this command, type HELP at the command prompt followed by the command name (in this case, Sort).


Drive already SUBSTed

Error Message:

Drive already SUBSTed

Explanation:

You tried to use the Subst command to assign a virtual drive to a virtual drive.

User Action:

Use the Subst command to assign a physical drive to a virtual drive; that is the only way it can be used.


File cannot be copied onto itself

Error Message:

File cannot be copied onto itself

User Action:

Specify a destination file that is different from the source file.


Incorrect number of parameters - text

Error Message:

Incorrect number of parameters - text

Explanation:

You typed the wrong number of parameters in a Subst command.

User Action:

To find out the correct syntax for the Subst command, at the command prompt type Help, followed by the command name (in this case, Subst).


Network identifications must be unique. Please check your subnet mask.

Error Message:

Network identifications must be unique. Please check your subnet mask.

Explanation:

Your adapter cards have identical subnet masks and IP addresses. Each card must have a unique subnet mask and IP address.

User Action:

Make sure the subnet mask and IP address of each adapter card is different.


Can't access user settings.

Error Message:

Can't access user settings.

Explanation:

The file in which your user settings were saved is probably missing or corrupt.

User Action:

Use the Options menu to establish and save your settings.


Connection to host lost.

Error Message:

Connection to host lost.

Explanation:

The host computer might have shut down, or there might be a problem with the network hardware or software.

User Action:

Use the Connect menu to re-establish your connection. If you still get this message, contact your network administrator, and possibly the administrator of the remote system as well.


No host name specified.

Error Message:

No host name specified.

Explanation:

When you tried to connect to a remote computer, you did not enter the host name.

User Action:

In the Connect dialog box, type the name of the remote system you want to connect to. Then choose OK.


Number of lines must be in range 16-99.

Error Message:

Number of lines must be in range 16-99.

Explanation:

When you specified the number of lines of text that you wanted retained in memory, you specified a number less than 16. If you specify more lines than will fit in available memory, Telnet sets the buffer to the largest number of lines that available memory can hold.

User Action:

Enter a number from 25 to 399.


application : don't know host 'computer name'

Error Message:

application : don't know host 'computer name'

Explanation:

Your computer cannot resolve the host name you used as a parameter in the Tftp command into a remote network hardware address.

User Action:

Make sure you typed the parameter correctly in the Tftp command. If you did, there may be several reasons why your computer cannot resolve the remote computer name. Contact your network administrator to sort out the problem.


application: can't read from local file 'filename'

Error Message:

application: can't read from local file 'filename'

Explanation:

You specified a file to transfer to a remote computer, but you do not have read access to that particular file or the file is corrupt or you lost the network connection.

User Action:

If the connection was lost, try to transfer the file again. If you continue to get this message ask your system administrator to grant read permission on the file in question.


application: can't write to local file 'filename'

Error Message:

application: can't write to local file 'filename'

Explanation:

You specified a file to transfer to a remote computer, but you do not have read access to that particular file or the file is corrupt or you lost the network connection.

User Action:

If the connection was lost, try to transfer the file again. If you continue to get this message ask your system administrator to grant read permission on the file in question.


application: 'path' is a directory!

Error Message:

application: 'path' is a directory!

Explanation:

When you use the Tftp command to transfer files from a remote computer to your computer, you cannot specify the directory name as the destination on your local computer. You must use a filename.

User Action:

Retype the Tftp command, specifying a filename for the local destination instead of a directory.


application: tftp/udp: unknown service

Error Message:

application: tftp/udp: unknown service

Explanation:

To transfer files to or from a remote computer using the TCP/IP Tftp command, the remote computer must have Ftp server running. It does not.

User Action:

If you can transfer the files to a different computer, try using it. Similarly, if the files you are getting from the remote computer also reside on another computer, try using it. Otherwise, you will have to contact someone at the remote computer, or your network administrator, to get the Ftp server running on the remote computer.


application: transfer aborted

Error Message:

application: transfer aborted

Explanation:

The process receiving the file transfer has ended before the file transfer was completed.

User Action:

Retry the file transfer. If you still get this message, contact your network administrator.


Connect request failed

Error Message:

Connect request failed

Explanation:

The Tftp utility could not begin the file transfer process because it could not establish a network connection with the remote computer. The remote computer may be too busy at the moment, or out of resources.

User Action:

Wait, then retry the Tftp command. If you still get this message, ask your network administrator to check what is happening at the remote computer.


Read error on local file filename

Error Message:

Read error on local file filename

Explanation:

The TCP/IP utility was transferring a file from your computer to a remote computer, but was unable to read part of the file on your computer in order to transfer it.

User Action:

Try the file transfer again. If you still get this message, restore a backup copy of the file you want to transfer. Then retry the file transfer.


unable to open file for writetext

Error Message:

unable to open file for writetext

User Action:

Check the file permissions.


Write error on local filefilename

Error Message:

Write error on local filefilename

Explanation:

During the transfer of a file from a remote computer to your computer, the Tftp utility encountered an unrecoverable write error on your disk.

User Action:

Retry the file transfer. If you still get this message, either run Chkdsk with the /r switch on your disk, or use a different disk as the destination of the file transfer. Then retry the Tftp command. You may need to contact your system administrator to diagnose your disk problems.


All NTFS boot sectors are unreadable. Cannot continue.

Error Message:

All NTFS boot sectors are unreadable. Cannot continue.

Explanation:

When both boot sectors on an NTFS disk partition are unreadable, the entire partition is inaccessible.

User Action:

Repartition the disk so at least one boot sector is on a readable portion of the disk. You may want to contact the hardware supplier.


All NTFS boot sectors are unwriteable. Cannot continue.

Error Message:

All NTFS boot sectors are unwriteable. Cannot continue.

Explanation:

Neither boot sector could be written to the NTFS partition. The disk may be in an inconsistent state.

User Action:

Repartition the disk so at least one boot sector is on a writeable portion of the disk. You may want to contact the hardware supplier.


Cannot perform a cyclic copy

Error Message:

Cannot perform a cyclic copy

Explanation:

When using the Xcopy command, followed by the /s switch, you cannot copy to any subdirectories that are a subset of the directory you are copying from.

User Action:

Specify a destination that is not a subdirectory of the source directory.


Error reading help file.

Error Message:

Error reading help file.

Explanation:

There may be an error in the DOSHELP.HLP file.

User Action:

If you continue to see this message, create a new copy of the file from your Windows 2000 installation medium (you will have to decompress the file).


File creation error - text

Error Message:

File creation error - text

User Action:

Make sure you typed valid path and filenames. If you specified a destination filename, use the Dir command with the /a switch to make sure you did not specify a read-only, hidden, or system file, or an existing subdirectory. Confirm that there is enough space for the file in the current directory and in your temporary directory, if appropriate. If the disk is write-protected, use another disk or remove the write-protection tab.


File verification failed.

Error Message:

File verification failed.

Explanation:

Xcopy detected that the copied file does not have the same size as the original.

User Action:

Run the Xcopy command again.


Help file could not be found.

Error Message:

Help file could not be found.

User Action:

Make sure the DOSHELP.HLP file exists and that the directory containing DOSHELP.HLP is in your search path. If you cannot find DOSHELP.HLP, you can copy it from your Windows 2000 installation medium (you will have to decompress the file).


Invalid code page

Error Message:

Invalid code page

Explanation:

The code page number you used as a parameter in the Chcp command is invalid. Chcp cannot set the active code page number to that value.

User Action:

Try the Chcp command again, with a valid parameter value, or use the International icon in Control Panel.


Invalid drive specification

Error Message:

Invalid drive specification

Explanation:

The drive specified either for the source or destination of the Xcopy command does not exist.

User Action:

Check that you entered the correct source and target paths.


Lock violation

Error Message:

Lock violation

Explanation:

A file that Xcopy was trying to access is locked by another program.


Sharing violation

Error Message:

Sharing violation

Explanation:

Xcopy failed because a file it is trying to copy, or a file to which it is trying to copy, is in use by another program.


Too many open files

Error Message:

Too many open files

User Action:

Close some unneeded files, then retry the command.


Too many parameters - command

Error Message:

Too many parameters - command

Explanation:

You typed too many parameters for this command.

User Action:

To check how many parameters are valid for this command, type HELP at the command prompt followed by the command name.


Unable to create directory - name

Error Message:

Unable to create directory - name

Explanation:

Xcopy could not create the target directory.

User Action:

Make sure that you entered the target directory path correctly, and that you have permission to create that directory.


The feature you are trying to activate is not available on this system; you may need to install the standard Windows keyboard or mouse drivers.

Error Message:

The feature you are trying to activate is not available on this system; you may need to install the standard Windows keyboard or mouse drivers.

User Action:

Use the Mouse or Keyboard applications under Control Panel to install the necessary drivers.


You do not have the proper privilege level to change the System Time.

Error Message:

You do not have the proper privilege level to change the System Time.

Explanation:

To change the System Time in the Control Panel's System option, you must be logged onto the Windows 2000 workstation as an administrator or as a user who has been granted permission to change this setting.

User Action:

Log on as an administrator or as a user who has the necessary permissions, and try again.


The path path is invalid.

Error Message:

The path path is invalid.

Explanation:

You attempted to change an icon, but you specified a path under File Name that is not valid.

User Action:

Click OK, then type a valid pathname.


The specified file does not contain any icons.

Error Message:

The specified file does not contain any icons.

Explanation:

You attempted to change an icon, but you specified a file that is does not contain any icons.

User Action:

Click OK, then type a file that contains icons.


This screen saver has no options that you can set.

Error Message:

This screen saver has no options that you can set.

Explanation:

The Desktop Window's Screen Save option usually allows you to set a number of options, including such things as the length and width of the Screen Saver. These options differ, depending upon the type of Screen Saver that you select, and the one that you have currently selected has no options that you can set.

User Action:

No action is needed.


To use font smoothing, your display's color palette must be set to either High Color or True Color.

Error Message:

To use font smoothing, your display's color palette must be set to either High Color or True Color. (You can change your color palette by using the settings tab.)

Explanation:

This option makes your screen fonts more readable by smoothing the jagged edges of large fonts. To use this option, your video card and monitor should support 256-color. For best results, your video card and monitor should support high color (16-bit color).


To use high color icons, your display's color palette must be set to either High Color or True Color.

Error Message:

To use high color icons, your display's color palette must be set to either High Color or True Color. (You can change your color palette by using the settings tab.)

Explanation:

This option displays desktop icons using all the colors supported by your display and your color palette settings. To use this option, your video card and monitor should support 256-color. For best results, your video card and monitor should support high color (16-bit color).


Your display is currently configured for 256 colors or less.

Error Message:

Your display is currently configured for 256 colors or less.

Explanation:

This message is followed by another message


Bad 'Escape' operator.

Error Message:

Bad 'Escape' operator.

Explanation:

There is a problem with the font.

User Action:

Contact the vendor of the font and report this message.


Can not install typeface due to copyright. Copyright holder: name

Error Message:

Can not install typeface due to copyright. Copyright holder: name

Explanation:

The font cannot be installed because the system has not obtained the right to do so.

User Action:

Contact the vendor of the font and report this message.


Failed to access copyright data base.

Error Message:

Failed to access copyright data base.

Explanation:

The Registry has not been set for typeface conversion, or it has become corrupt.

User Action:

Re-install Windows 2000.


No fonts found.

Error Message:

No fonts found.

Explanation:

No font files were found in the selected directory.

User Action:

In the Directories box, choose a different directory. For example, the System subdirectory in the WINNT directory might have the font files. If you aren't sure where the files might be, use File Manager to search for files of type .FON. Then select that directory in the Add Fonts dialog box.


The name font is already installed.

Error Message:

The name font is already installed. To install a new version, first remove the old version.

Explanation:

After you upgrade to Windows 2000 , your TrueType fonts may not be present in the Fonts folder. If you try to add a TrueType font, the font may seem to be installed correctly, but may not appear in the Fonts folder. The fonts key in the registry may be missing or damaged.

User Action:

1. Move the contents of the Fonts folder to an empty folder. 2. If the fonts key exists in the registry setting HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Wndows NT\CurrentVersion, remove it. Or, if the fonts key does not exist in this registry setting, add the following key: fonts. 3. Open the Winnt\Fonts folder in Windows 2000 Explorer. 4. On the File menu, click Install New Font. Select all the fonts in the folder to which you copied the fonts in step 1, and then click OK.


The usage of this font on screen will require a translation from the Adobe Type 1 font format to Windows native format, TrueType.

Error Message:

The usage of this font on screen will require a translation from the Adobe Type 1 font format to Windows native format, TrueType. Before converting the font, please obtain the distributor's authorization.

User Action:

Contact the vendor of the font and request the necessary permission. Once you have permission, you can continue past this message.


Too many recursive calls.

Error Message:

Too many recursive calls.

Explanation:

There is a problem with the way one of the characters is constructed.

User Action:

Contact the vendor of the font, and report this message.


Unable to create file

Error Message:

Unable to create file

Explanation:

The font resource file for this TrueType font could not be created. You might not have permission to read the file you are trying to copy data from. Or the shared directory you tried to copy it from has become unavailable. Or you might not have Write permissions on the file or directory you are trying to copy the data to. Or the disk you are writing to might be full.

User Action:

Make sure you have enough space on the disk you are writing to. Delete some files if necessary to make more room. Make sure the directory you are copying data from is available. If it is not, contact the administrator of that share. Make sure that you have Write permissions on the directory and file you are copying to, and that you have Read permission on the directory and file you are copying from. If you do not have the necessary permissions, change them or ask an administrator to change them for you.


Unsupported Adobe Type 1 file format.

Error Message:

Unsupported Adobe Type 1 file format.

Explanation:

The font file is corrupt or does not conform to the Printer Font Binary (PFB) file format.

User Action:

Restore the file from a backup, or obtain a new copy of the file.


Unsupported operator: 'name'.

Error Message:

Unsupported operator: 'name'.

Explanation:

There is a problem with the font.

User Action:

Call the vendor of the font and report this message.


Licenses from this certificate have already been added to the target machine.

Error Message:

Licenses from this certificate have already been added to the target machine. Adding the requested number of licenses would exceed the installable license capacity of the certificate.

User Action:

No user action is needed.


Licenses from this certificate have already been installed on the following machines: computer name Adding the requested number of licenses would exceed the installable license capacity of the certificate.

Error Message:

Licenses from this certificate have already been installed on the following machines: computer name Adding the requested number of licenses would exceed the installable license capacity of the certificate.

User Action:

No user action is needed.


Licenses from this certificate have already been installed on your network.

Error Message:

Licenses from this certificate have already been installed on your network. Adding the requested number of licenses would exceed the installable license capacity of the certificate.

User Action:

No user action is needed.


A MIDI map was not found.

Error Message:

A MIDI map was not found. There may be a problem with the driver, or the MIDIMAP.CFG file may be corrupt or missing.

User Action:

Restore your MIDIMAP.CFG file from a backup copy, and try again.


Cannot find the MMDRIVER.

Error Message:

Cannot find the MMDRIVER.INF file needed to install drivers. The file may be damaged or may not be in your Windows 2000 SYSTEM32 directory. Copy the original file on Windows 2000 Disk 1 to your SYSTEM32 directory.

Explanation:

To install drivers, the MMDRIVER.INF file must be present in your Windows 2000 SYSTEM32 directory.

User Action:

Copy the original file form your Setup disk to your SYSTEM32 directory.


Cannot install the driver filename. Check your hardware configuration

Error Message:

Cannot install the driver filename. Check your hardware configuration

Explanation:

The requested driver could not be loaded. One or more of its parameters might be in conflict with those of other drivers on the system.

User Action:

Check the IRQ value, the I/O port address, the DMA channel, and the memory access ranges to see if there is a conflict with other drivers in the system. Adjust entries as necessary so there is no overlap. Then try again.


Cannot load the filename driver.

Error Message:

Cannot load the filename driver. The driver file may be missing. Try installing the driver again, or contact your system administrator.

Explanation:

A device cannot function properly without a driver, and the specified driver file is missing. It should appear in your SYSTEM32 directory.

User Action:

Locate the file in File Manager, then move it to your SYSTEM32 directory.


Cannot use 'all' as the device name with the specified command.

Error Message:

Cannot use 'all' as the device name with the specified command.

User Action:

Try again, specifying a device by name.


Choosing a wave format from this dialog requires at least version 2.

Error Message:

Choosing a wave format from this dialog requires at least version 2.0 of the Microsoft Audio Compression Manager.

Explanation:

You do not have the correct version of the Microsoft Audio Compression Manager.


Due to an unexpected error the system cannot be restarted

Error Message:

Due to an unexpected error the system cannot be restarted

Explanation:

Drivers could not force the system to restart.

User Action:

Shutdown the system from Program Manager, and then restart it.


File not found

Error Message:

File not found

User Action:

Make sure the file exists in the specified directory, and that you typed the filename and path correctly.


Insert the disk with the unlisted, updated, or vendor-provided driver in:

Error Message:

Insert the disk with the unlisted, updated, or vendor-provided driver in:

Explanation:

You are attempting to install a device for which Windows 2000 does not provide a device driver. In this event, a driver should have been provided by your vendor with the device itself.

User Action:

Insert the disk containing the device driver into the specified disk drive, and copy the driver file to your Windows 2000 SYSTEM32 directory.


The filename driver has been added.

Error Message:

The filename driver has been added. For the new driver to take effect, you must quit and restart Windows 2000.

Explanation:

Any time that you add or remove a driver, you must restart Windows 2000 before the driver takes effect.

User Action:

Shut down and restart your computer.


The filename driver has been removed.

Error Message:

The filename driver has been removed. To remove the driver from your system, you must quit and restart Windows 2000.

Explanation:

Any time that you add or remove a device driver, you must restart Windows 2000 before the new device driver actually goes into effect.


The disk is full.

Error Message:

The disk is full.

User Action:

Delete some unneeded files from the disk, then try again.


The filename is invalid.

Error Message:

The filename is invalid. Make sure the filename is not longer than 8 characters, followed by a period and an extension.

Explanation:

The filename can include any combination of letters and numbers, and any of the following characters: . " / \\ [ ] ; : | = , ? * + < >

User Action:

Try again, specifying a valid filename.


The old driver is still being used by Windows 2000.

Error Message:

The old driver is still being used by Windows 2000. You must quit and restart Windows 2000 before you can add the updated driver.

Explanation:

Any time that you add or remove a device driver, you must restart Windows 2000 before the new device driver begins to function.

User Action:

Exit and restart Windows 2000.


The output string was too large to fit in the return buffer.

Error Message:

The output string was too large to fit in the return buffer. Increase the size of the buffer.

User Action:

Use the Registry Editor to increase the size of the buffer.


The specified file cannot be played on the specified MCI device.

Error Message:

The specified file cannot be played on the specified MCI device. The file may be corrupt, not in the correct format, or no file handler available for this format.

User Action:

Try using either a different file with this device or a different device with this file. Or, restore this file from a backup copy and try again.


There is no current MIDI port.

Error Message:

There is no current MIDI port.

Explanation:

None of your ports have been assigned to a MIDI device.


This filename driver is required by the system.

Error Message:

This filename driver is required by the system. If you remove it, your system may not work properly. Are you sure you want to remove it?

Explanation:

You have attempted to remove a device driver, and have not removed the device that requires the driver. Any device that you attach to your machine requires a driver file, and should you opt to remove the currently selected driver, the device to which it is linked will not function in Windows 2000.

User Action:

If you want to remove the driver, select Yes. If not, select No.


Unable to install the driver file.

Error Message:

Unable to install the driver file. There may be a problem with your system. Check your system integrity or contact your system administrator.

Explanation:

This is a general message that appears only under unusual circumstances, such as in the event of a General Protection fault.

User Action:

Exit and restart Windows 2000, then try again.


You have insufficient privilege to add or remove a driver

Error Message:

You have insufficient privilege to add or remove a driver

Explanation:

The permission to install device drivers on Windows 2000 is reserved to users logged on either as an administrator or as a Power User.

User Action:

Exit Windows 2000 and log on as either as an administrator or a Power User.


You have insufficient privilege to install or remove kernel driver file fil

Error Message:

You have insufficient privilege to install or remove kernel driver file filename

Explanation:

The permission to install or remove this driver file on Windows 2000 is reserved to users logged on either as an administrator or as a Power User.

User Action:

Exit Windows 2000 and log on as either as an administrator or a Power User.


You have insufficient privilege to restart the system

Error Message:

You have insufficient privilege to restart the system

Explanation:

The permission to this system is reserved to users logged on either as an administrator or as a Power User.

User Action:

Exit Windows 2000 and log on as either as an administrator or a Power User.


computer name ACK not to an computer name [text ] From "computer na

Error Message:

computer name ACK not to an computer name [text ] From "computer name " client -> "application " app

Explanation:

A message from the specified client to the specified application was not acknowledged.


"name " node selected an invalid protocol: name

Error Message:

"name " node selected an invalid protocol: name

Explanation:

The computer at the specified node tried to use a protocol that is not supported by NetDDE.


"parameter " node does not speak any of our protocols

Error Message:

"parameter " node does not speak any of our protocols

Explanation:

No communication can take place with the specified node because that node is not using any of the protocols used by NetDDE.

User Action:

Load one of the protocols that NetDDE supports on the specified node.


Access Denied. Granted access = text , Error code: text

Error Message:

Access Denied. Granted access = text , Error code: text

Explanation:

You have only the access permissions indicated. This is not sufficient for the access you tried to perform.

User Action:

You can ask that your permissions be changed to allow the desired access.


Access is denied

Error Message:

Access is denied

Explanation:

You do not have the necessary permissions to access the desired resource.

User Action:

You can ask that your permissions be changed to allow the desired access.


Accessing Registry DDE Share information failed

Error Message:

Accessing Registry DDE Share information failed

Explanation:

DDE Share information could not be found in the Registry. You might not have permission to access a key in the Registry. The key involved is either HKEY_LOCAL_MACHINE\\Software\\Microsoft\\NetDDE or HKEY_CURRENT_USER\\Software\\Microsoft\\NetDDE.

User Action:

An experienced user of Regedit32 should check the permissions on these keys. Or, that person can delete the key and then run Setup to re-configure these keys.


At least one of the adapter cards has an empty primary WINS address.

Error Message:

At least one of the adapter cards has an empty primary WINS address. Do you want to continue?

Explanation:

Your host is configured to use two network interface cards or adapters. One is configured to use WINS as a primary source to resolve host names to IP addresses and the other is not. If you choose not to configure the second adapter with a primary WINS address, your host will use name query broadcasts plus the local LMHOSTS file to resolve computer names for any connections established through this card. Broadcast resolution is limited to the local network.

User Action:

Double-click Network under Control Panel to configure the second adapter with the same WINS address that is used for the other adapter. Or click Yes to continue the configuration process.


At least one of your network adapters has automatic DHCP configuration enabled.

Error Message:

At least one of your network adapters has automatic DHCP configuration enabled. In order to correctly install the DHCP server, setup will disable automatic DHCP configuration. Are you sure you want to install the DHCP server?

Explanation:

Only DHCP clients can be configured automatically. If you configure this computer as a DHCP server, the configuration must be explicitly assigned.

User Action:

Click Yes to install the DHCP server. Click No to cancel the operation.


Attempt to determine the number of Lanas failed.

Error Message:

Attempt to determine the number of Lanas failed.

Explanation:

The Network Dynamic Data Exchange utility was unable to find out how many Local Area Network adapters (Lana is) there are on this computer. It cannot be used to communicate over the network until it has this information.

User Action:

Make sure you have at least one adapter card installed in this computer.


Binding algorithm query failed

Error Message:

Binding algorithm query failed

Explanation:

The Network option in Control Panel is currently unable to bind the components necessary for a usable network connection. A binding algorithm query can fail because of an internal software error, or because the networking software produced inaccurate data.

User Action:

Consult the event log in Event Viewer for details. Then contact your system administrator.


Bindings file specifies non-existent Registry key

Error Message:

Bindings file specifies non-existent Registry key

Explanation:

The file that contains bindings information specifies a key in the Registry that does not exist.

User Action:

Contact your technical support group.


Cannot add "filename " DLL.

Error Message:

Cannot add "filename " DLL. Already have maximum number of network interface DLLs

Explanation:

The application tried to add the instructions contained in a .dll file but was unable to do so. The functionality supplied by this file will not be available.

User Action:

Close some other applications that use their own network interface instruction (that is, special network interface features), and try again.


Cannot close while DDE conversations are in progress. WM_CLOSE ignored.

Error Message:

Cannot close while DDE conversations are in progress. WM_CLOSE ignored.

Explanation:

You tried to close the Dynamic Data Exchange (DDE) while an application was using it. To do so would disrupt the application and could cause data corruption.

User Action:

Try again later.


Cannot load function address of "name" from "filename"

Error Message:

Cannot load function address of "name" from "filename" DLL

Explanation:

The indicated function will not be available because the application will not be able to find the instructions to it. Commands using this function will not work.


Cannot open the filename file.

Error Message:

Cannot open the filename file. Please make sure that you specified the correct path for the LMHOSTS file.

Explanation:

The LMHOSTS file is a local text file that maps IP addresses to the NetBIOS names of computers outside of the local subnet. Without this file, you may be unable to communicate with these computers.

User Action:

Make sure that you have specified the correct path and filename for this file. The LMHOSTS file is located in the directory \\<Systemroot>\System32\Drivers\Etc.


Can't bind to DSDM service

Error Message:

Can't bind to DSDM service

Explanation:

The service cannot be used because required associations between the service and other process could not be established.


Click Yes to enable DHCP.

Error Message:

Click Yes to enable DHCP. Otherwise, you will have to get a static IP address from your administrator.

Explanation:

If your system is networked to a DHCP server, click Yes and the server will automatically allocate the IP parameters for your workstation.

User Action:

Click Yes if you want your IP parameters allocated from the server. Click No if you want to manually configure the parameters.


Component configuration file name missing in Registry

Error Message:

Component configuration file name missing in Registry

Explanation:

A file that is necessary to your configuration is missing from the Registry. Therefore, the current operation cannot be completed.

User Action:

Contact your technical support group.


Component configuration option value missing in Registry

Error Message:

Component configuration option value missing in Registry

Explanation:

A value necessary to your configuration is missing in the Registry. Therefore, the current operation cannot be completed.

User Action:

Contact your technical support group.


Component key missing from Configuration Registry

Error Message:

Component key missing from Configuration Registry

Explanation:

A component key necessary to your configuration is missing in the Registry. Therefore, the current operation cannot be completed. This message is most likely to appear after a new network component has been installed.

User Action:

Restart the computer, then choose Network from Control Panel and choose Binding to redo the binding. If the problem continues, ask the administrator to do the following: Edit the Registry, removing the variable \Software\Microsoft\Ncpa\CurrentVersion\Bindfile. Then choose Network from Control Panel and choose Binding to redo the binding. If the problem still occurs, remove the recently installed network components, restart the computer, and reinstall the network components.


Configuration operation attempt failed

Error Message:

Configuration operation attempt failed

Explanation:

When this message appears, you should have seen directly preceding it a message that more specifically addresses the problem.

User Action:

If this message fails to help you, contact your technical support group.


Configuration operation was cancelled by user

Error Message:

Configuration operation was cancelled by user

Explanation:

You canceled the setup of a software component or network adapter card. Any changes that were made will not take effect.

User Action:

No user action is needed.


Configuration Registry is currently locked by another process

Error Message:

Configuration Registry is currently locked by another process

Explanation:

Possibly, you attempted to activate another Setup application at the same time that you are using the Network option.

User Action:

Wait until the other application that is using the process is complete, then try again.


Connect failed to "name ": text

Error Message:

Connect failed to "name ": text

Explanation:

The application was unable to connect the specified drive letter to the specified resource.

User Action:

Check the Event Log in Event Viewer for other errors that occurred at about the same time, and take the appropriate action on those errors.


Connection timed out text

Error Message:

Connection timed out text

User Action:

Retry again later. Server busy.


Could not start one or more of the NetDDE related services.

Error Message:

Could not start one or more of the NetDDE related services. Consult your system administrator for help.

Explanation:

One or more of the following services cannot be started, possibly because it is disabled: ClipBook Server; Network DDE; Network DDE DSDM

User Action:

Choose Services from Control Panel and make sure these services are not disabled.


Current user trusted shares are inaccessible

Error Message:

Current user trusted shares are inaccessible

Explanation:

You probably do not have permission to access the key HKEY_CURRENT_USER\\Software\\Microsoft\\NetDDE in the Registry.

User Action:

An experienced user of Regedit32 should check the permissions on these keys. Or, that person can delete the key and then run Setup to re-configure these keys.


DHCP enables automatic configuration of TCP/IP parameters for your computer.

Error Message:

DHCP enables automatic configuration of TCP/IP parameters for your computer. Your internetwork must have a DHCP server running if you want to take advantage of this feature for easy configuration.

Explanation:

In addition to making it easier to configure your TCP/IP parameters, DHCP prevents problems that can arise when addresses are entered incorrectly, or when one address is entered on more than one computer, or when computers are moved from one area to another.

User Action:

If you are not sure whether your internetwork has a DHCP server, ask your system administrator.


DHCP enables automatic configuration of TCP/IP parameters for your computer.

Error Message:

DHCP enables automatic configuration of TCP/IP parameters for your computer. Your internetwork must have a DHCP server if you want to take advantage of this feature.

Explanation:

In addition to making it easier to configure your TCP/IP parameters, DHCP prevents problems that can arise when addresses are entered incorrectly, or when one address is entered on more than one computer, or when computers are moved from one area to another.

User Action:

If you are not sure whether your internetwork has a DHCP server, enter the ipconfig command with the -all switch from the command prompt on another terminal on the network. Check to see if DHCP is enabled. If DHCP is enabled, then your internetwork has a DHCP server.


Do you want to use DHCP service to configure your IP addresses?

Error Message:

Do you want to use DHCP service to configure your IP addresses?

Explanation:

DHCP enables automatic configuration of TCP/IP parameters for your computer. It prevents problems that can arise when addresses are entered incorrectly, or when one address is entered on more than one computer, or when computers are moved from one area to another. Your internetwork must have a DHCP server if you want to take advantage of this feature.

User Action:

If you are not sure whether your internetwork has a DHCP server, enter the ipconfig command with the -all switch from the command prompt at another terminal on the network. Check to see if DHCP is enabled. If DHCP is enabled, then your internetwork has a DHCP server. Click Yes to use the DHCP service. Click No if your internetwork does not have a DHCP server.


Error Adding Adapter Information To The Registry

Error Message:

Error Adding Adapter Information To The Registry

User Action:

Verify that you have the proper permissions to add the Registry key.


Error Adding Linkage Information To The Registry

Error Message:

Error Adding Linkage Information To The Registry

Explanation:

An error occurred while writing to the Registry.

User Action:

Verify that you have the proper permissions to update the Registry.


Error allocating memory has occurred

Error Message:

Error allocating memory has occurred

Explanation:

The application cannot start because there is not enough memory available.

User Action:

Close some applications and try again.


Error Creating PCIMAC Registry Entry

Error Message:

Error Creating PCIMAC Registry Entry

Explanation:

An error occurred while writing to the Registry.

User Action:

Verify that you have the proper permissions to update the Registry.


Error loading "filename " DLL functions

Error Message:

Error loading "filename " DLL functions

Explanation:

Functions in the .DLL file will not be available because the instructions could not be loaded. Commands using these functions will not work.


Error loading "filename " DLL: filename

Error Message:

Error loading "filename " DLL: filename

Explanation:

Functions in the .DLL file will not be available because the instructions could not be loaded. Commands using these functions will not work.


Error Removing Adapter Information From The Registry

Error Message:

Error Removing Adapter Information From The Registry

Explanation:

An error occurred while deleting a Registry key.

User Action:

Verify that you have the proper permissions to remove the Registry key.


Failed to obtain necessary Local Security information.

Error Message:

Failed to obtain necessary Local Security information.

Explanation:

The Network application was unable to determine the domain of which you are a member. You may be very low on memory.

User Action:

Close some of the applications that you have running, then try again.


File name is invalid

Error Message:

File name is invalid

Explanation:

The filename you typed does not fit the criteria for a valid filename. If you are using NTFS, the name can be up to 256 characters long, including extension. You can use any letters or numbers in the filename, plus any of the following characters: ? \\ * " < > | / If you are using the High Performance File System (HPFS) or file allocation tables (FAT), you must follow the filename convention for that system.

User Action:

Try again, using a filename that is valid for the file system you are using. Note that File Manager will truncate long names to fit the FAT filename requirements so that computers using MS-DOS can see and use the file.


Format error in bindings storage file

Error Message:

Format error in bindings storage file

Explanation:

The file in which variable names are paired with essential information does not have the expected file format. The file, which typically has a filetype of .INF, may be corrupt. This usually occurs after a new network component has been installed. In some cases the hardware or installation procedure provided with the component is at fault.

User Action:

First, restart the computer, then choose Network from Control Panel and choose Binding to redo the binding. If the problem continues, remove any recently installed network component, restart the computer, reinstall the component, and restart the computer again. If you still get this error, ask the administrator to edit the Registry, removing the variable \Software\Microsoft\Ncpa\CurrentVersion\Bindfile; then choose Network from Control Panel and choose Binding to redo the binding. You may need to contact the vendor of the network component to resolve the problem.


Hardware error on NetBIOS card

Error Message:

Hardware error on NetBIOS card

Explanation:

The network adapter card used by NetBIOS has produced an error. The card may be defective or damaged, or it may be loose in its slot, or the connection to it may be loose.

User Action:

Make sure that the network card is properly seated and that the cable connection is snug. If you still get this error, replace the card.


In the current configuration, the Internal network number can not be 0.

Error Message:

In the current configuration, the Internal network number can not be 0. A random number has been chosen for you. Please make sure this does not conflict with any other network number on the internet.

Explanation:

You have configured the IPX/SPX protocol stack for file and print services for NetWare or IPX routing. A network number other than all zero's is required for these services.

User Action:

The system will assign a number for you. Verify that system defined network number does not conflict with any other network number on the Internet.


Initialization of "filename " DLL failed

Error Message:

Initialization of "filename " DLL failed

Explanation:

Functions in the .dll file will not be available because the instructions could not be loaded. Commands using these functions will not work.


Invalid adapter configuration.

Error Message:

Invalid adapter configuration. Each adapter must have at least one Frame Type assigned. Please assign a Frame Type to the selected adapter.

User Action:

Choose the Network icon from the Control Panel. Click the Protocols tab and select the NWLink IPX/SPX Compatible Transport protocol. Click Properties and add the Frame Type to the adapter.


Invalid host name.

Error Message:

Invalid host name.

Explanation:

The host name was specified in an incorrect format. The host name can be any combination of letters (A-Z), numerals (0-9), and a hyphen (-).

User Action:

Correct the host name of your computer by reconfiguring the TCP/IP protocol. Double-click Network under Control Panel to configure the TCP/IP protocol.


Invalid IP or subnet mask address.

Error Message:

Invalid IP or subnet mask address.

Explanation:

In the TCP/IP Configuration dialog box, you specified the IP address or the subnet mask in an incorrect format. IP and subnet mask addresses are entered in dotted decimal notation, which depicts each octet as a decimal value separated with a period. An IP address looks like this: 102.54.94.97

User Action:

To re-enter the IP address or subnet mask in the correct format, double-click Network under Control Panel. If the formatting is correct, then a wrong value has been entered for either the IP address or the subnet mask address. Ask your network administrator for the correct addresses.


Invalid Item List

Error Message:

Invalid Item List

User Action:

Report this error message to the vendor of the application you were using when the message appeared.


Invalid level in call

Error Message:

Invalid level in call

User Action:

Report this error message to the vendor of the application you were using when the message appeared.


Invalid Network Number. Please input a valid 8 digit hexadecimal number.

Error Message:

Invalid Network Number. Please input a valid 8 digit hexadecimal number.

Explanation:

IPX network numbers are 4 bytes (8 hexadecimal characters) long. An example of an IPX network number is AABBDDFF. You should not have to enter a specific value because NWLink will determine it for you.

User Action:

Reenter network number in a hexadecimal format. Make sure to get the network number for your IPX subnet from the network administrator if you want to enter a specific number.


Invalid TCP domain name.

Error Message:

Invalid TCP domain name.

Explanation:

The domain name was entered in an incorrect format or a name was used that is not recognized by the server. The domain name can be any combination of letters (A-Z) and numerals (0-9) and the hyphen (-). The period (.) is used as a separator.

User Action:

To change the TCP domain name, double-click Network under Control Panel. If the format is correct, then search for the correct domain name to enter by using User Manager for Domains from the Resource Kit.


IPX Rip Routing software not installed.

Error Message:

IPX Rip Routing software not installed. Please install it from the Network Control Panel.

Explanation:

You have selected to perform a routing function and there are no routers on the network. To route information across subnets, install a router or install the IPX RIP Routing software that comes with the Windows 2000 server software.

User Action:

Double click the Network icon in the Control Panel, and then click the Services tab. Click the Add button to install the RIP for NWLink IPX software. When the software is installed, start the routing services from the Services icon in the Control Panel.


Key not found in Configuration Registry

Error Message:

Key not found in Configuration Registry

Explanation:

The current operation could not be completed because an essential entry in the Registry could not be found.

User Action:

Restart the computer, then choose Network from Control Panel and choose Binding to redo the binding. If the problem continues, ask the administrator to do the following: Edit the Registry, removing the variable \Software\Microsoft\Ncpa\CurrentVersion\Bindfile. Then choose Network from Control Panel and choose Binding to redo the binding. If the problem still occurs, remove the recently installed network components, restart the computer, and reinstall the network components.


Lan Adapter number information mismatch in Configuration Registry

Error Message:

Lan Adapter number information mismatch in Configuration Registry

Explanation:

In the Registry, each Local Area Network Adapter (LANA) is mapped to a number. A problem has been detected in this mapping.

User Action:

Ask your network administrator to examine the Registry values in \system\CurrentControlSet\Services\NetBIOSInformation\Parameters and resolve the mismatch.


Listen failed: text

Error Message:

Listen failed: text

Explanation:

The computer was expecting data from another computer but has not received it. Either the other computer is not sending, or the thread on this computer that listens for data has encountered an error.


NetBIOS Adapter Status Query on Lana number computer name failed: number

Error Message:

NetBIOS Adapter Status Query on Lana number computer name failed: number

Explanation:

The NetBIOS protocol is unable to communicate through the network adapter card with the indicated LANA number.

User Action:

Make sure that the card is properly seated and is functioning correctly.


NetBIOS Reset Adapter Command on Lana number name failed: name

Error Message:

NetBIOS Reset Adapter Command on Lana number name failed: name

Explanation:

The NetBIOS protocol needs to send a command to the indicated Local Area Network Adapter (LANA) number, but was unable to do so. It is therefore unable to use the card assigned to that LANA number.


Netcard DMA Channel setting is currently in use by another device.

Error Message:

Netcard DMA Channel setting is currently in use by another device.

Explanation:

The DMA channel setting assigned to the network adapter card is already assigned to some other device.

User Action:

Choose a different DMA setting for the network adapter card you just installed. Begin by choosing Network from the Control Panel.


Netcard I/O Port Address setting is currently in use by another device.

Error Message:

Netcard I/O Port Address setting is currently in use by another device.

Explanation:

The address assigned to the I/O port used by the network adapter card is already assigned to some other I/O port.

User Action:

Choose a different I/O base address for the network adapter card you just installed. Begin by choosing Network from Control Panel.


Netcard Memory Buffer Address setting is currently in use by another device.

Error Message:

Netcard Memory Buffer Address setting is currently in use by another device.

Explanation:

The Memory Buffer address assigned to the network adapter card is already assigned to some other device.

User Action:

Choose a different Memory Buffer address for the network adapter card you just installed. Begin by choosing Network from the Control Panel.


NetDDE Agent Already running

Error Message:

NetDDE Agent Already running

Explanation:

You tried to start NetDDE Agent, but it is already running.

User Action:

No action is needed.


<NetDDE Agent> Not enough memory.

Error Message:

<NetDDE Agent> Not enough memory.

User Action:

Close some applications and try again.


NetDDE Agent unable to initialize

Error Message:

NetDDE Agent unable to initialize

Explanation:

Either there is too little free memory, or some of the system files are not available.

User Action:

Close some applications and try again. If this message still appears, some of the system files might be corrupt or missing, and should be restored from a backup copy.


NetDDE Service on node "name " has been stopped.

Error Message:

NetDDE Service on node "name " has been stopped.

Explanation:

You will be unable to use Dynamic Data Exchange to communicate with the specified computer until the NetDDE service is started again.

User Action:

Start the NetDDE service on that computer.


No connect commnad for (parameter secs) from "name " .

Error Message:

No connect commnad for (parameter secs) from "name " ... closing connection

Explanation:

The connection has been closed because it was not being used.

User Action:

No action is needed.


No connect commnad response for (name secs) from "parameter " .

Error Message:

No connect commnad response for (name secs) from "parameter " ... closing connection

Explanation:

The connection has been closed because it was not being used.

User Action:

No action is needed.


No netcard detection DLLs were found

Error Message:

No netcard detection DLLs were found

Explanation:

The application could not detect the network adapter card because the required .DLL files were missing.

User Action:

Reinstall the new network component. If the problem continues, contact the vendor for a new .DLL file.


No SAPs available for netbios.

Error Message:

No SAPs available for netbios.

Explanation:

No communications can take place using the NetBIOS protocol until SAPs are available.


Node name "user name " already in use on Lana number computer nam

Error Message:

Node name "user name " already in use on Lana number computer name

Explanation:

The specified node name is already in use.

User Action:

Specify a unique node name.


Not enough memory for bitmap copy: filename

Error Message:

Not enough memory for bitmap copy: filename

User Action:

Close some applications and try again.


Not enough memory for Listen NCB

Error Message:

Not enough memory for Listen NCB

User Action:

Close some applications and try again.


Not enough memory for metafile copy: filename

Error Message:

Not enough memory for metafile copy: filename

User Action:

Close some applications and try again.


Not enough memory for metafilepict: filename

Error Message:

Not enough memory for metafilepict: filename

User Action:

Close some applications and try again.


One or more parameters are invalid

Error Message:

One or more parameters are invalid

User Action:

Report this error message to the vendor of the application you were using when the message appeared.


Parameters passed from SETUP were invalid

Error Message:

Parameters passed from SETUP were invalid

Explanation:

The network information that was provided during Setup is incorrect.

User Action:

Reinstall Windows 2000 and provide the correct Setup information.


Pausing (parameter secs) for remote side "name " to get memory .

Error Message:

Pausing (parameter secs) for remote side "name " to get memory ... retrying

Explanation:

The remote computer cannot complete its portion of a task until more memory is available to it.

User Action:

No action is needed. The application will retry automatically.


Please enter the path for your LMHOSTS file first.

Error Message:

Please enter the path for your LMHOSTS file first.

Explanation:

You selected Import without specifying the path of the LMHOSTS file.

User Action:

Specify a path for the file or click Cancel in the dialog box. The LMHOSTS file resides in the \\<Systemroot>\System32\Drivers\Etc directory.


Primary rule base consultation error

Error Message:

Primary rule base consultation error

Explanation:

An internal software error has occurred.

User Action:

Consult the error log in Event Viewer to determine more specifically the nature of the problem. Or contact technical support.


Query result parsing failure

Error Message:

Query result parsing failure

Explanation:

The network bindings could not be interpreted. This usually occurs after a new network component has been installed. In some cases the hardware or installation procedure provided with the component is at fault.

User Action:

First, restart the computer, then choose Network from Control Panel and choose Binding to redo the binding. If the problem continues, remove any recently installed network component, restart the computer, reinstall the component, and restart the computer again. If you still get this error, ask the administrator to edit the Registry, removing the variable \Software\Microsoft\Ncpa\CurrentVersion\Bindfile; then choose Network from Control Panel and choose Binding to redo the binding. You may need to contact the vendor of the network component to resolve the problem.


Receive error. Session to number closed abnormally: user name

Error Message:

Receive error. Session to number closed abnormally: user name

Explanation:

Your connection to the indicated resource was lost due to the indicated error. Any files that you had open on the resource might have been corrupted.

User Action:

Re-establish the connection. Check any files that were open for corruption, and restore them from a backup if necessary.


Registry access error: unable to read or create software product informatio

Error Message:

Registry access error: unable to read or create software product information

Explanation:

The Network option is unable to access a node in the Registry that contains vital information.

User Action:

Contact your technical support group.


Registry component improperly installed

Error Message:

Registry component improperly installed

Explanation:

A component in the Registry necessary to the completion of this operation has not been installed correctly.

User Action:

Consult the event log in Event Viewer for details, then contact your system administrator.


Registry component section mismatch

Error Message:

Registry component section mismatch

Explanation:

Two places in the Registry contain vital information that does not agree.

User Action:

Consult the event log in Event Viewer for details, then contact your system administrator.


Registry error: bad database

Error Message:

Registry error: bad database

Explanation:

The Registry, which is a database, is corrupted.

User Action:

Reinstall Windows 2000.


Registry error: cannot access key

Error Message:

Registry error: cannot access key

Explanation:

Either an internal software error has occurred, or permissions have been set upon a necessary Registry key which forbid you from accessing it.

User Action:

See the event log in Event Viewer for details. Then contact your system administrator.


Registry error: cannot modify key

Error Message:

Registry error: cannot modify key

Explanation:

The Network option needs to alter information in the Registry and cannot alter the appropriate Registry key. Consequently, the current configuration operation cannot be completed.

User Action:

Consult the event log in Event Viewer for details, then contact your system administrator.


Registry error: cannot open key

Error Message:

Registry error: cannot open key

Explanation:

The Network option cannot open a Registry key that contains information necessary to the current operation. Possibly, permissions have been set upon this key that make render it impossible for you to access it.

User Action:

Consult the event log in Event Viewer for details, then contact your system administrator.


Registry error: no such key

Error Message:

Registry error: no such key

Explanation:

The Registry tried to use a key that does not exist.

User Action:

Restart the computer, then choose Network from Control Panel and choose Binding to redo the binding. If the problem continues, ask the administrator to do the following: Edit the Registry, removing the variable \Software\Microsoft\Ncpa\CurrentVersion\Bindfile. Then choose Network from Control Panel and choose Binding to redo the binding. If the problem still occurs, remove the recently installed network components, restart the computer, and reinstall the network components.


Registry error: out of memory

Error Message:

Registry error: out of memory

User Action:

Close one or more of the applications that you have running to increase available memory.


Registry rule base consultation error

Error Message:

Registry rule base consultation error

Explanation:

An internal error occurred, probably in connection with a new network component.

User Action:

If you just installed a new network component, remove it and restart the computer, then reinstall it and restart the computer again. If the problem continues, ask the administrator to edit the Registry, removing the variable \Software\Microsoft\Ncpa\CurrentVersion\Bindfile; then choose Network from Control Panel and choose Binding to redo the binding.


RIP Routing requires static IP addresses.

Error Message:

RIP Routing requires static IP addresses. Do you want to reconfigure your IP address?

Explanation:

Most routers use a protocol such as RIP (routing information protocol) or OSPF (open shortest path first) to exchange routing tables with each other. However, Windows 2000 3.5x does not include RIP. Therefore, if computers that run Windows 2000 are used as routers, they do not exchange routing tables. In this case, manual configuration of static routes may be necessary. Information on how to set up static routes is available in the TCP/IP manuals for Windows 2000, and from the Microsoft Knowledge Base.

User Action:

Click Yes to reconfigure the TCP/IP protocol stack. Click No to continue.


Send error. Session to computer name closed abonormally: number

Error Message:

Send error. Session to computer name closed abonormally: number

Explanation:

Your connection to the indicated resource was lost due to the indicated error. Any files that you had open on the resource might have been corrupted.

User Action:

Re-establish the connection. Check any files that were open for corruption, and restore them from a backup if necessary.


Service dependency update failed.

Error Message:

Service dependency update failed.

Explanation:

The application attempted to change the dependencies associated with a service, but failed.

User Action:

Try again later. If you still get this message, contact your network administrator.


Share data has been corrupted

Error Message:

Share data has been corrupted

Explanation:

The NetDDE DSDM database has been corrupted. Either it was administered incorrectly, or the Registry is corrupt.

User Action:

Use DDEShare to delete all DDE shares, and then re-enter the shares. If you are unable to correct the problem that way, use Regedit32 to delete the DSDM information. Then use DDEShare to re-enter the shares.


Share name already exists

Error Message:

Share name already exists

Explanation:

You attempted to add a share that already exists.

User Action:

Specify a different name for this share, or delete the old share and create the new one.


Share name does not exist

Error Message:

Share name does not exist

Explanation:

There is no share by this name.

User Action:

Check to make sure you have the correct name for the share. Then try again, making sure to type the name correctly.


Share name is invalid

Error Message:

Share name is invalid

Explanation:

The word you typed does not meet the requirements for a share name. Share names can have up to 256 characters. The equals sign (=) and backslash(\\) cannot be used in the share name.

User Action:

Enter a different share name.


Supplied buffer is too small

Error Message:

Supplied buffer is too small

Explanation:

You have reached the limits of the buffer size specified by the application.

User Action:

If possible, shorten any names used for shares, topics, or application names. If you still get this message, report it to the vendor of your application.


TCP/IP is not completely configured.

Error Message:

TCP/IP is not completely configured. If you cancel now, TCP/IP will be disabled. Do you want to cancel TCP/IP configuration?

User Action:

Click No to correct the TCP/IP configuration. Click Yes to restart your computer and to reconfigure the TCP/IP protocol from scratch.


text is not a valid entry.

Error Message:

text is not a valid entry. Please specify a value between text and text for this field.

Explanation:

You entered a value outside of the range specified in the error message.

User Action:

Enter a value within the specified ranged.


The adapter "name " is using a network number that is the same as the Internal network number number.

Error Message:

The adapter "name " is using a network number that is the same as the Internal network number number. Would you like to automatically switch to the adapter that has the conflicting number?

User Action:

Click Yes to switch to the adapter that has the conflicting number.


The attempt to restart the system failed.

Error Message:

The attempt to restart the system failed. You should restart the system manually.

Explanation:

The system failed to restart itself when you selected the specified button.

User Action:

To restart the system, choose the Shutdown option on the File menu in Program Manager.


The command finished; the name has active sessions and is no longer registered.

Error Message:

The command finished; the name has active sessions and is no longer registered.

Explanation:

The application tried to delete a NetBIOS name, but the computer using that name is using connections to remote resources at this time. When it has finished using those resources it will be disconnected from them, and the NetBIOS name will then be deleted from the list of active NetBIOS names on this network.

User Action:

No user action is needed.


The computer name entered is not properly formatted.

Error Message:

The computer name entered is not properly formatted.

Explanation:

The computer name option in the Network dialog box can consist of no more than 15 characters, and cannot contain any of the following characters: ; : " < > * + = \\ | ? ,. The computer name that you have specified contains one of these characters.

User Action:

Remove the character that you have entered, then try again.


The domain controller for this domain cannot be located.

Error Message:

The domain controller for this domain cannot be located.

Explanation:

You must specify a domain name other than the computer name.

User Action:

Enter a different name.


The domain entered is not a Windows 2000 domain.

Error Message:

The domain entered is not a Windows 2000 domain.

Explanation:

The domain name you entered is not the name of any Windows 2000 domain on this network. You can only join Windows 2000 domains from a Windows 2000 computer, although you may be able to access information on computers in other domains.

User Action:

Enter the name of a Windows 2000 domain.


The domain name entered does not exist or is not properly formatted.

Error Message:

The domain name entered does not exist or is not properly formatted.

Explanation:

The domain name option in the Network dialog box can consist of no more than 15 characters, and cannot contain any of the following characters: ; : " < > * + = \\ | ? ,. The domain name that you have selected contains one of these characters.

User Action:

Remove the character, then try again.


The domain name entered is already in use by other computers.

Error Message:

The domain name entered is already in use by other computers.

Explanation:

You tried to create a domain with a domain name that is already in use.

User Action:

Specify a different domain name, or use the domain that already exists.


The LANA number of each protocol must be unique.

Error Message:

The LANA number of each protocol must be unique.

User Action:

Select NetBIOS interface in the Network option of Control Panel to specify unique LANA numbers for each protocol.


The machine account for this computer either does not exist or is inaccessible.

Error Message:

The machine account for this computer either does not exist or is inaccessible.

Explanation:

There is no account for your computer on this domain, or the account information is not available.

User Action:

Ask your network administrator to create an account for you.


The name entered is not properly formatted.

Error Message:

The name entered is not properly formatted.

Explanation:

The name option in the Network dialog box can consist of no more than 15 characters, and cannot contain any of the following characters: ; : " < > * + = \\ | ? ,. The name that you have selected contains one of these characters.

User Action:

Remove the character, then try again.


The NCB address was not valid.

Error Message:

The NCB address was not valid.

Explanation:

The buffers are full; data could not be received or acknowledged.


The NCBCANCEL command was not valid; the command was not canceled.

Error Message:

The NCBCANCEL command was not valid; the command was not canceled.

User Action:

Contact your application vendor.


The netcard detection DLL is incomplete (export missing)

Error Message:

The netcard detection DLL is incomplete (export missing)

Explanation:

The application could not detect the network adapter card because a portion of the required .DLL file was missing.

User Action:

Reinstall the new network component. If the problem continues, contact the vendor for a new .DLL file.


The network number number is already in use by the adapter "name ".

Error Message:

The network number number is already in use by the adapter "name ". Would you like to automatically switch to the adapter that has the conflicting number?

User Action:

Click Yes to switch to the adapter that has the conflicting number.


The password entered is not properly formatted.

Error Message:

The password entered is not properly formatted.

Explanation:

A password in the Network dialog box can consist of no more than 15 characters, and cannot contain any of the following characters: ; : " < > * + = \\ | ? ,. The password that you have entered contains one of these characters.

User Action:

Remove the character, then try again.


The remote session table was full.

Error Message:

The remote session table was full. The request to open a session was rejected.

Explanation:

An attempt to open a session failed because no remote computer is currently listening for NetBIOS traffic.


The start type for the Netlogon service could not be changed.

Error Message:

The start type for the Netlogon service could not be changed. Use the Services application to correct the problem.

Explanation:

In order to change the domain, the application must change the start type for the Net Logon service. It was unable to do so.

User Action:

Choose the Services icon from the Control Panel. Select the Net Logon service, and choose the Startup button. You can then specify how the service should be started.


The user name entered is not properly formatted.

Error Message:

The user name entered is not properly formatted.

Explanation:

A username in the Network dialog consists of no more than 15 characters, and cannot contain the following characters: : ; " <>*+= \\ | , ?. You have included one of these characters in your user name.

User Action:

Remove the character from your user name, then try again.


The workgroup name entered is not properly formatted.

Error Message:

The workgroup name entered is not properly formatted.

Explanation:

This is not a valid workgroup name.

User Action:

Type in a new workgroup name. A workgroup name can contain up to 15 characters, including letters, numbers, and the following characters: ! @ # $ % ^ & ( ) _ - ; : ' " , . It cannot contain any spaces, and must begin with a letter or number.


Too many commands were outstanding; the application can retry the command later.

Error Message:

Too many commands were outstanding; the application can retry the command later.

Explanation:

NetBIOS has as many commands waiting for processing as it can handle.

User Action:

Wait and try again.


Too many no response retries (parameter ) for same packet from "name " .

Error Message:

Too many no response retries (parameter ) for same packet from "name " ... closing connection

Explanation:

The connection is being closed because there was no response to data that was sent. There may be some data corruption.

User Action:

Check any files that were being written to on the specified computer for corruption, and restore from a backup if necessary.


Too many retries to "name " for xmit errors (parameter ) .

Error Message:

Too many retries to "name " for xmit errors (parameter ) ... closing connection

Explanation:

The connection is being closed because there was no response to data that was sent. There may be some data corruption.

User Action:

Check any files that were being written to on the specified computer for corruption, and restore from a backup if necessary.


Too many xmit retries to "name " for memory errors (parameter ) .

Error Message:

Too many xmit retries to "name " for memory errors (parameter ) ... closing connection

Explanation:

The connection is being closed because there was no response to data that was sent. There may be some data corruption.

User Action:

Check any files that were being written to on the specified computer for corruption, and restore from a backup if necessary.


Topic name is invalid

Error Message:

Topic name is invalid

Explanation:

A topic name can contain up to 255 characters. There can be no commas (,) in the name, and the vertical bar (|) cannot be the first or last character.

User Action:

Enter a valid topic name.


Transmit error on pktid parameter to "name "

Error Message:

Transmit error on pktid parameter to "name "

Explanation:

The connection is being closed because there was no response to data that was sent. There may be some data corruption.

User Action:

Check any files that were being written to on the specified computer for corruption, and restore from a backup if necessary.


Unable to allocate enough (text ) memory for a name packet

Error Message:

Unable to allocate enough (text ) memory for a name packet

User Action:

Close some applications and try again.


Unable to allocate enough (text ) memory for packet copy

Error Message:

Unable to allocate enough (text ) memory for packet copy

User Action:

Close some applications and try again.


Unable to allocate enough memory [text ] for name conversion: text

Error Message:

Unable to allocate enough memory [text ] for name conversion: text

User Action:

Close some applications and try again.


Unable to obtain hardware bus info for this machine

Error Message:

Unable to obtain hardware bus info for this machine

Explanation:

Windows 2000 could not access information about the hardware connections within this computer. Either the bus type of this computer is not supported by Windows 2000, or there is a defect in the computer.

User Action:

Contact the vendor of the computer.


Unable to update local security in order to join domain.

Error Message:

Unable to update local security in order to join domain.

Explanation:

In order for this computer to join a new domain, the application must make changes to the local security information. The application was unable to make these changes.

User Action:

Make sure you have the necessary privileges to change local security. You might need to log on as a member of the Administrators group.


Unknown Error Code returned by Lana number number while adding node name t

Error Message:

Unknown Error Code returned by Lana number number while adding node name to network: text

Explanation:

An error was returned from the adapter card that is assigned the indicated LANA number.

User Action:

Make sure the card is well seated and is working properly. Look in Event Viewer for related messages that appeared at about the same time as this one, and take appropriate action on those errors.


Unknown NetBIOS error

Error Message:

Unknown NetBIOS error

Explanation:

NetBIOS encountered an error for which it has no response.

User Action:

Contact technical support. Report this message, and the number of the error as reported in the event log.


Unknown network card.

Error Message:

Unknown network card.

Explanation:

The system encountered an unknown network card during the installation process. The installation of the TCP/IP protocol stack was terminated and the system was restarted.

User Action:

Verify the card type in your system. Check the hardware compatibility list to verify that the network adapter is compatible with the Microsoft TCP/IP protocol stack. If the Microsoft TCP/IP protocol stack does not support your card type, use the card vendor software to install your stack. If the Microsoft TCP/IP protocol stack supports your card, reseat the network card and check the cabling. Try reinstalling the TCP/IP protocol. If you continue getting this message, try reinstalling Windows 2000.


Value not found in Configuration Registry

Error Message:

Value not found in Configuration Registry

Explanation:

The Network option cannot complete the current operation because it is unable to locate an essential value.

User Action:

Check the event log in Event Viewer for details. Then contact your system administrator.


Workgroup name cannot be the same as the machine name.

Error Message:

Workgroup name cannot be the same as the machine name.

Explanation:

You have attempted to join a workgroup that has the same name as your computer. This functionality is not permitted.

User Action:

Rename your computer.


Wrong version of "filename " DLL: text Disabling this interface.

Error Message:

Wrong version of "filename " DLL: text Disabling this interface.

Explanation:

This .dll file is from an earlier version of the software.

User Action:

Use the application installation disk(s) to load the correct version of the .dll file. Then try again.


You already have a connection to the domain.

Error Message:

You already have a connection to the domain. You must disconnect before joining the domain.

User Action:

No action is needed. If you want to rejoin the domain with different user name or password, break the connection to the domain and then try again.


You don't have enough disk space. Please remove some TCP/IP components.

Error Message:

You don't have enough disk space. Please remove some TCP/IP components.

Explanation:

During the installation process, the system ran out of disk space.

User Action:

Delete enough files from the disk to make room for the TCP/IP components you want to install, then try again.


You have property changes that have not been applied.

Error Message:

You have property changes that have not been applied. Do you want to apply these now?

User Action:

Click Yes to save the changes, otherwise, click No to restore the original values.


You have property changes that have not been applied.

Error Message:

You have property changes that have not been applied. Do you want to apply these now?

User Action:

Click Yes to accept and save the configuration changes or else, click No to retain the original settings.


You have selected a network number that is being used by another Frame Type.

Error Message:

You have selected a network number that is being used by another Frame Type. Please choose a different network number.

User Action:

Double click the Network icon in the Control Panel, and then click the Protocols tab. Select the NWLink IPX/SPX protocol from the list and click the Properties button. Select the Frame Type from the Properties dialog box and then click the Edit button to change the network number.


You must specify a name in the Domain Name Service (DNS) search order.

Error Message:

You must specify a name in the Domain Name Service (DNS) search order.

Explanation:

You must specify a name in the Domain Name System (DNS) Search Order when you select any option except Hosts File Only.

User Action:

Select Hosts File Only or add a DNS name.


Your default gateway does not belong to one of the configured interfaces.

Error Message:

Your default gateway does not belong to one of the configured interfaces. Do you want to change it?

Explanation:

The default gateway is not equal to one of the network identifiers (IP address or subnet mask).

User Action:

Click No to ignore the discrepancy. Click Yes to change the default gateway.


Could not save settings to Registry Serial Parameters area.

Error Message:

Could not save settings to Registry Serial Parameters area.

Explanation:

Either security settings prevent access to the required Registry keys, or the Registry is corrupt.

User Action:

Contact your technical support group. The keys in Machine\System\CurrentControlSet\Services\Serial\Parameters need to be checked by someone who is an expert user of Regedit32.


Invalid Base I/O Port Address.

Error Message:

Invalid Base I/O Port Address.

Explanation:

In the Base I/O Port Address list in the Advanced Settings dialog box, you entered a port address in a format other than hexadecimal.

User Action:

Enter the address in hexadecimal format, without the 0x prefix.


The system cannot support a COM port number greater than 256.

Error Message:

The system cannot support a COM port number greater than 256.

Explanation:

Windows 2000 supports up to 256 COM ports.

User Action:

Specify a COM port with a smaller number.


There are no Serial Ports which can be setup on this system.

Error Message:

There are no Serial Ports which can be setup on this system.

Explanation:

This message occurs when the Control Panel cannot access the key \\HARDWARE\\DeviceMap\\SerialComm.

User Action:

Contact your technical support group.


There are no user configurable Advanced I/O parameters for this COM port.

Error Message:

There are no user configurable Advanced I/O parameters for this COM port.

Explanation:

Advanced I/O settings include such things as a base port address and an interrupt request (IRQ) line that Windows 2000 uses to send information to a serial port. For the device that you have attached to the selected port, no such advanced settings are necessary.

User Action:

Select the OK button to return to the Settings for dialog box.


'text ' is an invalid port name.

Error Message:

'text ' is an invalid port name.

Explanation:

You attempted to configure a port, and specified the name of a file that does not exist or a network resource to which you are not currently connected. Or you typed a name that contains invalid characters.

User Action:

Specify a valid port name.


Access denied.

Error Message:

Access denied.

User Action:

Contact your system administrator to gain the necessary permission. Or print from a printer on which you have permission.


Could not connect to the printer: text

Error Message:

Could not connect to the printer: text

Explanation:

The indicated system error prevented Printers from making the connection to the printer.

User Action:

Look up the error message that is included at the end of this messages


Could not open the file: text

Error Message:

Could not open the file: text

Explanation:

The system might be running low on disk space or access to the file might have been denied. Other problems might have occurred, but they should be specified in the message.

User Action:

If you can, correct the problem specified in the message, otherwise, contact your system administrator.


Could not show help.

Error Message:

Could not show help.

Explanation:

Help cannot be displayed for Print Manager. You may be low on system resources. Or PRINTMAN.HLP may be missing from your SYSTEM32 directory.

User Action:

If you have a number of applications running, try closing some of them, then try again. Or place PRINTMAN.HLP in your SYSTEM32 directory.


Error writing to filename : filename Do you wish to retry or cancel the j

Error Message:

Error writing to filename : filename Do you wish to retry or cancel the job?

User Action:

If you click Retry and still get this message, check the device to make sure it is working properly. Also, check the event log for messages that appeared about the same time as this one involving this device or the connection to it. If you click Cancel, the job will have to be resubmitted.


Error writing to text for Document text : text Do you wish to retry or ca

Error Message:

Error writing to text for Document text : text Do you wish to retry or cancel the job?

User Action:

If you click Retry and still get this message, check the device to make sure it is working properly. Also, check the event log for messages that appeared about the same time as this one involving this device or the connection to it. If you click Cancel, the job will have to be resubmitted.


Error writing to disk for Document text : text Do you wish to retry or ca

Error Message:

Error writing to disk for Document text : text Do you wish to retry or cancel the job?

User Action:

Make sure that the disk has enough room for the document and that it is working properly. Then click Retry. Also, check the event log for messages that appeared about the same time as this one involving this drive or the connection to it. If you choose Cancel, the job will have to be resubmitted. If you click Cancel, the job will have to be resubmitted.


Port text already exists.

Error Message:

Port text already exists.

Explanation:

You have attempted to assign to a port a name that already designates another port.

User Action:

Select another name, then choose OK.


The output file already exists. Click OK to overwrite.

Error Message:

The output file already exists. Click OK to overwrite.

Explanation:

You have attempted to print to a file and the filename already exists.

User Action:

Before overwriting the existing output file, you might want to check the contents of the file.


Unrecognized error text (0xnumber ).

Error Message:

Unrecognized error text (0xnumber ).

User Action:

Contact your technical support group.


You must select at least one port.

Error Message:

You must select at least one port.

Explanation:

You have not specified a port.

User Action:

Select a valid port.


You must supply a valid printer name.

Error Message:

You must supply a valid printer name.

Explanation:

You attempted to create a printer in Print Manager, but left the Printer Name option blank.

User Action:

Assign a name of 20 characters or less to the printer that you are creating.


You need to specify a printer name.

Error Message:

You need to specify a printer name.

Explanation:

You have not specified a printer name.


You need to specify a share name.

Error Message:

You need to specify a share name.

Explanation:

You have not specified a share name.


You must restart your computer before the new setting will take effect.

Error Message:

You must restart your computer before the new setting will take effect. Do you want to restart your computer now?

Explanation:

This is a confirmation message.

User Action:

Click Yes to shut down and restart your computer. Click No and the changes will take effect the next time you start your computer.


Account Unknown

Error Message:

Account Unknown

Explanation:

There is no user account by this name in this group. In some cases this message will appear if the account has been deleted or if no primary or backup domain controller can be reached on the user's domain.

User Action:

Check that you have the correct name. Then try again, taking care to type the name correctly.


An error occured while saving the changes.

Error Message:

An error occured while saving the changes. Some changes will not be remembered.

Explanation:

The new settings could not be saved to the Registry, probably due to very low memory.

User Action:

If some of the changes you made don't appear, use the Control Panel to make the changes again. If the problem persists, close some applications and try again.


Cannot change Boot.

Error Message:

Cannot change Boot.ini file. Operating System and Timeout changes will not be saved.

Explanation:

Most likely, you do not have Write permission on the BOOT.INI file.

User Action:

Change the permissions on this file so that you can write to the file, or ask the system administrator to do so for you. Then try again.


Could not read the current virtual memory settings.

Error Message:

Could not read the current virtual memory settings.

Explanation:

The System option in Control Panel cannot read Page File information from the Registry. The Registry is probably corrupt.

User Action:

Contact technical support. The value of REG_MULTI_SZ in HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\SessionManager|MemoryManagement|\PagingFiles needs to be checked by someone who is an expert user of Regedit32.


Incorrect value.

Error Message:

Incorrect value. Enter an initial page file size between 2 and the free space available on the drive.

Explanation:

In the Initial Size option in the Virtual Memory dialog box, you have designated less than 2 megabytes for your paging file. Windows 2000 requires that you enter at least 2 megabytes in this space, and that you enter a number no greater than the one that appears to the right of Space Available.

User Action:

Follow the action specified in the message. Or leave the option blank if you do not want a page file on this volume.


There is not enough space on this drive for the paging file size specified.

Error Message:

There is not enough space on this drive for the paging file size specified. Please enter a smaller number or free some disk space.

Explanation:

In the Virtual Memory dialog in the Control Panel's System option, you have specified a Paging File Size that exceeds the amount of space on the drive that you are using.

User Action:

Double-check the numbers that you have entered in the Initial Size and Maximum Size options in the Virtual Memory dialog. The Initial and Maximum Size options must be less than the Space Available. In addition, the number in the Maximum Size option must be equal to or larger than the number that appears in the Initial Size option. Change the numbers according to the criteria, or open File Manager and delete unnecessary files to free disk space.


You are not logged onto the Windows 2000 workstation as a member of the user group that has the right to view the workstation's Virtual Memory settings.

Error Message:

You are not logged onto the Windows 2000 workstation as a member of the user group that has the right to view the workstation's Virtual Memory settings.

Explanation:

To view the Virtual Memory settings in the Control Panel's System option, you must be logged onto the Windows 2000 workstation as an administrator or as a user who has been granted permission to read these settings.

User Action:

Log on as an administrator or as a user who has the necessary permissions, and try again.


You are not logged onto the Windows 2000 workstation as a member of the user group that has the right to view the workstation's Recovery settings.

Error Message:

You are not logged onto the Windows 2000 workstation as a member of the user group that has the right to view the workstation's Recovery settings.

Explanation:

To view the Recovery settings in the Control Panel's System option, you must be logged onto the Windows 2000 workstation as an administrator or as a user who has been granted permission to read these settings.

User Action:

Log on as an administrator or as a user who has the necessary permissions, and try again.


The required filename driver is already on the system.

Error Message:

The required filename driver is already on the system. Do you want to use the current driver or install a new driver?

Explanation:

You have attempted to install a driver that already exists in your \\<Systemroot>\\system32\\drivers directory.

User Action:

If you want to use the Current driver, choose the Current option. If not, choose the New driver option.


Cannot read/save UPS information in the registry.

Error Message:

Cannot read/save UPS information in the registry.

Explanation:

UPS configuration information cannot be accessed or written to the Registry.

User Action:

Make sure that you have access to the Registry key that contains UPS configuration information.


Insufficient memory to create the bitmap.

Error Message:

Insufficient memory to create the bitmap. Close one or more applications to increase available memory.

Explanation:

The applications that are already running are making demands upon system memory.

User Action:

Close one or more applications, then try to create the bitmap again.


The UPS must support signal on either low battery or power failure.

Error Message:

The UPS must support signal on either low battery or power failure.

Explanation:

In the UPS Configuration box in the UPS window, you are provided with three options, including Power failure signal option and the Low battery signal at least 2 minutes before shutdown. You have indicated that your UPS is installed on a serial communications port, and have selected the OK button, but have not selected either of the first two options in the UPS Configuration box. The first of these options (Power signal failure) will alert you only if the main power supply on your computer fails. The second option will alert you when the battery on your UPS device is low two minutes before UPS automatically shuts down your computer.

User Action:

Select the Power failure signal option if you wish to be alerted by your UPS only in the event of a power failure. Or select the Low battery signal at least 2 minutes before shutdown if you want to be notified before UPS shuts down your computer.


You do not have access to set UPS options.

Error Message:

You do not have access to set UPS options.

Explanation:

You are not logged onto this workstation as a member of a local group that has the right to set UPS options.

User Action:

Log onto this workstation under your administrative account. Or contact your system administrator.


Cannot find 'name'. Make sure the path and filename are correct.

Error Message:

Cannot find 'name'. Make sure the path and filename are correct.

User Action:

Make sure the path and filename are correct and try the operation again.


Can't find the specified folder (name).

Error Message:

Can't find the specified folder (name). text Click OK to browse the network.

Explanation:

The specified folder could not be found. The folder name may have been entered incorrectly.

User Action:

Click OK to browse the network and locate the folder.


Could not load or run 'filename' specified in the registry.

Error Message:

Could not load or run 'filename' specified in the registry. Make sure the file exists on your computer or remove the reference to it in the registry.

User Action:

Use the Find option under Tools in Windows 2000 Explorer to locate the file, or use Registry Editor to remove the reference to it in the Registry.


Critical information about the desktop could not be retrieved from the registry.

Error Message:

Critical information about the desktop could not be retrieved from the registry. You registry may be corrupted.

Explanation:

The structure of one of the files that contains Registry data is corrupted, or the image of the file in memory is corrupted, or the file could not be recovered because an alternate copy or log was absent or corrupted.

User Action:

Use the Emergency Repair Disk to restore the configuration information.


Forcing it to close may cause that application to lose data.

Error Message:

Forcing it to close may cause that application to lose data. Do you wish to force it to close?

Explanation:

You chose to close an application and this is a confirmation message.

User Action:

Click Yes to close the application, otherwise, click No.


My Computer or Windows Explorer has not been properly initialized yet.

Error Message:

My Computer or Windows Explorer has not been properly initialized yet. Try again later.

User Action:

You may need to restart your computer and try the operation again.


The application is either too busy or unable to respond to your request to close.

Error Message:

The application is either too busy or unable to respond to your request to close.

User Action:

Wait until the application has completed its task and try again.


The file 'filename' that shortcut 'name' refers to cannot be found.

Error Message:

The file 'filename' that shortcut 'name' refers to cannot be found.

Explanation:

The file may have been moved or deleted.

User Action:

Locate the file and create a new shortcut to it.


The folder 'name' does not exist.

Error Message:

The folder 'name' does not exist.

Explanation:

The folder you specified does not exist.

User Action:

Make sure that the folder exists and that you copied the folder name correctly.


The path 'path' does not exist or is not a directory.

Error Message:

The path 'path' does not exist or is not a directory.

User Action:

Make sure the path you specified is valid and retry the operation.


The server does not exist, or not available at this moment.

Error Message:

The server does not exist, or not available at this moment.

Explanation:

The server you specified does not exist or is busy. You may have typed in the server name incorrectly.

User Action:

Check the server name and enter it again or wait and try later.


There is not enough memory to complete this operation.

Error Message:

There is not enough memory to complete this operation.

User Action:

Close come applications and try again.


There was an internal error and one of the windows you were using has been closed.

Error Message:

There was an internal error and one of the windows you were using has been closed. It is recommended that you save your work and close all programs, and then restart your computer.

User Action:

If you see this error message again, contact your technical support group.


This operation has been cancelled due to restrictions in effect on this computer.

Error Message:

This operation has been cancelled due to restrictions in effect on this computer. Please contact your system administrator.

Explanation:

The system administrator set the access permissions to the files on this computer.

User Action:

Contact the system administrator to gain the necessary permissions for the files.


Unable to run command. The folder 'name' has been removed.

Error Message:

Unable to run command. The folder 'name' has been removed.

User Action:

To run this command, you must recreate the specified folder.


Windows was unable to change the display settings for the new configuration.

Error Message:

Windows was unable to change the display settings for the new configuration. Return the computer to the previous state, shut down Windows, and restart the computer in the desired configuration.

User Action:

If you see this message again, contact your technical support group.


You cannot drag an item onto a button on the Taskbar.

Error Message:

You cannot drag an item onto a button on the Taskbar. However, if you do this without releasing the mouse button, the window will open and you can then drag the item into the window.

User Action:

Drag the item to the button and hold it there without releasing the mouse button and the window will open. You can release the item onto the window if that operation is permitted.


An error has occurred in the registry.

Error Message:

An error has occurred in the registry. The Program Manager's settings and groups cannot be accessed.

Explanation:

An error in the Registry makes it impossible for Program Manager to read a program group's settings.

User Action:

Restart your system. If Program Manager's settings and groups still cannot be accessed, contact technical support.


Are you sure you want to delete group 'group '?

Error Message:

Are you sure you want to delete group 'group '?

Explanation:

You chose to delete a program group in Program Manager, and this is a standard confirmation message.

User Action:

If you are sure that you want to delete the currently selected program group, choose Yes. If not, choose No to return to Program Manager.


Are you sure you want to delete item 'name '?

Error Message:

Are you sure you want to delete item 'name '?

Explanation:

You chose to delete a program item in Program Manager, and this is a standard confirmation message.

User Action:

If you are sure that you want to delete the currently selected program item, choose Yes. If not, choose No to return to Program Manager.


Cannot find any icons in this file

Error Message:

Cannot find any icons in this file

Explanation:

In the Change Icon dialog box, you specified a file in which no icons exist.

User Action:

Choose OK, then specify another file.


Cannot find file filename (or one of its components); check to ensure the path and filename are correct and that all required libraries are available.

Error Message:

Cannot find file filename (or one of its components); check to ensure the path and filename are correct and that all required libraries are available.

Explanation:

In Program Manager, you selected an icon that is not attached to an executable program file. Or, using the Run option on the File menu, you specified the name of a file that does not designate an executable program.

User Action:

Select the icon, and then choose the Properties option on the File menu. When the Program Item Properties dialog box appears, the name of the selected program's executable file appears in the Command Line option box. Ensure that the file listed here is the executable file for the selected program.


Cannot open program group 'name '.

Error Message:

Cannot open program group 'name '. Do you want the Program Manager to still try to load it in the future ?

Explanation:

One of the two following circumstances exist: (1) you lack the permission to access the REGEDT32 key that contains the user profile; or (2) the group was corrupted and cannot be read from the Registry.

User Action:

If you want Program Manager to load the specified group in the future, choose Yes. If not, choose No.


Cannot open program group 'name '

Error Message:

Cannot open program group 'name '

Explanation:

You have attempted to delete from Program Manager a group that has been damaged or deleted from the Registry.

User Action:

There is no user action for this situation.


Cannot save program group 'group ' because of insufficient memory.

Error Message:

Cannot save program group 'group ' because of insufficient memory.

User Action:

Close some applications and try again.


Close an application and try again.

Error Message:

Close an application and try again.

Explanation:

The applications that you have running are making demands on your computer's available memory that make it impossible for it to perform the requested operation.

User Action:

Choose OK, close some of the applications that you have running, and then try again.


Could not delete the group name.

Error Message:

Could not delete the group name.

Explanation:

The specified group has been damaged or deleted from the Registry, and as a result, Program Manager is unable to delete that group.

User Action:

Attempt to recreate the group, then try again to delete it.


Extremely Low on Memory, unable to load group group.

Error Message:

Extremely Low on Memory, unable to load group group.

User Action:

Choose System from Control Panel. Then choose Virtual Memory and increase the size of your paging file. Restart your computer. If you still get this message, contact technical support.


Not enough quota is available to process this command.

Error Message:

Not enough quota is available to process this command.

User Action:

Close some applications and try again. If you still get this message, choose System from Control Panel, then choose Virtual Memory and increase the size of your paging file.


Program group 'group' is invalid or damaged; recreate the group.

Error Message:

Program group 'group' is invalid or damaged; recreate the group.

Explanation:

The specified group must be recreated.

User Action:

To recreate the group, choose the New option on the File Menu in Program Manager.


Program group 'group' is write-protected.

Error Message:

Program group 'group' is write-protected. Its contents will not be updated.

Explanation:

You have attempted to modify a program group that has been specified as read-only in the Registry.

User Action:

In REGEDT32, locate this program group, then remove its read-only protection.


Program group 'group' is write-protected.

Error Message:

Program group 'group' is write-protected. Its icons cannot be updated for the new display device.

Explanation:

You have attempted to modify a program group that has been specified as read-only in the Registry.

User Action:

In REGEDT32, locate this program group, then remove its read-only protection.


Program group 'group' is write-protected.

Error Message:

Program group 'group' is write-protected. The program group cannot be modified.

Explanation:

You have attempted to write to or delete a group that has been locked in the User Profile Editor.

User Action:

Log on under a user account that has permission to unlock the group in the User Profile Editor.


The Common Program Groups cannot be accessed.

Error Message:

The Common Program Groups cannot be accessed. Do you want to create a Personal Program Group?

Explanation:

Only users with Administrator privileges can create or change common groups. However, you can create a personal group.

User Action:

Choose Yes to create a personal group at this time, or choose No.


The program group has been modified by another program or user and will be reloaded; try the operation again.

Error Message:

The program group has been modified by another program or user and will be reloaded; try the operation again.

Explanation:

The program group will be reloaded automatically; however, you need to try the operation again.


The specified path points to a file that may not be available during later Windows sessions.

Error Message:

The specified path points to a file that may not be available during later Windows sessions. Do you want to continue?

Explanation:

You have specified the name of a file that is on a remote server. Should the server cease to function properly, the file becomes unavailable.

User Action:

Choose OK. Then, if you want to run the program, you may want to copy it to your local disk.


The working directory is invalid.

Error Message:

The working directory is invalid.

Explanation:

The directory specified in the Working Directory option or in the Command Path option does not exist.

User Action:

Select OK, then specify the name of a directory that contains the program file and all of the required libraries.


There are no icons available for the file specified.

Error Message:

There are no icons available for the file specified. You can choose an icon from those available for Program Manager.

Explanation:

The file that you have specified does not contain any icons.

User Action:

To use the icons available in Program Manager, execute the following procedures: Choose the icon in Program Manager, and select the Properties option in the File menu. In the Program Item Properties dialog box, choose the Change Icon button, then type PROGMAN.EXE or MORICONS.DLL in the File Name option of the Change Icon dialog box. Then, select an icon and choose OK.


There is no association for filename.

Error Message:

There is no association for filename.

Explanation:

Using the Run command, you specified a file that is not executable or that is not associated with a Windows 2000 application.

User Action:

In File Manager, associate the file that you are trying to run with an application, then try again to run it.


This program group already contains the maximum number of items.

Error Message:

This program group already contains the maximum number of items.

Explanation:

The maximum number of program items that a program group can contain is 50. The currently selected program group already contains that number.

User Action:

Delete one of these items to create room for the new one.


This program group is already loaded.

Error Message:

This program group is already loaded.

User Action:

No action is needed.


Unable to show help information.

Error Message:

Unable to show help information.

Explanation:

The file WINHELP.EXE is missing. Or, it failed to initialize due to insufficient memory.

User Action:

Close some applications and try again. If you still get this message, restore WINHELP.EXE from a backup copy, or use Setup to reinstall the file.


You have created the maximum number of personal groups possible in Program Manager.

Error Message:

You have created the maximum number of personal groups possible in Program Manager. To create a new group you must first delete a personal group to make room.

Explanation:

The maximum number of groups that you can create in Program Manager is 30.

User Action:

Follow the action specified in the message.


Access to the specified device, path or file is denied.

Error Message:

Access to the specified device, path or file is denied.

User Action:

Ask the network administrator to set the permissions on this device or file, or on the directories in the path to the device or file, to allow you access.


An error occurred sending the command to the application.

Error Message:

An error occurred sending the command to the application.

Explanation:

The command was not received by the application.

User Action:

Try again. If you still get this message, close some other applications and try again. If you still get this message, contact technical support.


Cannot find file filename (or one of its components); check to ensure the path and filename are correct and that all required libraries are available.

Error Message:

Cannot find file filename (or one of its components); check to ensure the path and filename are correct and that all required libraries are available.

Explanation:

The application cannot continue without information contained in the indicated file.

User Action:

If the path and filename are correct, make sure that none of the executable (.EXE) or library (.DLL) files are missing or corrupt. You might need to restore files from a backup copy or reinstall the software.


Cannot open file.

Error Message:

Cannot open file. Start the application used to create this file, and open it from there.

Explanation:

A system error occurred while you were querying for a file association.

User Action:

Perform the action specified in the message.


Cannot start more than one copy of the specified program.

Error Message:

Cannot start more than one copy of the specified program.

Explanation:

You already have this program running in another window.

User Action:

Work with the application in the window that already has it running. Or, close the application in that window, and then try again.


Forcing the application to close may lose data.

Error Message:

Forcing the application to close may lose data. Do you wish to force the application to close?

Explanation:

The safest way to close an application is to close files that the application has open from within the application window, and then close that window.

User Action:

The best course is to choose No, and close the application from the application window. If this is not possible, choose Yes to force the application to close.


No association exists for the specified file.

Error Message:

No association exists for the specified file.

Explanation:

The system does not know what application to use to open files with this file extension.

User Action:

Assign an application to files with this extension (begin by choosing Associate from the File menu of File Manager). Or, choose Run from the File menu of File Manager to specify both the application and the file in a command line.


One of the library files needed to run this application is damaged.

Error Message:

One of the library files needed to run this application is damaged. Please reinstall this application.

User Action:

If necessary, contact your system administrator to reinstall the application.


The application has chosen not to close.

Error Message:

The application has chosen not to close. It may be completing a lengthy task.

User Action:

Try again later.


The path is invalid.

Error Message:

The path is invalid.

Explanation:

The path you entered does not follow the rules for a valid path.

User Action:

Make sure you have the correct path, and then try again, making sure to type the path correctly. Remember to use backslashes (\\) rather than forward slashes (/) between directory names.


The specified application is not a Windows or DOS program.

Error Message:

The specified application is not a Windows or DOS program.

Explanation:

The application you specified was written for another operating system. It cannot be run from Windows 2000.

User Action:

Use a Windows or MS-DOS version of the application. Or, run the application on a computer that is using the operating system that the application was written for.


This application requires a newer version of Microsoft Windows.

Error Message:

This application requires a newer version of Microsoft Windows.

User Action:

Upgrade to the current version of Microsoft Windows or Windows 2000. Or, run this application on a computer that is using the current version of Microsoft Windows or Windows 2000. Or, use an older version of the application that is compatible with the version of Windows or Windows 2000 that you are using.


This application requires Standard or Enhanced Mode Windows.

Error Message:

This application requires Standard or Enhanced Mode Windows.

Explanation:

The application you tried to run is an older version that uses Real Mode. It is not compatible with this operating system.

User Action:

Upgrade the application to one that uses Standard or Enhanced Mode. Or, use a computer that is running Microsoft Windows version 3.0 to open this application.


This file is in use by some other application.

Error Message:

This file is in use by some other application.

User Action:

Close the file from the other application and try again. Or just wait and try again later.


This program or one of its components is compressed.

Error Message:

This program or one of its components is compressed. Please uncompress it and try again.

User Action:

Use the Expand command (in an MS-DOS window or by choosing Run from the Start Menu or the File menu of File Manager) to expand this file. For more information, type EXPAND /? at the command prompt.


Too many other files are currently in use.

Error Message:

Too many other files are currently in use.

User Action:

Close some files and try again.


Unexpected DOS error: parameter.

Error Message:

Unexpected DOS error: parameter.

Explanation:

The application encountered an error for which it has no action.

User Action:

Look up the indicated error and take appropriate action. Then try again. If you still get this message, call technical support.


filename already exists. Do you want to replace it?

Error Message:

filename already exists. Do you want to replace it?

Explanation:

If you save the file with this filename, you will overwrite the existing file.

User Action:

If you want to overwrite the existing file, click Yes. If not, click No, and then save the file with a new filename.


filename Cannot access this file.

Error Message:

filename Cannot access this file. Check security privileges over the network drive.

Explanation:

You do not have access to the file you specified.

User Action:

Check the permissions for this file and for the directory in which it resides, or ask the administrator to check permissions for you. The administrator might need to change permissions for the file or directory so you have access.


filename File not found. Please verify the correct file name was given.

Error Message:

filename File not found. Please verify the correct file name was given.

Explanation:

The specified file does not exist. The filename might have been typed incorrectly, you might have the wrong filename, or the file might have been deleted.

User Action:

Make sure that you have the correct filename and that the file exists. Then try again.


filename The above file name is invalid.

Error Message:

filename The above file name is invalid.

Explanation:

The filename does not meet the criteria for a valid filename.

User Action:

Try again, using a valid filename. Filenames can contain any uppercase or lowercase characters except the following: ? " / \\ < > * | :


filename This file does not exist. Create the file?

Error Message:

filename This file does not exist. Create the file?

User Action:

To create the specified file, click Yes. To not create the file, click No.


filename This file exists with Read Only attributes.

Error Message:

filename This file exists with Read Only attributes. Please use a different file name.

Explanation:

Because this file has the read-only property, you cannot overwrite the file.

User Action:

Try again, specifying a different filename.


filename This file is already in use.

Error Message:

filename This file is already in use. Select a new name or close the file in use by another application.

Explanation:

The file is open in another application.

User Action:

Switch to the window where the file is open, and close the file there. Then try again.


filename This file is on a network drive with create but no modify privileges.

Error Message:

filename This file is on a network drive with create but no modify privileges. Ask the administrator of this network to change this condition.

Explanation:

You can save new files to the network drive where this file resides, but you cannot change existing files there.

User Action:

Contact the network administrator to gain permission to modify files on this drive.


filename This file name is a reserved device name.

Error Message:

filename This file name is a reserved device name. Please choose another name.

Explanation:

A filename created by a Macintosh user on a Services for Macintosh volume should not be the same as a Windows 2000 device name, such as NUL or LPT1. Duplicating names in this way can cause problems in gaining access to files and directories from Windows 2000.

User Action:

Choose a name that is not a reserved device name.


path Path does not exist. Please verify the correct path was given.

Error Message:

path Path does not exist. Please verify the correct path was given.

Explanation:

The specified path does not exist. The path might have been typed incorrectly, you might have the wrong path, or some directories in this path might have been deleted.

User Action:

Make sure that you have the correct path and that all of the directories you specified in the path exist. Then try again.


An error occured during this operation.

Error Message:

An error occured during this operation.

Explanation:

An internal software error has occurred.

User Action:

Restart Windows 2000, then try the operation again. If this message continues to appear, contact your network administrator or technical support group.


Cannot open filename.

Error Message:

Cannot open filename. Maximum number of files already open. Close a file or application in order to open this file.

Explanation:

You have opened the maximum number of files allowed.

User Action:

Close any files or applications you do not need, and try opening this file again.


Cannot select drive drive letter :.

Error Message:

Cannot select drive drive letter :.

Explanation:

The drive you have selected is unavailable or inaccessible.

User Action:

Check that you have selected the correct drive. If the selected drive is the one you want, check connections to the drive, or close all applications and restart your computer.


Disk drive letter : is write-protected.

Error Message:

Disk drive letter : is write-protected. A file cannot be saved on a write-protected disk.

User Action:

Take the disk out of the drive, and remove the write protection from the disk. Then replace the disk, and try saving your data to the disk again.


Do you really want to exit?

Error Message:

Do you really want to exit?

Explanation:

You chose to quit the application, and this is a confirmation message.

User Action:

To quit, click Yes. To keep the application open, click No.


Drive drive letter : does not exist.

Error Message:

Drive drive letter : does not exist. Please verify the appropriate drive was given.

User Action:

Make sure you have a local or network drive assigned to this drive letter. You might need to connect to a network drive by using this drive letter, or you might need to connect a removable drive to your computer.


Network service not responding.

Error Message:

Network service not responding.

Explanation:

The network driver did not respond to a request to display its dialog box.

User Action:

Try again. If you continue to receive this message, restart your computer and then try once more. If you get this message after restarting your computer, contact your network administrator.


Size must be a number.

Error Message:

Size must be a number.

Explanation:

The font size you enter must be a positive number.

User Action:

Enter a font size that is a positive number.


Size must be between text and text points.

Error Message:

Size must be between text and text points.

Explanation:

The font size you have entered is too small or too large.

User Action:

Enter a font size within the specified range.


The 'Copies' value cannot be empty and must be a positive value.

Error Message:

The 'Copies' value cannot be empty and must be a positive value.

User Action:

Enter a positive number in the Copies box.


The disk in drive drive letter : is not formatted; Please insert a formatted disk and try this operation again.

Error Message:

The disk in drive drive letter : is not formatted; Please insert a formatted disk and try this operation again.

Explanation:

Before you can write to a disk, it must be formatted.

User Action:

Format the disk or insert a formatted disk, and retry the operation.


The 'From' value cannot be empty and must be a positive value.

Error Message:

The 'From' value cannot be empty and must be a positive value.

User Action:

Enter a positive number in the From box.


The printer could not be found.

Error Message:

The printer could not be found.

User Action:

Check the spelling of the printer name.


The 'To' value cannot be empty and must be a positive value.

Error Message:

The 'To' value cannot be empty and must be a positive value.

User Action:

Enter a positive number in the To box.


There is not enough memory for this operation.

Error Message:

There is not enough memory for this operation.

Explanation:

The system is low on memory.

User Action:

Close some applications, and try the operation again.


Unknown printer driver.

Error Message:

Unknown printer driver. Please verify that a driver is installed on computer name.

Explanation:

The application needs to use a printer driver that is not available.

User Action:

Use Print Manager to make sure the correct printer driver is available, and to install it if necessary.


The directory you selected is currently not shared.

Error Message:

The directory you selected is currently not shared.

User Action:

Contact your network administrator to obtain access to the share.


The sharename name is not accessible from some MS-DOS workstations.

Error Message:

The sharename name is not accessible from some MS-DOS workstations. Are you sure you want to use this sharename?

Explanation:

MS-DOS workstations can only recognize share names that fit the file naming requirements in MS-DOS. If you assign this name to the share, MS-DOS workstations will not be able to access it.

User Action:

If you are sure that this share will not need to be accessed from MS-DOS workstations, click Yes. Otherwise, click No.


This has been shared for administrative purposes.

Error Message:

This has been shared for administrative purposes. The permissions cannot be set.

Explanation:

Windows 2000 maintains default administrative shares that cannot be removed permanently. The shares have a dollar sign ($) suffix, are invisible to network browsing, and are only accessible to accounts with administrator privileges on the particular machine. You can disable these shares, but only for the current session. When you restart Windows 2000, the shares will be re-enabled. You cannot change the permissions on these shares anytime.

User Action:

No user action is needed.


This network request is not supported on remote drives that are not shared by Windows 2000/LAN Manager computers.

Error Message:

This network request is not supported on remote drives that are not shared by Windows 2000/LAN Manager computers.

Explanation:

You attempted an operation that cannot be performed from your computer or that is not supported on the remote drives.

User Action:

Verify that you are using the correct server for the command or task that you want to perform, then retry the command. If you continue to have problems, contact your network administrator to ensure that the correct software is installed on your system.


You cannot change the path of ADMIN$ or IPC$.

Error Message:

You cannot change the path of ADMIN$ or IPC$. Do you want to continue on with changing the other properties of the share?

Explanation:

Windows 2000 maintains default administrative shares that cannot be removed permanently. The shares have a dollar sign ($) suffix, are invisible to network browsing, and are only accessible to accounts with administrator privileges on the particular machine. You can disable these shares, but only for the current session. When you restart Windows 2000, the shares will be re-enabled. You cannot change the permissions on these shares anytime.

User Action:

Click Yes to continue on with changing other properties of the share. Otherwise, click No.


The Win 16 Subsystem was unable to allocate memory for this DDE transaction, shutting down the conversation.

Error Message:

The Win 16 Subsystem was unable to allocate memory for this DDE transaction, shutting down the conversation.

Explanation:

The Win 16 Subsystem had an internal error.

User Action:

Save your data. Then close all your Win 16 applications.


A required Cluster Network Driver operation failed.

Error Message:

A required Cluster Network Driver operation failed. The error code was code.

Explanation:

Initialization of the Cluster Network driver failed. The error code specified in the error-message text indicates the cause of the failure.

User Action:

Your recovery action depends on the error code specified in the error-message text. The error code specified in the error-message text indicates the cause of the failure.


Access to a cluster file share can be granted/denied only to domain users and groups.

Error Message:

Access to a cluster file share can be granted/denied only to domain users and groups. Please remove any local users or groups from the permissions dialog box.

Explanation:

The user added a non-well-known local user or group. Well-known local groups include the Administrators group.

User Action:

Specify only domain users or groups or well-known local users or groups.


Access to the specified cluster has been denied.

Error Message:

Access to the specified cluster has been denied.

Explanation:

The most probable cause is an authentication failure. Authentication occurs twice while an RPC connection is being set up: \r\n1. When RPC creates a security context in which to digitally sign the packets. \r\n2. When the Cluster service is called back by RPC to validate the new connection. \r\nEither activity could produce an access-denied failure.

User Action:

If the access-denied failure occurred while RPC was creating a security context: \r\n1. To check basic connectivity between the nodes, use the ping utility. \r\nTo check basic connectivity between a node and its DC: run nltest /sc_query:<machine domain name>. \r\n2. To check the DC: If you are running Windows 2000, run Nettest. If Nettest indicates a problem, base your recovery action on the Nettest output. \r\nIf you are running Windows NT 4.0, check the status of the secure channel to the DC. \r\n3. To check the channel status, run nltest /sc_query: machine domain name. If that command reports an error, you can try to reset it: nltest /sc_reset:machine domain name. \r\nIf the access-denied failure occurred when the Cluster service is called back by RPC to validate the new connection, make sure that the account under which you are running setup has sufficient privileges to manage the cluster.


'address' is an invalid IP address.

Error Message:

'address' is an invalid IP address. An IP address must be specified in the form xxx.xxx.xxx.xxx, where xxx represents a decimal number between 0 and 255.

Explanation:

The incorrect IP address might have been specified in the registry with Regedit.exe or another noncluster tool. Cluster service tools validate any IP address that you enter.

User Action:

Locate the incorrect registry information, and correct it with a Cluster service tool.


An error occured attempting to get the registry key for the 'group' group:

Error Message:

An error occured attempting to get the registry key for the 'group' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred adding registry key 'value':

Error Message:

An error occurred adding registry key 'value':

Explanation:

The indicated registry key could not be added for registry replication. The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred attempting to add 'name' as a dependency of 'name':

Error Message:

An error occurred attempting to add 'name' as a dependency of 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to add node 'name' as a possible owner of the

Error Message:

An error occurred attempting to add node 'name' as a possible owner of the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to add pages from the 'filename' extension DLL

Error Message:

An error occurred attempting to add pages from the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to bring the 'group' group online:

Error Message:

An error occurred attempting to bring the 'group' group online:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to bring the 'name' resource online:

Error Message:

An error occurred attempting to bring the 'name' resource online:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to change the group of the 'name' resource to

Error Message:

An error occurred attempting to change the group of the 'name' resource to 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to convert 'name' to a CLSID:

Error Message:

An error occurred attempting to convert 'name' to a CLSID:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to create an instance of the extension data in

Error Message:

An error occurred attempting to create an instance of the extension data in the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to create the 'name' cluster group:

Error Message:

An error occurred attempting to create the 'name' cluster group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to create the 'name' cluster resource:

Error Message:

An error occurred attempting to create the 'name' cluster resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to create the 'Parameters' key for the 'name'

Error Message:

An error occurred attempting to create the 'Parameters' key for the 'name' object:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to delete the 'group' group:

Error Message:

An error occurred attempting to delete the 'group' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to delete the 'name' resource:

Error Message:

An error occurred attempting to delete the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate cluster objects for cluster 'name

Error Message:

An error occurred attempting to enumerate cluster objects for cluster 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate interfaces connected to the 'name

Error Message:

An error occurred attempting to enumerate interfaces connected to the 'name' network:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate resources that are dependent on t

Error Message:

An error occurred attempting to enumerate resources that are dependent on the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate the network priority list for the

Error Message:

An error occurred attempting to enumerate the network priority list for the 'name' cluster:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate the possible owners of resource '

Error Message:

An error occurred attempting to enumerate the possible owners of resource 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate the preferred owners of group 'gr

Error Message:

An error occurred attempting to enumerate the preferred owners of group 'group':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate the resources contained in group

Error Message:

An error occurred attempting to enumerate the resources contained in group 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to enumerate the resources on which resource '

Error Message:

An error occurred attempting to enumerate the resources on which resource 'name' is dependent:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to evict node 'name':

Error Message:

An error occurred attempting to evict node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get an IClassFactory interface pointer from

Error Message:

An error occurred attempting to get an IClassFactory interface pointer from the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the address of the 'name' entry point f

Error Message:

An error occurred attempting to get the address of the 'name' entry point from the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the 'name' interface pointer from the '

Error Message:

An error occurred attempting to get the 'name' interface pointer from the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the registry key for node 'name':

Error Message:

An error occurred attempting to get the registry key for node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the registry key for the 'name' cluster

Error Message:

An error occurred attempting to get the registry key for the 'name' cluster:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the registry key for the 'name' network

Error Message:

An error occurred attempting to get the registry key for the 'name' network:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the registry key for the 'name' resourc

Error Message:

An error occurred attempting to get the registry key for the 'name' resource type:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to get the registry key for the 'name' resourc

Error Message:

An error occurred attempting to get the registry key for the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to initialize the 'filename' extension DLL:

Error Message:

An error occurred attempting to initialize the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to initiate a failure of the 'name' resource:

Error Message:

An error occurred attempting to initiate a failure of the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to insert 'name' into the menu:

Error Message:

An error occurred attempting to insert 'name' into the menu:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to invoke command # command in the 'filename'

Error Message:

An error occurred attempting to invoke command # command in the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to load the 'filename' extension DLL:

Error Message:

An error occurred attempting to load the 'filename' extension DLL:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to make 'name' the quorum resource:

Error Message:

An error occurred attempting to make 'name' the quorum resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to move the 'group' group:

Error Message:

An error occurred attempting to move the 'group' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to open a cluster enumerator for cluster 'name

Error Message:

An error occurred attempting to open a cluster enumerator for cluster 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to open cluster node 'name':

Error Message:

An error occurred attempting to open cluster node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to open the 'name' group:

Error Message:

An error occurred attempting to open the 'name' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to open the 'name' resource:

Error Message:

An error occurred attempting to open the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to pause node 'name':

Error Message:

An error occurred attempting to pause node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for 'group' group:

Error Message:

An error occurred attempting to read properties for 'group' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for node 'name':

Error Message:

An error occurred attempting to read properties for node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for the 'name' cluster:

Error Message:

An error occurred attempting to read properties for the 'name' cluster:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for the 'name' network inte

Error Message:

An error occurred attempting to read properties for the 'name' network interface:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for the 'name' network:

Error Message:

An error occurred attempting to read properties for the 'name' network:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for the 'name' resource typ

Error Message:

An error occurred attempting to read properties for the 'name' resource type:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to read properties for the 'name' resource:

Error Message:

An error occurred attempting to read properties for the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for the 'group' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for the 'name' network interface:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for the 'name' network:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for the 'name' resource type:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register for cluster registry notifications

Error Message:

An error occurred attempting to register for cluster registry notifications for the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to register the 'name' cluster with the cluste

Error Message:

An error occurred attempting to register the 'name' cluster with the cluster notification port:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to remove 'name' as a dependency of 'name':

Error Message:

An error occurred attempting to remove 'name' as a dependency of 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to remove node 'name' as a possible owner of t

Error Message:

An error occurred attempting to remove node 'name' as a possible owner of the 'name' resource:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to rename the 'group' group as 'name':

Error Message:

An error occurred attempting to rename the 'group' group as 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to rename the 'name' cluster as 'name':

Error Message:

An error occurred attempting to rename the 'name' cluster as 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to rename the 'name' network as 'name':

Error Message:

An error occurred attempting to rename the 'name' network as 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to rename the 'name' resource as 'name':

Error Message:

An error occurred attempting to rename the 'name' resource as 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to resume node 'name':

Error Message:

An error occurred attempting to resume node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to save parameters to the cluster database:

Error Message:

An error occurred attempting to save parameters to the cluster database:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to save parameters to the cluster database:tex

Error Message:

An error occurred attempting to save parameters to the cluster database:text

Explanation:

This could be caused by network problems or Cluster service problems. \r\nThe error code specified in the error message text indicates the cause of the failure.

User Action:

Wait and try the operation again.\r\nTo translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred attempting to set the cluster name to 'name':

Error Message:

An error occurred attempting to set the cluster name to 'name':

Explanation:

This error can occur while attempting to change the Network Name of the Cluster Name resource. \r\nThe error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred attempting to set the network priority order for the 'nam

Error Message:

An error occurred attempting to set the network priority order for the 'name' cluster:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to set the preferred owners list for the 'grou

Error Message:

An error occurred attempting to set the preferred owners list for the 'group' group:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to start the Cluster service on node 'name':

Error Message:

An error occurred attempting to start the Cluster service on node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to stop the Cluster service on node 'name':

Error Message:

An error occurred attempting to stop the Cluster service on node 'name':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to take the 'group' group offline:

Error Message:

An error occurred attempting to take the 'group' group offline:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred attempting to take the 'name' resource offline:

Error Message:

An error occurred attempting to take the 'name' resource offline:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred deleting registry key 'value':

Error Message:

An error occurred deleting registry key 'value':

Explanation:

The indicated registry key could not be removed for registry replication. The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred getting available disks for resource type 'parameter':

Error Message:

An error occurred getting available disks for resource type 'parameter':

Explanation:

Available disks could not be read from the Cluster service. The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred getting partition information for the 'name' resource:

Error Message:

An error occurred getting partition information for the 'name' resource:

Explanation:

This error can occur when the user is creating a new Physical Disk resource or viewing the properties of an existing Physical Disk resource. \r\nThe error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred launching Cluster Administrator. Command line = "number"

Error Message:

An error occurred launching Cluster Administrator. Command line = "number"

Explanation:

The snap-in found Cluster Administrator, but there was an error launching it. The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


An error occurred trying to open the cluster at 'parameter':

Error Message:

An error occurred trying to open the cluster at 'parameter':

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred trying to open the 'name' network interface:

Error Message:

An error occurred trying to open the 'name' network interface:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred trying to open the 'name' network:

Error Message:

An error occurred trying to open the 'name' network:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An error occurred while querying the 'name' extension DLL for menu items to

Error Message:

An error occurred while querying the 'name' extension DLL for menu items to be added to the context menu:

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the 'net helpmsg [error code]' command on the command line. The action to take depends on the cause.


An unexpected error occurred checking free disk space on the quorum disk.

Error Message:

An unexpected error occurred checking free disk space on the quorum disk.

Explanation:

GetDiskFreeSpaceEx failed.


An unexpected fatal setup error has occurred.

Error Message:

An unexpected fatal setup error has occurred. Setup cannot continue. You must run Setup again. The error code was code on line number of file filename.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

Run Setup again. To translate the error code in the message, try the "net helpmsg [error code]" command on the command line. The action to take depends on the cause.


An unrecoverable error caused the join of node name to the cluster to be aborted.

Error Message:

An unrecoverable error caused the join of node name to the cluster to be aborted. The error code was code.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the "net helpmsg [error code]" command on the command line.


An unrecoverable error occured on node name while attempting to evict node name from the cluster.

Error Message:

An unrecoverable error occured on node name while attempting to evict node name from the cluster. The error code was code.

Explanation:

The error code in the message text indicates the cause.

User Action:

The error code in the error-message text indicates the cause, and therefore the recovery action. To translate the error code in the message, try the "net helpmsg [error code]" command on the command line.


An unrecoverable error occured while the node was joining the cluster.

Error Message:

An unrecoverable error occured while the node was joining the cluster. The error code was code.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line.


Cluster Administrator could not be found.

Error Message:

Cluster Administrator could not be found. Make sure it is installed on your machine.

Explanation:

The system is misconfigured. In Cluster Administrator, the user chose Manage, and the snap-in couldn't find it. The snap-in is looking at the location specified in the registry by HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\CluAdmin.exe.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause.


Cluster disk resource 'name ' could not be mounted.

Error Message:

Cluster disk resource 'name ' could not be mounted.

Explanation:

This error should not occur, because the raw file system should take ownership of the disk if none of the other file systems can mount; an I/O operation to the raw file system always returns success, and once the raw file system is mounted, operations can read/write to any block on the disk. The only possible cause is that the disk device isn't functioning properly.

User Action:

Check the device to make sure it's functioning properly.


Cluster disk resource 'name ' did not respond to a SCSI maintenance command.

Error Message:

Cluster disk resource 'name ' did not respond to a SCSI maintenance command.

Explanation:

A SCSI maintenance command is a reserve operation (a write operation) to the quorum disk, which 1) maintains ownership of the disk and 2) makes sure the disk is still there. If the reserve operation fails, either the disk is broken or (more likely) the cluster's other node has taken ownership of the disk. Failure of the node that owns the quorum device to send SCSI maintenance commands can happen if the node is in kernel debugging mode, or because of software or hardware problems. Assume that node A owns the quorum device. In normal cluster operations, the node that does not own the quorum device (node B) periodically challenges node A's ownership of the quorum, then after an interval follows up with a check. Between node B's challenge and check, node A must send its SCSI maintenance command in order to retain ownership of the quorum device. If node A is sluggish or comatose and fails to send the maintenance command, node B's check succeeds, and B takes ownership of the quorum. Node A shuts down, and this error message results.

User Action:

The node that was sluggish or comatose must rejoin the cluster. If the cause of the node's sluggishness is software, call Microsoft Product Support Services for further information. If the sluggishness is due to the node being in kernel debugger mode, take it out of the debugger. If the cause is hardware, troubleshoot the hardware.


Cluster disk resource 'name ' has failed a file system check.

Error Message:

Cluster disk resource 'name ' has failed a file system check. Please check your disk configuration.

Explanation:

A file system check found corruption on the disk. This can happen during an IsAlive check.

User Action:

Under certain circumstances, the Disk resource DLL runs chkdisk; if the DLL didn't run chkdisk, either run chkdisk or repair the volume by deleting the affected partition and recreating it. Then reinstall the cluster server.


Cluster disk resource 'name' could not be mounted.

Error Message:

Cluster disk resource 'name' could not be mounted.

Explanation:

This error should not occur, because the raw file system should take ownership of the disk if none of the other file systems can mount; an I/O operation to the raw file system always returns success, and once the raw file system is mounted, operations can read/write to any block on the disk. The only possible cause is that the disk device isn't functioning properly.

User Action:

Check the disk device.


Cluster disk resource 'name' did not respond to a SCSI maintenance command.

Error Message:

Cluster disk resource 'name' did not respond to a SCSI maintenance command.

Explanation:

A SCSI maintenance command is a reserve (write) operation to the quorum disk, which 1) maintains ownership of the disk and 2) makes sure the disk is still there. If the reserve operation fails, either the disk is broken or (more likely) the cluster's other node has taken ownership of the disk. Failure of the node that owns the quorum device to send SCSI maintenance commands can happen if the node is in kernel debugging mode, or because of software or hardware problems. Assume that node A owns the quorum device. In normal cluster operations, the node that does not own the quorum device (node B) periodically challenges node A's ownership of the quorum, then after an interval follows up with a check. If node A, because of either sluggish or nonresponsive operation, fails to send the maintenance command before B sends the follow-up check, node B's challenge succeeds, and B takes ownership of the quorum. Node A shuts down, and this error message results.

User Action:

The node that failed to send the SCSI maintenance command must rejoin the cluster. If the cause of the node's sluggishness is a software problem, call Microsoft Product Support Services for further information. If the sluggishness is due to the node being in debug mode, take it out of debug mode.


Cluster disk resource 'name' has failed a file system check.

Error Message:

Cluster disk resource 'name' has failed a file system check. Please check your disk configuration.

Explanation:

A file-system check found corruption on the disk. This can happen during an IsAlive check.

User Action:

Under certain circumstances, the Disk resource DLL runs chkdisk; if it did not, run chkdisk. If the volume needs repair, delete and recreate the affected partition. Then reinstall the Cluster service.


Cluster disk resource name: has corrupt files.

Error Message:

Cluster disk resource name: has corrupt files. Running ChkDsk /F to repair problems.

Explanation:

When bringing the drive that is the Quorum Disk resource online, the Cluster service checks whether the drive or any of the files on it are corrupted. If the drive is corrupted, chkdsk tries to fix the corruption. This message is also logged as part of failure detection in IsAlive checks.

User Action:

If chkdsk /f fixes the corruption, no recovery action on your part is necessary. If chkdsk /f doesn't fix the corruption, reinstall the cluster software.


Cluster disk resource name: is corrupt.

Error Message:

Cluster disk resource name: is corrupt. Running ChkDsk /F to repair problems.

Explanation:

When bringing the drive that is the cluster disk resource online, the Cluster service checks whether the drive is corrupted. If the drive is corrupted, chkdsk tries to fix the corruption. This message is also logged as part of failure detection in IsAlive checks.

User Action:

If chkdsk /f fixes the corruption, no recovery action on your part is necessary. If chkdsk /f doesn't fix the corruption, restore your data.


Cluster File Share 'name' cannot be brought online because the share could not be created.

Error Message:

Cluster File Share 'name' cannot be brought online because the share could not be created.

Explanation:

In trying to bring a cluster file share online, the Cluster service could not find the share (and its path) that you specified. This error outputs a data value, which will provide the exact cause and indicate the recovery action.

User Action:

This error returns a data value. To find the meaning of the data value: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster File Share 'name' could not be found.

Error Message:

Cluster File Share 'name' could not be found.

Explanation:

The file share was deleted, probably with a command-line tool or another tool. The Cluster service's failure detection periodically queries the share name. When the check fails, this error happens, and the Cluster service restarts the share.

User Action:

If you don't want the share restarted, start Cluster Administrator and stop the operation. If you want the share restarted, no action is necessary.


Cluster file share resource name failed to start with error code.

Error Message:

Cluster file share resource name failed to start with error code.

Explanation:

The Cluster service tried to add a share, but couldn't. The failure returns the share name and error code, which appear in the error-message text.

User Action:

Your recovery action depends on the error code. To translate the error code in the message, type net helpmsg [error code] on the command line.


Cluster File Share resource 'name' has failed a status check.

Error Message:

Cluster File Share resource 'name' has failed a status check. The error code is code.

Explanation:

If the status check of an online file share fails for any other reason than the file share having been deleted, this error occurs. The error outputs a data value, which provides the exact cause. The cause indicates the recovery action.

User Action:

This error returns a data value. To find the meaning of the data value: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type "net helpmsg data number", where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster generic application 'name ' could not be created.

Error Message:

Cluster generic application 'name ' could not be created.

Explanation:

An attempt to start the generic application with CreateProcess failed. The exception output error code in hexadecimal. The cause could be anything from the application's .exe file, DLL, or path not being found to a mismatch between .exe and .dll to path not found.

User Action:

To find the meaning of the error code that resulted from the failure: In Event Viewer, in Event Detail, for the Data box, select the Words radio button. To translate the number you find in the Data box into a cause described in English, try the "net helpmsg [datanumber]" command on the command line. Recommended action depends on what you find.


Cluster generic application 'application' could not be created.

Error Message:

Cluster generic application 'application' could not be created.

Explanation:

An attempt to start the generic application with CreateProcess failed. The exception generated error code in hexadecimal. The cause could be anything from failure to find the application's .exe file, DLL, or path, to a mismatch between the .exe and the .dll.

User Action:

To find the meaning of the error code that resulted from the failure: In Event Viewer, in Event Detail, for the Data box, select the Words radio button. To translate the number you find in the Data box into a cause described in English, type net helpmsg [data number] on the command line. Recommended action depends on the specific data value.


Cluster generic service 'name ' could not be found.

Error Message:

Cluster generic service 'name ' could not be found.

Explanation:

The cluster service attempted to bring the specified Generic Service resource online, but could not find or manage the resource.

User Action:

Remove the Generic Service resource if this service is no longer installed. The parameters for the resource may be invalid. Check the Generic Service resource properties and confirm that it is configured correctly.


Cluster generic service 'name ' failed.

Error Message:

Cluster generic service 'name ' failed.

Explanation:

The service associated with the Generic Service resource failed.

User Action:

Check the properties and configuration of the Generic Service. Check the cluster service and application event logs for errors.


Cluster generic service 'name' could not be found.

Error Message:

Cluster generic service 'name' could not be found.

Explanation:

The Cluster service attempted to bring the specified Generic Service resource online, but could not find or manage the resource. The parameters for the resource might be incorrect.

User Action:

If the service is no longer installed, remove the Generic Service resource. Check the Generic Service resource properties to confirm that the resource is configured correctly.


Cluster generic service 'name' could not be started.

Error Message:

Cluster generic service 'name' could not be started.

Explanation:

There are a number of possible causes, such as failure to find a file or failure by the executable file. This error probably outputs a data value that specifies the cause of the error.

User Action:

This error returns a data value. To find the meaning of the data value that resulted from the failure: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster generic service 'name' failed.

Error Message:

Cluster generic service 'name' failed.

Explanation:

The service associated with the Generic Service resource failed.

User Action:

Check the properties and configuration of the Generic Service resource. Check the Cluster service and application event logs for errors. This error returns a data value. To find the meaning of the data value that resulted from the failure: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster IP Address 'address' failed to register WINS address on interface 'name'.

Error Message:

Cluster IP Address 'address' failed to register WINS address on interface 'name'.

Explanation:

This error can occur when you try to bring the IP Address resource online. The IP Address resource was configuring the primary and secondary WINS servers for the NetBIOS device associated with this IP address. An Out of Memory error might have caused the process to fail. This error outputs error code.

User Action:

To translate the error code, use the "net helpmsg [error code]" command on the command line. The action to take depends on the cause.


Cluster IP Address resource 'name ' cannot be brought online because address address is already present on the network.

Error Message:

Cluster IP Address resource 'name ' cannot be brought online because address address is already present on the network. Please check your network configuration.

Explanation:

The cluster service tried to bring an IP address online. The address is already in use on the network and cannot be registered. Therefore, the resource cannot be brought online.

User Action:

Resolve the IP address conflict or choose another address for the resource.


Cluster IP Address resource 'name' cannot be brought online because address address is already present on the network.

Error Message:

Cluster IP Address resource 'name' cannot be brought online because address address is already present on the network. Please check your network configuration.

Explanation:

The IP address that the Cluster service tried to bring online cannot be registered.

User Action:

Resolve the IP address conflict or choose another address for the resource.


Cluster IP Address resource 'name' cannot be brought online because the adapter name parameter is invalid.

Error Message:

Cluster IP Address resource 'name' cannot be brought online because the adapter name parameter is invalid. Please check your network configuration.

Explanation:

When you create a new cluster, the adapter name is created. When you configure an IP Address resource, you choose a network to configure it on. If the system is detached from that network, the IP Address cannot be brought online. Note that moving a system from one IP subnet to another is seen by the cluster software as detaching the system from the old network and attaching it to the new one.

User Action:

If a suitable new network is attached to the system, then you must reconfigure the IP Address resource to use that network. If no suitable network is attached, you need to delete the IP Address resource.


Cluster IP Address resource 'name' cannot be brought online because the IP address parameter is invalid.

Error Message:

Cluster IP Address resource 'name' cannot be brought online because the IP address parameter is invalid. Please check your network configuration.

Explanation:

The Cluster service has found that the IP address parameter of the network configuration does not fit the XXX.XXX.XXX.XXX format. The incorrect IP address might have been added to the registry by using a registry editor or another noncluster tool that edits the registry. Cluster service tools validate any IP address that you enter.

User Action:

Locate the incorrect registry information, and correct it with the appropriate Cluster service tool.


Cluster IP Address resource 'name' cannot be brought online because the subnet mask parameter is invalid.

Error Message:

Cluster IP Address resource 'name' cannot be brought online because the subnet mask parameter is invalid. Please check your network configuration.

Explanation:

The subnet mask parameter of the network configuration does not match the required XXX.XXX.XXX.XXX format. The incorrect subnet mask might have been specified in the registry with a registry editor or a tool that's not part of the Cluster service. Cluster service tools validate any subnet mask that you enter.

User Action:

Locate the incorrect subnet mask, and correct it.


Cluster IP Address resource 'name' could not create the required NetBios interface.

Error Message:

Cluster IP Address resource 'name' could not create the required NetBios interface.

Explanation:

When bringing an IP address online, the Cluster service creates the IP address by creating the NTE (network table entity) object and the NBT (NetBIOS transport) device and binding those together. There are a number of possible causes of failure: The NBT file might not have been found, which could mean the NetBIOS was not installed. The create request returned a data value, which determines user action.

User Action:

To find the meaning of the error code or data value that resulted from the failure: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster IP Address resource 'name' could not create the required TCP/IP interface.

Error Message:

Cluster IP Address resource 'name' could not create the required TCP/IP interface.

Explanation:

When bringing an IP address online, the Cluster service creates the IP address by creating the NTE (network table entity) object and the NBT (NetBIOS transport) device and binding those together. Among several possible causes of failure, the NTE file might not have been found. The create request returned a data value, which determines user action.

User Action:

To find the meaning of the error code or data value that resulted from the failure: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster 'name' is no longer available.

Error Message:

Cluster 'name' is no longer available.

Explanation:

Cluster Administrator has lost its connection to the cluster due to one of the following causes: \r\n1. There are network connectivity problems. \r\n2. The Cluster service was stopped on both nodes.\r\n3. Both nodes were shut down.\r\n4. There was a power failure.

User Action:

First, try refreshing (the cluster might come back). If the cluster fails to refresh successfully, physically check the cluster to make sure that it's operational and physically connected.\r\nIf the problem remains unresolved, run ping or other network connectivity tests.


Cluster Network Name resource 'name' cannot be brought online because the name could not be added to the system.

Error Message:

Cluster Network Name resource 'name' cannot be brought online because the name could not be added to the system.

Explanation:

There are two possible causes: 1) The name entered either contains incorrect characters or is too long, so it did not pass the Cluster service name check. 2) If only a data value has been passed in, it's the return value that the Cluster service gets back from the server message block (SMB) server (called "Server" in the services dialog box) in response to having passed third-party SMB servers the netservertransportadd function.

User Action:

This error returns a data value. To find the meaning of the data value: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


Cluster Network Name resource 'name' cannot be brought online because the name name is already present on the network.

Error Message:

Cluster Network Name resource 'name' cannot be brought online because the name name is already present on the network. Please check your network configuration.

Explanation:

This often happens when duplicating a system.

User Action:

You can do any of the following: 1) Verify that the network name is unique. 2) Turn off or rename the computer that is defending its name. 3) Create a new name for the Network Name resource you're trying to bring online.


Cluster node name failed to make a connection to the node over network 'name '.

Error Message:

Cluster node name failed to make a connection to the node over network 'name '. The error code was number.

Explanation:

The cluster service attempted connect to another cluster node over a specific network and could not establish a connection. This error is a warning message.

User Action:

Check to make sure the specified network is available and functioning correctly. If the node experiences this problem, it may try other available networks to establish the desired connection.


Cluster Node name has been evicted from the cluster.

Error Message:

Cluster Node name has been evicted from the cluster.

Explanation:

A cluster administrator evicted the specified node from the cluster.

User Action:

Informational message; no user action required.


Cluster node name attempted to join but was refused.

Error Message:

Cluster node name attempted to join but was refused. The error code was number.

Explanation:

When a node attempts to join an existing cluster, Cluster service performs a beginjoin remote procedure call. The beginjoin call returned the error. One possibility is that the cluster database was changing as the node joined, creating a database mismatch. Otherwise, the error code in the error-message text indicates the cause.

User Action:

If the problem is a database mismatch, try again to add the node to the cluster. Otherwise, your recovery action depends on the cause signified by the error value given in the error-message text. To translate the error code in the message, type net helpmsg [error code] on the command line.


Cluster node name failed to make a connection to the node over network 'name'.

Error Message:

Cluster node name failed to make a connection to the node over network 'name'. The error code was code.

Explanation:

The Cluster service attempted connect to another cluster node over a specific network and could not establish a connection. This error is a warning message.

User Action:

Check to make sure the specified network is available and functioning correctly. If the node experiences this problem, it might try other available networks to establish the desired connection. To translate the error code in the message, type net helpmsg [error code] on the command line.


Cluster resource DLL filename for resource type group returned an invalid function table.

Error Message:

Cluster resource DLL filename for resource type group returned an invalid function table.

Explanation:

This error can occur when the Cluster service is trying to create a resource. When the Cluster service calls a function, it gets a pointer to a function table, which the Cluster service validates. This error outputs a data value, which provides the exact cause, indicating the recovery action. If the first data value is 0, the pointer is null. If the first data value is 1, the software is the wrong version. If the first data value is 2, the function table is the wrong size.

User Action:

If the first data value that this error outputs (to the event log) is 0, the pointer is null. If the first data value is 1, the software for which you're trying to create the resource is the wrong version. Verify that your software included the correct version of the resource DLL; see your vendor for correct version of the software. If the first data value is 2, either the function table is the wrong size or the software isn't performing as expected; in this case, obtain help from the software vendor.


Cluster resource DLL filename for resource type name failed to initialize.

Error Message:

Cluster resource DLL filename for resource type name failed to initialize.

Explanation:

This error can occur when the Cluster service is trying to create a resource. Each resource DLL that the Cluster service controls has a startup entry point. The call to the startup entry point returned three data values: error status, DLL name, and resource type name. The error output the status data value to the event log; the status data value indicates recovery action.

User Action:

To find the data value's meaning: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value. If the problem is that the application for which you are trying to create a resource has an incompatible version number, obtain the correct version of the software from your application's vendor.


Cluster resource name failed to come online.

Error Message:

Cluster resource name failed to come online.

Explanation:

This error message can occur after you create a resource, when the Cluster service tries to bring it online. In doing so, it calls an online entry point in the resource's DLL. Failure of the call returns two values: status (failure), and identity of the DLL. The first value provides the exact cause. The cause indicates the recovery action.

User Action:

To find the meaning of the data value: In Event Viewer, double-click the event message. In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value


Cluster resource 'name' failed.

Error Message:

Cluster resource 'name' failed.

Explanation:

The resource DLL has signaled a failure to the Cluster service. The failure returns a data value, which is a fixed constant that conveys only that the resource failed. This error is probably preceded in the Event Log by the event of the resource failing. If the resource doesn't log an error on failing, the Cluster service reports the failure with this error.

User Action:

Recovery action depends on the resource DLL. If the resource DLL outputs a data value to the event log when it fails, you can use that data value to find a recovery action. In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg [error code], where data number is the number you see in the Data box.


DLLNAME parameter is missing.

Error Message:

DLLNAME parameter is missing.

User Action:

Supply the missing parameter. For a list of required parameters, on the command line, type either "cluster /?" or "cluster [object type] /?"


Error creating new node definition

Error Message:

Error creating new node definition

Explanation:

There are numerous possible causes. Immediately, functions such as AddNode, JoinAddNode2, or OpenClusterNode might have failed. More generally, the sponsor side could be out of memory, or the net connection between the sponsor and the joiner might have died. \r\nHowever, there are other possible causes. The error code that is returned indicates the cause of the failure.

User Action:

To translate the error code, use the "net helpmsg [error code]" command on the command line. The action to take depends on the cause.


Error ID: code.

Error Message:

Error ID: code.

Explanation:

This error code indicates the cause of the failure, if any. This message is always displayed along with a message indicating the operation being performed at the time of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. The action to take depends on the cause. You might not need to do anything.


Error obtaining cluster network definitions :

Error Message:

Error obtaining cluster network definitions :

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the "net helpmsg [error code]" command on the command line. The action to take depends on the cause.


Error updating cluster network configuration :

Error Message:

Error updating cluster network configuration :

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the "net helpmsg [error code]" command on the command line. The action to take depends on the cause.


Error updating cluster registry information

Error Message:

Error updating cluster registry information

Explanation:

This error indicates problems accessing registry information.

User Action:

Restart the server and reinstall the Windows Clustering software.


Invalid option 'name'.

Error Message:

Invalid option 'name'.

User Action:

For a list of valid options, on the command line, type either "cluster /?" or "cluster [object type] /?"


No checkpoint record was found in the log file filename , the checkpoint file is invalid or was deleted.

Error Message:

No checkpoint record was found in the log file filename , the checkpoint file is invalid or was deleted.

Explanation:

The cluster service experienced difficulty reading data from the quorum log file. The log file could be corrupt.

User Action:

If the cluster service fails to start because of this problem, try starting it with the -noquorumlogging parameter. If you need to adjust the quorum disk designation, use the -fixquorum startup parameter when starting the cluster service. For more information about these parameters, see the MSCS Administrator’s Guide.


No checkpoint record was found in the log file filename, the checkpoint file is invalid or was deleted.

Error Message:

No checkpoint record was found in the log file filename, the checkpoint file is invalid or was deleted.

Explanation:

The Cluster service experienced difficulty reading data from the quorum log file. The log file could be corrupted.

User Action:

If the Cluster service fails to start because of this problem, try starting it with the -noquorumlogging parameter. If you need to adjust the quorum disk designation, use the -fixquorum startup parameter when starting the Cluster service.


'number' is an invalid subnet mask.

Error Message:

'number' is an invalid subnet mask. A subnet mask must be specified in the form xxx.xxx.xxx.xxx, where xxx represents a decimal number between 0 and 255.

Explanation:

The incorrect subnet mask might have been specified in the registry with Regedit.exe or another tool that is not part of the Cluster service. Cluster service tools validate any subnet mask that you enter.

User Action:

Locate the incorrect subnet mask, and correct it with a Cluster service tool.


OLE initialization failed.

Error Message:

OLE initialization failed. Make sure that the OLE libraries are the correct version.

Explanation:

When CLUSCFG was started, AfxOleInit failed. The most probable cause is that the OLE DLLs are outdated.

User Action:

Update your OLE libraries.


Required parameter parameter is missing.

Error Message:

Required parameter parameter is missing.

User Action:

Supply the missing parameter. For a list of required parameters, on the command line, type either "cluster /?" or "cluster [object type] /?"


Reservation of cluster disk 'name ' has been lost.

Error Message:

Reservation of cluster disk 'name ' has been lost. Please check your system and disk configuration.

Explanation:

The Cluster service had exclusive use of the disk but lost reservation of the device on the shared SCSI bus. The disk might have gone offline or failed. Another node might have taken control of the disk or a SCSI bus reset command was issued on the bus that caused the loss of reservation.

User Action:

Check disk status and configuration.


Reservation of cluster disk 'name' has been lost.

Error Message:

Reservation of cluster disk 'name' has been lost. Please check your system and disk configuration.

Explanation:

The Cluster service had exclusive use of the disk but lost reservation of the disk device on the shared SCSI bus. The disk might have gone offline or failed. Another node might have taken control of the disk. A SCSI bus reset command might have been issued on the bus and caused the loss of reservation.

User Action:

Check disk status and configuration.


The account could not be added to the local Administrators group.

Error Message:

The account could not be added to the local Administrators group.

Explanation:

The probable causes of this error are Domain Controller or security problems.

User Action:

1) Check whether the account you are using to run setup has sufficient permission to manage the cluster. 2) To check basic connectivity between the nodes, use the ping utility. To check basic connectivity between a node and its DC, run nltest /sc_query:<machine domain name>. \r\n3) To check the DC: If you are running Windows 2000, run Nettest. If Nettest indicates a problem, base your recovery action on the Nettest output. \r\nIf you are running Windows NT 4.0, check the status of the secure channel to the DC. To check the channel status, run nltest /sc_query: machine domain name If that command reports an error, you can try to reset it: nltest /sc_reset:machine domain name


The cluster database could not be loaded.

Error Message:

The cluster database could not be loaded. The file CLUSDB is either corrupt or missing.

Explanation:

This happens when loading the cluster database. This error occurred during an attempt to load the registry hive that is the cluster database. This error outputs a data value, which provides the exact cause. The cause indicates the recovery action.

User Action:

This error returns a data value. To find the meaning of the data value: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


The cluster database on the local node is in an invalid state.

Error Message:

The cluster database on the local node is in an invalid state. Please start another node before starting this node.

Explanation:

Whenever a quorum device is changed to a new resource, a tombstone file is left behind on the old quorum resource. This error can occur when the quorum device has been changed from one drive to another. In particular this error can occur if the quorum device was changed when one of the nodes in the cluster was down. For example, while node A was not running, on node B, the quorum device was changed to a different resource.\r\nAs a result, node A has outdated quorum-device information, and node B has the current quorum-device information. If node B now goes down and node A comes up, it tries to get access to the old quorum device. Before it does that it checks to see whether there is a "tombstone" file. The tombstone file doesn't say where the new quorum resource is; it just says that what was the quorum device on node A no longer is the quorum device. The result is that node A can only join a cluster. The presence of a quorum tombstone marks the end of the use of a resource as a quorum device.

User Action:

Strongly recommended fix: Restart node B and have node A join the cluster. In the worst-case scenario, in which node B is really down: Start node A with -noquorumlogging (available only with the debug version of the Cluster service), delete the tombstone file (quotomb.stn) from the cluster directory. You will lose all your changes subsequent to the changing of the quorum device from one drive to another. Run -fixquorum, then define a new Quorum resource.


The cluster name specified contains invalid characters.

Error Message:

The cluster name specified contains invalid characters.

Explanation:

Valid characters include the alphanumeric characters, plus ! @ # % ^ & ( ) - _ ' { } . and ~. For information on valid characters, see the Platform SDK.

User Action:

Specify a different name for the cluster.


The cluster name specified is too long.

Error Message:

The cluster name specified is too long.

Explanation:

The maximum length for a cluster name is 15 bytes.

User Action:

Specify a shorter name for the cluster.


The Cluster Network endpoint value, value, specified in the registry is not valid.

Error Message:

The Cluster Network endpoint value, value, specified in the registry is not valid. The default value, value, will be used.

Explanation:

An endpoint (UDP Port Number) that is different from the default value has been specified for the cluster software to use. This endpoint value is not valid; the cluster software will use the default port number (3343).

User Action:

No action necessary.


The Cluster Resource Monitor could not load the DLL filename for resource type name.

Error Message:

The Cluster Resource Monitor could not load the DLL filename for resource type name.

Explanation:

LoadLibrary failed to load the DLL for the resource specified in the error message. Two possible causes are 1) that the DLL cannot be found, or 2) the DLL is not an executable file. The error outputs three data values to the event log. The first data value is the error code, and the others are the DLL name and the resource type name.

User Action:

To find the meaning of the first data value: In Event Viewer, double-click the event message. In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value


The Cluster Resource Monitor was started with an invalid command line option name.

Error Message:

The Cluster Resource Monitor was started with an invalid command line option name.

Explanation:

The Resource Monitor .exe accepts the -e, -m, -p, and -d parameters. Starting the Resource Monitor from the cluster service prevents this error from occurring, because the cluster service command creates those parameters on the fly. The only one you can pass thru from cluster service is -d. The command "clussvc -?" lists the parameters and what they mean.

User Action:

Restart the Resource Monitor by restarting cluster service.


The Cluster Resource Monitor was started with an invalid command line option command.

Error Message:

The Cluster Resource Monitor was started with an invalid command line option command.

Explanation:

The Resource Monitor .exe accepts the -e, -m, -p, and -d parameters. Starting the Resource Monitor from the Cluster service prevents this error from occurring, because the Cluster service command creates those parameters on the fly. The only one you can pass through from the Cluster service is -d. The command "clussvc -?" lists the parameters and what they mean.

User Action:

Restart the Resource Monitor by restarting the Cluster service.


The Cluster service can be started from Services in the Control Panel or by issuing the command "net start clussvc" at a command prompt.

Error Message:

The Cluster service can be started from Services in the Control Panel or by issuing the command "net start clussvc" at a command prompt.

Explanation:

There was an attempt to start the Cluster service from the command line by typing "clussvc".

User Action:

Try starting the Cluster service by either of the methods described in the message.


The Cluster service could not join an existing cluster and could not form a new cluster.

Error Message:

The Cluster service could not join an existing cluster and could not form a new cluster. The Cluster service has terminated.

Explanation:

A node running the Cluster service started and attempted to join a cluster. An administrator might have evicted the node from an existing cluster. After a cluster node has been evicted, you must remove and reinstall the Cluster service software in order to have the node rejoin the cluster. You can find more information in the Microsoft Knowledge Base by searching on Cluster service. This message can also result when a cluster already exists with the same cluster name you have assigned to a new cluster.

User Action:

Remove and then reinstall MSCS on the affected node. If the problem is a duplicated cluster name, rename one of the clusters.


The Cluster service did not start because the current version of Windows NT is not correct.

Error Message:

The Cluster service did not start because the current version of Windows NT is not correct. The Cluster service runs only on Windows 2000 Server, Enterprise Edition.

Explanation:

MSCS requires that each cluster node run the Enterprise Edition version of Windows 2000 and have Service Pack 3 or later installed. This error can occur if you force an upgrade using the installation disks, which effectively removes any installed service packs.

User Action:

Reinstall Service Pack 3, and then reinstall the Cluster service.


The Cluster service failed a validity check on line number of source module name.

Error Message:

The Cluster service failed a validity check on line number of source module name. "text "

Explanation:

Validity checks check a code assumption that some condition is true, and should never appear to the user.

User Action:

If this validity-check error is not documented, and if the assumption that the validity check has found not to be true does not reflect a condition that you can correct, notify Product Support Services with the event id, the line number, and the module name.


The Cluster service failed to obtain a checkpoint from the cluster database for log file filename.

Error Message:

The Cluster service failed to obtain a checkpoint from the cluster database for log file filename.

Explanation:

The cluster service experienced difficulty establishing a checkpoint (a snapshot written to the checkpoint file on the Quorum resource) for the quorum log file. The log file could be corrupted, or there might be a disk-related problem.

User Action:

You may need to use procedures to recover from a corrupted quorum log file. Also, you may need to run chkdsk on the volume to check for file system corruption.


The Cluster service handled an unexpected error at line number of source module name.

Error Message:

The Cluster service handled an unexpected error at line number of source module name. The error code was text.

Explanation:

If the cluster service starts and successfully forms or joins the cluster, you can ignore this message. Otherwise, the quorum log file might be corrupted or there might be another problem.

User Action:

If the cluster appears to be working properly, ignore the error. Otherwise, try creating a new quorum log file using the -noquorumlogging or -fixquorum parameters as documented in the Cluster service Administrator’s Guide.


The Cluster service is shutting down because the current node is not a member of any cluster.

Error Message:

The Cluster service is shutting down because the current node is not a member of any cluster. The Cluster service must be reinstalled to make this node a member of a cluster.

Explanation:

The current node either was evicted from a cluster or never was a member of the cluster for which it's trying to acquire quorum information. Typically, this error comes when the current node discovers it's been evicted from its cluster.

User Action:

Using Cluster Administrator, on the evicted node, uninstall the cluster software, then reinstall the cluster software and re-join the cluster.


The Cluster service successfully formed a cluster on this node.

Error Message:

The Cluster service successfully formed a cluster on this node.

Explanation:

This informational message indicates that no cluster of the same name was detected on the network and that this node elected to form the cluster and own access to the quorum disk.

User Action:

No user action needed.


The Cluster service successfully joined the cluster.

Error Message:

The Cluster service successfully joined the cluster.

Explanation:

When the cluster service started, it detected an existing cluster on the network and was able to join the cluster.

User Action:

No user action needed.


The Cluster service suffered an unexpected fatal error at line number of source module name.

Error Message:

The Cluster service suffered an unexpected fatal error at line number of source module name. The error code was number.

Explanation:

The cluster service terminated on a node that experienced a fatal error.

User Action:

Check the system event log and cluster diagnostic log file for additional information. The cluster service might restart itself after the error. This error might indicate problems related to hardware.


The Cluster service was halted due to a cluster membership or communications error.

Error Message:

The Cluster service was halted due to a cluster membership or communications error. The error code was number.

Explanation:

An error might have occurred between communicating cluster nodes that affected cluster membership. This error can occur if nodes lose the ability to communicate with each other.

User Action:

Check network adapters and connections between nodes. Check the system event log for errors. There might be a network problem preventing reliable communication between cluster nodes.


The Cluster service was halted to prevent an inconsistency within the cluster.

Error Message:

The Cluster service was halted to prevent an inconsistency within the cluster. The error code was number.

Explanation:

The cluster service on the affected node was stopped due to an inconsistency between cluster nodes.

User Action:

Check connections between the nodes. This error can indicate configuration or hardware problems.


The Cluster service was successfully stopped.

Error Message:

The Cluster service was successfully stopped.

Explanation:

The administrator stopped cluster service.

User Action:

No user action needed.


The disk associated with cluster disk resource 'name ' could not be found.

Error Message:

The disk associated with cluster disk resource 'name ' could not be found. The expected signature of the disk was name. If the disk was removed from the cluster, the resource should be deleted. If the disk was replaced, the resource must be deleted and created again in order to bring the disk online. If the disk has not been removed or replaced, it may be inaccessible at this time because it is reserved by another cluster node.

Explanation:

The cluster service attempted to mount a physical disk resource in the cluster, and the cluster disk driver could not locate a disk with this signature. The disk might be offline or might have failed. This error can occur if the drive has been replaced or re-formatted. It can also occur if another system continues to hold a reservation for the disk.

User Action:

Determine why the disk is offline or non-operational. Check cabling, termination, and power for the device. If the disk has failed, replace the disk and add the disk resource to the same group as the old disk. Remove the old Disk resource. Restore data from a backup and adjust resource dependencies within the group to point to the new Disk resource.


The DllName value for the name !ws! resource type does not exist.

Error Message:

The DllName value for the name !ws! resource type does not exist. Resources of this type will not be monitored. The error was number !d!.

Explanation:

This error occurs when you're defining a new resource in order to install a new component (which the resource manages). Certain parameters are required when defining a resource type, and the Cluster service couldn't find one or more of the required parameters. Either the resource type has been defined without a required parameter, or setup of the component failed to supply the required parameter. Failure to define the resource type could occur if, for example, the component setup was interrupted.

User Action:

Reinstall the component for which the unknown resource type is being specified, then redefine the resource. If you are manually defining the resource type, specify the missing parameters.


The DllName value for the name resource type does not exist.

Error Message:

The DllName value for the name resource type does not exist. Resources of this type will not be monitored. The error was text.

Explanation:

This error can occur when you define a new resource in order to install a new component, which the resource manages. The Cluster service couldn't find one or more of the parameters required for defining a resource type. Either the resource type has been defined without a required parameter, or setup of the component failed to supply the required parameter. Interrupting the component setup could cause this error.

User Action:

Reinstall the component for which the unknown resource type is being specified, then redefine the resource. If you are manually defining the resource type, specify the missing parameters.


The IsAlive poll interval for the name !ws! resource type does not exist.

Error Message:

The IsAlive poll interval for the name !ws! resource type does not exist. Resources of this type will not be monitored. The error was number !d!.

Explanation:

This error occurs either when the IsAlive poll interval has not been specified during a component's setup or when the user defines the resource type without the parameter that specifies the IsAlive poll interval. Failure by the component setup to specify the IsAlive poll interval could occur, for example, if the component setup was interrupted.

User Action:

Reinstall the component for which the IsAlive poll interval was not specified, then redefine the resource. If you are manually defining the resource type, specify the IsAlive poll interval.


The IsAlive poll interval for the name resource type does not exist.

Error Message:

The IsAlive poll interval for the name resource type does not exist. Resources of this type will not be monitored. The error was text.

Explanation:

This error occurs either when the IsAlive poll interval has not been specified during a component's setup or when the user defines the resource type without the parameter that specifies the IsAlive poll interval. Failure by the component setup to specify the IsAlive polling interval could occur, for example, if the component setup was interrupted.

User Action:

Reinstall the component for which the IsAlive poll interval was not specified, then redefine the resource. If you are manually defining the resource type, specify the IsAlive polling interval. The syntax is "cluster <cluster name> resource <resource name> /prop IsAlivePollInterval=<interval>".


The join of node name to the cluster timed out and was aborted.

Error Message:

The join of node name to the cluster timed out and was aborted.

Explanation:

This error can result from one of the following happening during the join operation:\r\n1) The sponsor node (the one already in the cluster) crashed or was stalled.\r\n2) Network communication was lost. \r\nThe node trying to join will attempt the number of retries that you have specified.

User Action:

Verify that the sponsor node is functioning and that the two nodes have network connectivity with each other: \r\n1) Try to ping between the two nodes.\r\n 2) On the command line, test connectivity with the netview //server command.


The log file filename exceeds its maximum size.

Error Message:

The log file filename exceeds its maximum size. An attempt will be made to reset it, or you should use the Cluster Administrator utility to adjust the maximum size.

Explanation:

A change that was made in the cluster involves writing an entry to the log file. However, the log file is full. (The default size of the log file is 64K.) To make room for a new entry, the Log Manager will reset the log. Resetting the log means the cluster database 1) takes a snapshot of the log file (a checkpoint) and writes it to the checkpoint file on the Quorum resource, then 2) truncates the log file to make room for new entries. The checkpoint file maintains only one checkpoint.

User Action:

Unless you want to increase the size of the log file, no action is necessary. The main reason for Increasing the log file size is to reduce the frequency at which log-file snapshots are taken. To increase the log-file size: In Cluster Administrator, on the Quorum tab, change the value in the Reset Quorum Log At box.


The log file filename was found to be corrupt.

Error Message:

The log file filename was found to be corrupt. An attempt will be made to reset it, or you should use the Cluster Administrator utility to adjust the maximum size.

Explanation:

The quorum log file for the cluster was found to be corrupted. The Cluster service will try to resolve the problem.

User Action:

To resolve this problem manually, start the cluster service using the -noquorumlogging parameter. You might need to increase the cluster property for maximum size on the "Quorum" tab. For more information, see "Quorum Disk or Quorum Log Becomes Corrupted" in the MSCS Administrator's Guide.


The log file filename exceeds its maximum size.

Error Message:

The log file filename exceeds its maximum size. An attempt will be made to reset the log, or you should use the Cluster Administrator utility to adjust the maximum size.

Explanation:

A change that was made in the cluster involves writing an entry to the log file. However, the log file is full. (The default size of the log file is 64 K.) To make room for a new entry, the Log Manager will reset the log by first writing a checkpoint of the log file to the checkpoint file on the Quorum resource, and then truncating the log file to make room for new entries. The checkpoint file maintains only one checkpoint.

User Action:

Unless you want to increase the size of the log file, no action is necessary. Increasing the log-file size reduces the frequency at which log-file snapshots are taken. To increase the log-file size: In Cluster Administrator, on the Quorum tab, change the value in the Reset Quorum Log At box.


The log file filename was found to be corrupt.

Error Message:

The log file filename was found to be corrupt. An attempt will be made to reset it, or you should use the Cluster Administrator utility to adjust the maximum size.

Explanation:

The Cluster service will try to resolve the problem.

User Action:

To resolve this problem manually, start the Cluster service using the -noquorumlogging parameter. You might need to increase the cluster property for maximum size on the Quorum tab. For more information, see the MSCS Administrator's Guide.


The LooksAlive poll interval for the name !ws! resource type does not exist.

Error Message:

The LooksAlive poll interval for the name !ws! resource type does not exist. Resources of this type will not be monitored. The error was number !d!.

Explanation:

This error occurs either when the LooksAlive poll interval has not been specified during a component's setup or when the user defines the resource type without the parameter that specifies the LooksAlive poll interval. Failure by the component setup to specify the LooksAlive poll interval could occur, for example, if the component setup was interrupted.

User Action:

Reinstall the component for which the LooksAlive poll interval was not specified, then redefine the resource. If you are manually defining the resource type, specify the LooksAlive poll interval.


The LooksAlive poll interval for the name resource type does not exist.

Error Message:

The LooksAlive poll interval for the name resource type does not exist. Resources of this type will not be monitored. The error was text.

Explanation:

This error occurs either when the LooksAlive poll interval has not been specified during a component's setup or when the resource type was defined without the parameter that specifies the LooksAlive polling interval. Interrupting the component setup could cause this error.

User Action:

Reinstall the component for which the LooksAlive poll interval was not specified, then redefine the resource. If you are manually defining the resource type, specify the LooksAlive polling interval. The syntax for doing so is "cluster <cluster name> resource <resource name> /prop LooksAlivePollInterval=<interval>".


The Microsoft cluster server could not write file (filename ).

Error Message:

The Microsoft cluster server could not write file (filename ). The disk may be low on diskpace, or some other serious condition exists.

Explanation:

The cluster service attempted to create a temporary file in the \Mscs directory on the quorum disk. Lack of disk space or other factors prevented successful completion of the operation.

User Action:

Check the quorum drive for available disk space. The file system might be corrupted, or the device might be failing. Check file-system permissions to ensure the cluster service account has full access to the drive and directory.


The NetBios interface for cluster IP Address resource 'name' has failed.

Error Message:

The NetBios interface for cluster IP Address resource 'name' has failed.

Explanation:

A check to see whether the IP address is still functional on computer found that the address failed. This indicates that the interface failed. The check outputs a data value that will have actual error code that was returned in the status check.

User Action:

To find the meaning of the error code or data value that resulted from the failure: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type net helpmsg data number, where data number is the number you see in the Data box. Recommended action depends on the specific data value.


The network name name could not be instantiated on its associated cluster network.

Error Message:

The network name name could not be instantiated on its associated cluster network. No DNS servers were available and the network name's IP address resource does not have NetBIOS configured for it.

Explanation:

This error can occur when the user tries to bring a resource group online, so the Network Name resource tries to come on line. The Network Name resource is not configured to register with WINS or NetBIOS and was unable to register with DNS, so it couldn't register the name with any name servers.

User Action:

Verify that the node has DNS servers configured and that it has connectivity to those DNS servers: \r\n1) Try to ping between the servers.\r\n 2) On the command line, test connectivity with the netview //server command.


The Network Name specified contains invalid characters.

Error Message:

The Network Name specified contains invalid characters.

Explanation:

For information on valid characters, see the Platform SDK. Valid characters include the alphanumeric characters, plus ! @ # % ^ & ( ) - _ ' , { } . and ~.

User Action:

Change the network name appropriately.


The Network Name specified is already in use.

Error Message:

The Network Name specified is already in use.

Explanation:

The message is self-explanatory.

User Action:

Specify a different network name.


The Network Name specified is too long.

Error Message:

The Network Name specified is too long.

Explanation:

The maximum allowed length of a network name is 15 characters.

User Action:

Specify a shorter network name.


The node cannot join the cluster because it cannot communicate with node name over any network configured for internal cluster communication.

Error Message:

The node cannot join the cluster because it cannot communicate with node name over any network configured for internal cluster communication. Check the network configuration of the node and the cluster.

Explanation:

The Cluster service's failure to establish communications with the other node in the cluster might be due to: \r1. Changes in the role of the network interfaces that need to be corrected. \r2. Failure of communications between the two nodes in the cluster. There is no data value associated with this error.

User Action:

See the error message.


The node failed to begin the process of joining the cluster.

Error Message:

The node failed to begin the process of joining the cluster. The error code was code.

Explanation:

When a node attempts to join an existing cluster, the Cluster service performs a beginjoin remote procedure call. The beginjoin call returned the error. Among the many possible causes: The node that is attempting to join a cluster might have formed its own cluster, or there could be a version mismatch. The error code in the error-message text indicates the cause.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line. It might be that no corrective action is necessary. \r\nTry reinstalling the cluster software.


The node failed to join the active cluster membership.

Error Message:

The node failed to join the active cluster membership. The error code was code.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line.


The node failed to make a connection to cluster node name over network 'name'.

Error Message:

The node failed to make a connection to cluster node name over network 'name'. The error code was code.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, type net helpmsg [error code] on the command line.


The node failed to make a connection to joining node name over network name.

Error Message:

The node failed to make a connection to joining node name over network name. The error code was code.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the "net helpmsg [error code]" command on the command line.


The node was unable to secure its connection to cluster node name.

Error Message:

The node was unable to secure its connection to cluster node name. The error code was code. Check that both nodes can communicate with their domain controllers.

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

See message. If both nodes can communicate with their domain controllers, type net helpmsg [error code] on the command line to translate the error code in the message.


The node's attempt to join the cluster was abandoned after too many failures.

Error Message:

The node's attempt to join the cluster was abandoned after too many failures.

Explanation:

The node is trying to join a cluster, but the cluster configuration continually changes, too rapidly for the join operation to be completed. This should happen only if the cluster configuration is being modified constantly, as in a really nasty stress test.

User Action:

Find out why the configuration is changing so frequently and correct that condition.


The path specified in the 'name' field is invalid.

Error Message:

The path specified in the 'name' field is invalid.

Explanation:

The path contains characters that are not valid. Characters that can be used include * ; , = ? < > and |. : is only allowed as the second character.

User Action:

Reenter the path with valid characters.


The Primary Domain Controller for this machine's domain could not be located.

Error Message:

The Primary Domain Controller for this machine's domain could not be located. Since this machine is a Backup Domain Controller, Setup must contact the Primary Domain Controller to configure the cluster service account.

Explanation:

The PDC could not be contacted while configuring the service account.


The quorum log checkpoint could not be restored to the cluster database.

Error Message:

The quorum log checkpoint could not be restored to the cluster database. There may be open handles to the cluster database that prevent this operation from succeeding.

Explanation:

This error occurs when you try either to have a server join a cluster or to bring an application online. When a server joins an existing cluster, it downloads the entire cluster database from the node already in the cluster. Failure of the operation means another application has the HKEY_LOCAL_MACHINE\Cluster key open. An attempt to bring an individual application online can fail for the same reason: Another application has a handle open to the registry key that the application you're bringing online needs to update.

User Action:

Close all other applications, and try the operation again (whether joining the cluster or bringing the application online).


The quorum resource was changed.

Error Message:

The quorum resource was changed. The old quorum resource could not be marked as obsolete. If there is partition in time, you may lose changes to your database since the node that is down will not be able to get to the new quorum resource.

Explanation:

The administrator changed the quorum disk designation without all cluster nodes present. When other cluster nodes attempt to join the existing cluster, they might not be able to connect to the quorum disk and participate in the cluster, because their configuration indicates a different quorum device.

User Action:

On any node whose configuration does not list the current quorum disk, start the Cluster service with the -fixquorum option. With this option, you can change the node’s quorum disk parameter.


The quorum resource was not found. The Cluster service has terminated.

Error Message:

The quorum resource was not found. The Cluster service has terminated.

Explanation:

This is an unusual condition that can result when the database has been modified. In the registry, the Resources subkey identifies the Quorum resource object by a given string, but after loading resources, Cluster service cannot find that string. This means either the subkey was deleted from the registry, or the database is corrupted.

User Action:

Reinstall Cluster service.


The registry checkpoint for cluster resource name could not be restored to registry key HKEY_LOCAL_MACHINE\\text.

Error Message:

The registry checkpoint for cluster resource name could not be restored to registry key HKEY_LOCAL_MACHINE\\text. The resource may not function correctly. Make sure that no other processes have open handles to registry keys in this registry subtree.

Explanation:

The registry key checkpoint imposed by the cluster service failed because an application or process has an open handle to the registry key or subtree.

User Action:

Close any applications that might have an open handle to the registry key so that the registry key matches the configuration in the resource properties. If necessary, contact the application vendor about this problem.


The registry checkpoint for cluster resource name could not be restored to registry key HKEY_LOCAL_MACHINE\\parameter.

Error Message:

The registry checkpoint for cluster resource name could not be restored to registry key HKEY_LOCAL_MACHINE\\parameter. The resource may not function correctly. Make sure that no other processes have open handles to registry keys in this registry subtree.

Explanation:

The registry key checkpoint imposed by the Cluster service failed because an application or process has an open handle to the registry key or subtree.

User Action:

Close any applications that might have an open handle to the registry key so that the registry key matches the configuration in the resource properties. If necessary, contact the application vendor about this problem.


The security package has returned an unhandled error.

Error Message:

The security package has returned an unhandled error.

Explanation:

The service account and password could not be validated.


The specified cluster name is too long.

Error Message:

The specified cluster name is too long.

Explanation:

Cluster names, like computer names and network names, must be no more than 15 characters long.

User Action:

Change the specified cluster name.


The specified cluster was found but did not respond to the join request.

Error Message:

The specified cluster was found but did not respond to the join request.

Explanation:

Connectivity was lost to the specified sponsor node.

User Action:

1. To check basic connectivity between the nodes, use the ping utility. 2. To check basic connectivity between a node and its DC, run nltest /sc_query:<machine domain name>. 3. To check the DC: If you are running Windows 2000, run Nettest. If Nettest indicates a problem, base your recovery action on the Nettest output. If you are running Windows NT 4.0, check the status of the secure channel to the DC. To check the channel status, run nltest /sc_query: machine domain name If that command reports an error, you can try to reset it: nltest /sc_reset:machine domain name.


The subnet mask you have entered (value) cannot be used with the IP address you have entered (address).

Error Message:

The subnet mask you have entered (value) cannot be used with the IP address you have entered (address).

Explanation:

The IP address and subnet mask do not match.

User Action:

In Cluster Administrator, specify a matching IP address and subnet mask.


The subnet mask that you have entered cannot be validated.

Error Message:

The subnet mask that you have entered cannot be validated. Please verify that the value is correct before continuing. Is the subnet mask value correct?

Explanation:

The subnet mask was manually entered instead of being automatically determined from the possible networks.

User Action:

Respecify the IP address to match the subnet mask from one of the networks.


The subnet mask you have entered (number) cannot be used with the IP address you have entered (address).

Error Message:

The subnet mask you have entered (number) cannot be used with the IP address you have entered (address).

Explanation:

Either 1) the subnet mask and the IP address specified are the same, 2) no host info is specified in the IP address (0’s in subnet mask), or 3) the largest number possible in the host field was specified.

User Action:

Reenter the IP address, the subnet mask, or both.


The TCP/IP interface for Cluster IP Address 'address' has failed.

Error Message:

The TCP/IP interface for Cluster IP Address 'address' has failed.

Explanation:

Registering the interface involves a check of the interface information. During an IsAlive or LooksAlive check for the IP address, the return status on the query failed. The failure output a status data value, which provides the exact cause. The cause indicates the recovery action.

User Action:

To find the meaning of the data value: In Event Viewer, double-click the event message. In Event Detail, select the Words option above the Data box. On the command line, type "net helpmsg data number", where data number is the number you see in the Data box. Recommended action depends on the specific data value.


There are no nodes on which the resources in this group can be brought online.

Error Message:

There are no nodes on which the resources in this group can be brought online.

Explanation:

On the General tab of Resource properties page, the possible owner was set to just one of the nodes, and that node is down.

User Action:

Start the Cluster service on the node that is the possible owner. Or set both nodes (or the other node) to the possible owners list. Basically, you need to add a node that is up.


There is insufficient disk space remaining on the quorum device.

Error Message:

There is insufficient disk space remaining on the quorum device. Please free up some space on the quorum device. If there is no space on the disk for the quorum log files then changes to the cluster registry will be prevented.

Explanation:

This message can come up when you make a change in the cluster that involves updating the database and therefore writing a change to the log file on the Quorum resource.

User Action:

One way to free up space on the disk is to specify a smaller size for the log file.


There is insufficient space left on the quorum device.

Error Message:

There is insufficient space left on the quorum device. The Cluster service cannot start.

Explanation:

Starting the Cluster service requires a minimum of 5 megabytes on the disk that holds the Quorum resource. Operations after startup require less space.

User Action:

One way to free up space on the disk is to specify a smaller size for the log file.


There is insufficient space left on the quorum device.

Error Message:

There is insufficient space left on the quorum device. The Microsoft Cluster Server cannot start.

Explanation:

Starting Cluster service requires a minimum of 5 megabytes on the disk that holds the Quorum resource. (Operations after startup require less space.)

User Action:

Per the message, free up space on the disk. If the log file is taking up too much space, specify a smaller size.


This system is not attached to any of the networks designated for internal cluster communication.

Error Message:

This system is not attached to any of the networks designated for internal cluster communication.

Explanation:

At least one network on the node must be part of a network that is used for cluster internal communication.

User Action:

Add a path to a network on the node that is part of a network with this attribute, or modify the existing cluster networks such that an existing network can be used for internal communication.


Unable to get the local computer name :

Error Message:

Unable to get the local computer name :

Explanation:

The error code specified in the error-message text indicates the cause of the failure.

User Action:

To translate the error code in the message, try the "net helpmsg [error code]" command on the command line. The action to take depends on the cause.


Unexpected setup error

Error Message:

Unexpected setup error

Explanation:

This error message can be caused by either registry access problems or disk access problems.


Warning: This system is not attached to all defined cluster networks.

Error Message:

Warning: This system is not attached to all defined cluster networks.

Explanation:

The node can not communicate with the other node(s) in the cluster over all defined cluster networks.

User Action:

There is no user action. This warning is an alert that all paths between the nodes are not fully connected; that is, the network configuration is asymmetric.


You must enter a valid cluster name

Error Message:

You must enter a valid cluster name

Explanation:

There are probably characters that cannot be used included in the specified cluster name.

User Action:

Change the cluster name to one of valid format: 15 characters or less, using only the alphanumeric characters and the following: ! @ # $ % ^ & ( ) - _ ' { } . ~


A content scan could not be completed on name.

Event Message:

A content scan could not be completed on name.

Source | Event Log | Event ID | Event Type
Ci | Application | 4118 | Information

Explanation:

This event record indicates that the files in the listed directory might be missing from the index.

User Action:

Manually start a full rescan.


Account account does not have interactive logon privilege on this computer.

Event Message:

Account account does not have interactive logon privilege on this computer. You can give account interactive logon privilege on this computer using the user manager administrative tool.

Source | Event Log | Event ID | Event Type
Ci | Application | 4146 | Error

Explanation:

This event record indicates that the user does not have interactive logon privilege. This must be granted by the person have administrative rights for the computer.

User Action:

Interactive logon privileges can be given on this computer using the user manager administrative tool. The user can also be advised to choose a different account when logging on.


An extensible counter has closed the Event Log for RASCTRS.DLL

Event Message:

An extensible counter has closed the Event Log for RASCTRS.DLL

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 1999 | Information

Explanation:

This message is for your information. It indicates the Event Log is being closed during the shutdown of the application.


An extensible counter has closed the Event Log for SFMCTRS.DLL

Event Message:

An extensible counter has closed the Event Log for SFMCTRS.DLL

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 1999 | Information

Explanation:

This message is for your information. It indicates that the Event Log is being closed during the shutdown of the application.


An extensible counter has opened the Event Log for ATKCTRS.DLL

Event Message:

An extensible counter has opened the Event Log for ATKCTRS.DLL

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 1900 | Information

Explanation:

This is an informational message. It indicates that the specified dynamic-link library (DLL) has been initialized.

User Action:

No user action is needed.


An extensible counter has opened the Event Log for RASCTRS.DLL

Event Message:

An extensible counter has opened the Event Log for RASCTRS.DLL

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 1900 | Information

Explanation:

This message is only for your information. It indicates that the specified dynamic library initialized.


An extensible counter has opened the Event Log for SFMCTRS.DLL

Event Message:

An extensible counter has opened the Event Log for SFMCTRS.DLL

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 1900 | Information

Explanation:

This message is for your information. It indicates that the specified dynamic library initialized.


Class for extension name unknown. Sample file: filename

Event Message:

Class for extension name unknown. Sample file: filename

Source | Event Log | Event ID | Event Type
Ci | Application | 4120 | Information

Explanation:

If you are indexing files with unknown extensions, this message identifies the unknown extensions.


Cleaning up corrupt content index metadata on drive letter.

Event Message:

Cleaning up corrupt content index metadata on drive letter. Index will be automatically restored by refiltering all documents.

Source | Event Log | Event ID | Event Type
Ci | Application | 4126 | Warning

Explanation:

This event record indicates that the metadata is corrupted. You can wait for Indexing Service to re-index the content automatically or, if you have a backup copy of the index, you can restore it.


Content index corruption detected in component name in catalog value.

Event Message:

Content index corruption detected in component name in catalog value. Stack trace is %4.

Source | Event Log | Event ID | Event Type
Ci | Application | 4138 | Information

User Action:

If this event reoccurs, call Microsoft Product Support Services with the stack trace.


Content index metadata on drive drive letter is corrupt.

Event Message:

Content index metadata on drive drive letter is corrupt. Index will be automatically restored. Running chkdsk /f is recommended.

Source | Event Log | Event ID | Event Type
Ci | Application | 4123 | Warning

Explanation:

This event record indicates that the metadata is corrupted. You can wait for Indexing Service to re-index the content automatically or, if you have a backup copy of the index, you can restore it.


Content index on drive letter could not be initialized. Error code.

Event Message:

Content index on drive letter could not be initialized. Error code.

Source | Event Log | Event ID | Event Type
Ci | Application | 4128 | Warning

User Action:

Contact Microsoft Product Support Services.


Content index on drive letter is corrupt.

Event Message:

Content index on drive letter is corrupt. Please shutdown and restart the Indexing Service (cisvc).

Source | Event Log | Event ID | Event Type
Ci | Application | 4124 | Warning

Explanation:

This event record indicates that the index information is corrupted and Indexing Service cannot re-index the content automatically.

User Action:

Stop and restart Indexing Service.


Delete of file "filename" caused a rescan because it was potentially a short filename.

Event Message:

Delete of file "filename" caused a rescan because it was potentially a short filename. Avoid use of names with the character "~" in them or disable "8 DOT 3" name creation.

Source | Event Log | Event ID | Event Type
Ci | Application | 4148 | Warning

Explanation:

This event record indicates that the file name included a tilde (~) or that "8 DOT 3" name creation was enabled.

User Action:

Remove the tilde. If the file name is correct, disable "8 DOT 3" name creation.


Error code detected in content index on drive letter.

Event Message:

Error code detected in content index on drive letter.

Source | Event Log | Event ID | Event Type
Ci | Application | 4127 | Warning

User Action:

Contact Microsoft Product Support Services.


Error requesting data from Device IO Control. Returning IO Status Block.

Event Message:

Error requesting data from Device IO Control. Returning IO Status Block.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 3003 | Error

Explanation:

Performance Monitor 4 is unable to query the AppleTalk Protocol driver for performance data. Your system might be low on resources.

User Action:

Check the event log in Event Viewer for messages about related errors. Then contact your technical support group, and report the related event log messages.


File change notifications are turned off for scope name because of error number.

Event Message:

File change notifications are turned off for scope name because of error number. This scope will be periodically scanned.

Source | Event Log | Event ID | Event Type
Ci | Application | 4133 | Error

Explanation:

This event record usually results from a network problem.

User Action:

Stop and restart Indexing Service.


File change notifications for scope name are not enabled because of error code.

Event Message:

File change notifications for scope name are not enabled because of error code. This scope will be periodically scanned.

Source | Event Log | Event ID | Event Type
Ci | Application | 4135 | Error

Explanation:

This event record usually results from a network problem.

User Action:

Stop and restart Indexing Service.


Load of INETMIB1.

Event Message:

Load of INETMIB1.DLL failed. Make sure the DLL file is in the PATH. WIN32 Error number is returned in the data.

Source | Event Log | Event ID | Event Type
Perfctrs | Application | 4005 | Error

Explanation:

Performance Monitor 4 needs the dynamic-link library (DLL), INETMIB1.DLL, in order to monitor TCP/IP counters. When you install the TCP/IP protocol using Network and Dial-up Connections in Control Panel, INETMIB1.DLL is not installed.

User Action:

To install INETMIB1.DLL, install the SNMP Service using Network and Dial-up Connections in Control Panel or, from the command prompt, expand the INETMIB1.DLL file from the installation CD-ROM to the System32 folder. For example: expand d:\i386\inetmib1.dl_ c:\winnt\system32\inetmib1.dll


Master merge cannot be re-started on computer name due to error code.

Event Message:

Master merge cannot be re-started on computer name due to error code.

Source | Event Log | Event ID | Event Type
Ci | Application | 4106 | Error

Explanation:

This event record indicates that a master merge could not be restarted after a pause because of the error listed. The merge will be restarted automatically. The problem is most likely a shortage of disk space.

User Action:

If this is a persistent problem, free additional disk space.


Master merge cannot be started on computer name due to error code.

Event Message:

Master merge cannot be started on computer name due to error code.

Source | Event Log | Event ID | Event Type
Ci | Application | 4105 | Error

Explanation:

This event record indicates that Indexing Service could not start a master merge because of the error listed. The merge will be restarted automatically. The problem is most likely a shortage of disk space.

User Action:

If this is a persistent problem, free additional disk space.


Master merge has been paused on name due to error code.

Event Message:

Master merge has been paused on name due to error code. It will be rescheduled later.

Source | Event Log | Event ID | Event Type
Ci | Application | 4104 | Error

Explanation:

Indexing Service could not finish a master merge because of the error displayed. The merge will be restarted automatically. The problem is most likely due to a shortage of disk space.

User Action:

If this is a persistent problem, free up additional disk space.


name failed to logon computer name because of error code.

Event Message:

name failed to logon computer name because of error code.

Source | Event Log | Event ID | Event Type
Ci | Application | 4136 | Error

Explanation:

This event record usually means you have entered the wrong password for a universal naming convention catalog.

User Action:

Try reentering the correct password.


number inconsistencies were detected in PropertyStore during recovery of catalog name.

Event Message:

number inconsistencies were detected in PropertyStore during recovery of catalog name.

Source | Event Log | Event ID | Event Type
Ci | Application | 4132 | Warning

Explanation:

This event record indicates that the given number of records in the property store were found to be corrupted. Indexing Service will automatically rebuild the property store.


One or more embedded files in file filename could not be filtered.

Event Message:

One or more embedded files in file filename could not be filtered.

Source | Event Log | Event ID | Event Type
Ci | Application | 4119 | Warning

Explanation:

This event record indicates that the document being indexed contained another embedded document for which there was no filter.


Please check your system time. It might be set to an invalid value.

Event Message:

Please check your system time. It might be set to an invalid value.

Source | Event Log | Event ID | Event Type
Ci | Application | 4141 | Error

User Action:

Check and reset the system time.


PropertyStore inconsistency detected in catalog name.

Event Message:

PropertyStore inconsistency detected in catalog name.

Source | Event Log | Event ID | Event Type
Ci | Application | 4131 | Information

Explanation:

Corrupt data was detected in the property store.


RasPortEnum failed.

Event Message:

RasPortEnum failed.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2008 | Error

Explanation:

Possibly, RAS cannot be started because the ports could not be opened. There was a problem with the Performance Monitor 4 call to RAS.

User Action:

Use Network and Dial-up Connections in Control Panel to reconfigure RAS. Select RAS from the list of installed software and then choose Configure.


Read of USN log for NTFS volume name failed with error code number.

Event Message:

Read of USN log for NTFS volume name failed with error code number. Volume will remain offline until the Indexing Service (cisvc) is restarted.

Source | Event Log | Event ID | Event Type
Ci | Application | 4149 | Warning

User Action:

Contact Microsoft Product Support Services.


Recovery is starting on PropertyStore in catalog name.

Event Message:

Recovery is starting on PropertyStore in catalog name.

Source | Event Log | Event ID | Event Type
Ci | Application | 4129 | Information

Explanation:

Indexing Service found corrupt data in the property store and is attempting to correct it.


The CI filter daemon has prematurely terminated and will be and subsequently restarted.

Event Message:

The CI filter daemon has prematurely terminated and will be and subsequently restarted.

Source | Event Log | Event ID | Event Type
Ci | Application | 4122 | Warning

Explanation:

This event record indicates that the program, CIDaemon.exe, has stopped. The most likely cause is because it was trying to index a document for which it did not have a filter.


The CI service attempted to startup but was suppressed because the DonotStartCiSvc registry parameter was set.

Event Message:

The CI service attempted to startup but was suppressed because the DonotStartCiSvc registry parameter was set.

Source | Event Log | Event ID | Event Type
Ci | Application | 4150 | Information

User Action:

Refer to the Microsoft Platform Software Development Kit for information about deleting the DonotStartCiSvc registry entry.


The content index could not filter file filename.

Event Message:

The content index could not filter file filename. The filter operation was retried number times without success.

Source | Event Log | Event ID | Event Type
Ci | Application | 4107 | Error

Explanation:

This event record indicates that the file listed will be in the unfiltered list. This might indicate a corrupted file or a problem in the document filter.

User Action:

Verify that the file is not corrupted and that the document filter is configured correctly.


The content index filter for file "filename" generated content data more than number times the file's size.

Event Message:

The content index filter for file "filename" generated content data more than number times the file's size.

Source | Event Log | Event ID | Event Type
Ci | Application | 4101 | Warning

Explanation:

This event record indicates that the file listed did not get indexed because it generated too much data relative to the physical size of the file. The file will appear in the unfiltered list. This might be normal, or it might be caused by a problem in the filter being used.

User Action:

Verify that the filter is configured correctly. If the problem is not caused by the filter, you can increase the amount of data Indexing Service allows per document. To do this, see the Microsoft Platform Software Development Kit for information about setting the MaxFilesizeMultiplier registry entry.


The File Server for Macintosh service started successfully.

Event Message:

The File Server for Macintosh service started successfully.

Source | Event Log | Event ID | Event Type
MacFile | System | 10033 | Information

Explanation:

This is a critical error because no one is able to log on.

User Action:

Repair and restore the security accounts database. If you get this message again, contact your technical support group.


The File Server for Macintosh service was unable to contact a domain controler.

Event Message:

The File Server for Macintosh service was unable to contact a domain controler. The service will continue to retry periodically until it succeeds or until the service is manually stopped.

Source | Event Log | Event ID | Event Type
MacFile | System | 10032 | Warning

Explanation:

The server is out of resources.

User Action:

Close some applications and optimize resources.


The filter service could not run since file filename could not be found on your system.

Event Message:

The filter service could not run since file filename could not be found on your system.

Source | Event Log | Event ID | Event Type
Ci | Application | 4112 | Error

User Action:

Contact Microsoft Product Support Services.


The IISADMIN service is not available, so virtual roots cannot be indexed.

Event Message:

The IISADMIN service is not available, so virtual roots cannot be indexed.

Source | Event Log | Event ID | Event Type
Ci | Application | 4147 | Error

Explanation:

This event record indicates that Internet Information Services (IIS) is not running.

User Action:

Start the Internet Information Services (IIS) Administration service (or figure out why it is not starting). You could also remove tracking of virtual roots from Indexing Service if you do not need IIS any more.


The NTFS filter service failed with error code code.

Event Message:

The NTFS filter service failed with error code code.

Source | Event Log | Event ID | Event Type
Ci | Application | 4111 | Error

User Action:

Contact Microsoft Product Support Services.


The path path is too long for Content Index.

Event Message:

The path path is too long for Content Index.

Source | Event Log | Event ID | Event Type
Ci | Application | 4139 | Error

Explanation:

This event record indicates that the path to a catalog exceeds 250 characters.

User Action:

Reduce the path to less than 250 characters.


The request for data from the ATK Device IO Control failed.

Event Message:

The request for data from the ATK Device IO Control failed. Returning the IO Status Block.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 3104 | Error

Explanation:

The buffer might not be large enough. You cannot change the buffer size.

User Action:

Contact your technical support group.


The threading model of the component specified in the registry is inconsistent with the registration database.

Event Message:

The threading model of the component specified in the registry is inconsistent with the registration database. The faulty component is: name

Source | Event Log | Event ID | Event Type
COM+ | Application | 4266 | Error

User Action:

Reinstall the component.


The value of the value variable in the name section of name was migrated into the Windows 2000 registry.

Event Message:

The value of the value variable in the name section of name was migrated into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1003 | Information

Explanation:

The specified value was migrated successfully and this is a confirmation message.


Unable open "Performance" key of Appletalk driver in registry.

Event Message:

Unable open "Performance" key of Appletalk driver in registry. Status code is returned in data.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 2002 | Error

Explanation:

The registry subkey should have been created when AppleTalk was installed. There might be a problem with the AppleTalk configuration.

User Action:

Check the event log in Event Viewer for messages related to the AppleTalk driver. You might want to remove and reinstall the AppleTalk Protocol. To do so, in Control Panel double-click Network, and then use the Protocols tab. If you continue to receive this message, contact your technical support group.


Unable open "Performance" key of RAS driver in registy.

Event Message:

Unable open "Performance" key of RAS driver in registy. Status code is returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2002 | Error

Explanation:

The registry key should have been created when RAS was installed. There might be a problem with the configuration of RAS.

User Action:

Check the Event Log in Event Viewer for messages related to this message. You might want to try using Network and Dial-up Connections in Control Panel to remove and reinstall RAS. If you continue to see this message, contact technical support.


Unable open "Performance" key of SFM driver in registy.

Event Message:

Unable open "Performance" key of SFM driver in registy. Status code is returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2002 | Error

Explanation:

The registry subkey should have been created when the Services for Macintosh driver was installed. There might be a problem with the configuration of the Services for Macintosh driver.

User Action:

Check the Event Log in Event Viewer for related messages. Remove and reinstall the driver. If you continue to see this message, contact your technical support group.


Unable to allocate enough memory. Status codes returned in data.

Event Message:

Unable to allocate enough memory. Status codes returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2006 | Error

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications and services. Also try restarting the server. If you continue to see this message, contact technical support.


Unable to convert the contents of the Windows 3.

Event Message:

Unable to convert the contents of the Windows 3.1 Program Manager group file filename. into the Windows 2000 format. Error Code was code. Group not migrated to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1012 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Unable to create port information table. Status codes returned in data.

Event Message:

Unable to create port information table. Status codes returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2005 | Error

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications and services. Also try restarting the server. If you continue to see this message, contact technical support.


Unable to get the Local Computer name. GetLastError code in data.

Event Message:

Unable to get the Local Computer name. GetLastError code in data.

Source | Event Log | Event ID | Event Type
Perfctrs | Application | 4010 | Error

Explanation:

This event might occur on a system where a 15-character computer name is used and Simple Network Management Protocol (SNMP) service is installed.

User Action:

Reduce the length of the computer name to fewer than 15 characters.


Unable to load the contents of the Windows 3.

Event Message:

Unable to load the contents of the Windows 3.1 Program Manager group file filename. Error Code was code. Group not migrated to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1010 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Unable to migrate all or part of filename to the Windows 2000 registry.

Event Message:

Unable to migrate all or part of filename to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1014 | Warning

Explanation:

The specified file was not migrated to the Windows 2000 registry.

User Action:

Migrate the specified file over by using a registry editor (Regedit.exe or Regedt32.exe).


Unable to migrate all or part of the filename file into the Windows 2000 registry.

Event Message:

Unable to migrate all or part of the filename file into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1006 | Warning

Explanation:

The specified file was not successfully migrated to the registry.


Unable to migrate all or part of the name section of filename into the Windows 2000 registry.

Event Message:

Unable to migrate all or part of the name section of filename into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1007 | Warning

Explanation:

The specified file was not successfully migrated to the registry.


Unable to migrate the contents of the name Program Manager group into the Windows 2000 registry.

Event Message:

Unable to migrate the contents of the name Program Manager group into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1009 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Unable to migrate the value of the value variable in the name section of name into the Windows 2000 registry.

Event Message:

Unable to migrate the value of the value variable in the name section of name into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1008 | Warning

Explanation:

A problem occurred while the specified value was being migrated into the Windows 2000 registry.

User Action:

Migrate the value over by editing the registry.


Unable to obtain Ras Statistics

Event Message:

Unable to obtain Ras Statistics

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2007 | Error

Explanation:

A communication problem occurred between the RAS driver and Performance Monitor 4. Most likely, this is caused by a system error.

User Action:

Restart the computer.


Unable to open ATK device for R access.

Event Message:

Unable to open ATK device for R access. Returning IO Status Block in Data.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 3001 | Error

Explanation:

The AppleTalk Protocol is not installed or is not configured properly.

User Action:

In Control Panel, double-click Devices and check the Status list to verify whether the AppleTalk Protocol is installed and started. Also, check the event log in Event Viewer for related messages. If there are a large number of events recorded in the event log, there might be problems with Services for Macintosh on the server.


Unable to open device driver containing RAS performance data.

Event Message:

Unable to open device driver containing RAS performance data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2000 | Error

Explanation:

The device driver might not have loaded.

User Action:

Check the Event Log in Event Viewer for errors related to this one. Also try removing and reinstalling RAS.


Unable to open driver containing Appletalk performance data.

Event Message:

Unable to open driver containing Appletalk performance data. To view the AppleTalk counters from Perfmon.exe, make sure the Appletalk driver has been started.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 2000 | Error

Explanation:

Performance Monitor 4 cannot communicate with the AppleTalk protocol. If this message appears often, it might indicate problems with Services for Macintosh on the server.

User Action:

In Control Panel, double-click Devices and check the Status list to verify whether the driver containing AppleTalk performance data has been started. If the driver status is not Started, select the driver in the Device list, and then click Start.


Unable to open driver containing SFM file server performance data.

Event Message:

Unable to open driver containing SFM file server performance data. To view the MacFile counters from Perfmon.exe, make sure the MacFile service has been started.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2000 | Error

Explanation:

The Performance Monitor 4 cannot communicate with the AppleTalk protocol. If there are a large number of these events, this could indicate problems with Services for Macintosh on the server.

User Action:

Use Services in Administrative Tools to verify that the File Server for Macintosh is started. Check that the Macintosh seed routing is enabled with correct parameters. If so, verify that network adapter and network cabling are installed correctly.


Unable to perform ioctl to device driver containing RAS performance data.

Event Message:

Unable to perform ioctl to device driver containing RAS performance data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2001 | Error

Explanation:

There was a communication problem with Performance Monitor 4 and the Routing and Remote Access driver using a device IOCTL.

User Action:

Verify that the NDISWAN.SYS file is in your Systemroot\system32\drivers folder. Also restart the server.


Unable to read the "First Counter" value under the MacSrv\\Performance Key.

Event Message:

Unable to read the "First Counter" value under the MacSrv\\Performance Key. Status codes returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2003 | Error

Explanation:

The registry subkey should have been created when the Services for Macintosh driver was installed. There might be a problem with the configuration of the Services for Macintosh driver.

User Action:

Check the Event Log in Event Viewer for related messages. Remove and reinstall the driver. If you continue to see this message, contact your technical support group.


Unable to read the "First Counter" value under the Remote Access\\Performance Key.

Event Message:

Unable to read the "First Counter" value under the Remote Access\\Performance Key. Status codes retuened in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2003 | Error

Explanation:

The registry key should have been created when RAS was installed. There might be a problem with the configuration of RAS.

User Action:

Use Network and Dial-up Connections in Control Panel to remove and reinstall RAS. If you continue to see this message, contact technical support.


Unable to read the "First Help" value under the MacSrv\\Performance Key.

Event Message:

Unable to read the "First Help" value under the MacSrv\\Performance Key. Status codes returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2004 | Error

Explanation:

The registry subkey should have been created when the Services for Macintosh driver was installed. There might be a problem with the configuration of the Services for Macintosh driver.

User Action:

Check the Event Log in Event Viewer for related messages. Remove and reinstall the driver. If you continue to see this message, contact your technical support group.


Unable to read the "First Help" value under the Remote Access\\Performance Key.

Event Message:

Unable to read the "First Help" value under the Remote Access\\Performance Key. Status codes retuened in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2004 | Error

Explanation:

The registry key should have been created when RAS was installed. There might be a problem with the configuration of RAS.

User Action:

Use Network and Dial-up Connections in Control Panel to remove and reinstall RAS. If you continue to see this message, contact technical support.


Unable to read the value of value from the filename file.

Event Message:

Unable to read the value of value from the filename file. Group not migrated to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1011 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Very low disk space was detected on drive drive letter.

Event Message:

Very low disk space was detected on drive drive letter. Please free up at least numberMB of space for content index to continue.

Source | Event Log | Event ID | Event Type
Ci | Application | 4133 | Warning

Explanation:

This event record indicates that indexing has stopped because of a lack of disk space.

User Action:

Free up at least the minimum amount of disk space listed in the event message.


Failed to copy the central profile account over the user's cached profile.

Event Message:

Failed to copy the central profile account over the user's cached profile.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1022 | Warning

Explanation:

When you interactively log on (by using WinLogon) to an account not physically maintained on that Windows 2000-based machine, the logon information is cached on the machine. Because of this, you can interactively log on to the same machine later even though a domain controller defining the account isn't available.


Failed to copy the profile for user user name back to drive letter.

Event Message:

Failed to copy the profile for user user name back to drive letter.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1009 | Error

Explanation:

This event record indicates that the user profile could not be copied back to the specified directory.


Failed to copy the user default profile to a local copy for user user name.

Event Message:

Failed to copy the user default profile to a local copy for user user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1014 | Error

Explanation:

The user default profile is the standard Windows 2000 profile. The user can modify this profile, and save it as the user's personal profile. This event record indicates that the changes that the user made to the default profile were not copied to the local system. The user will have to use the user default profile at the next logon session.


Failed to copy the user's cached profile over the central profile user name.

Event Message:

Failed to copy the user's cached profile over the central profile user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1023 | Warning

Explanation:

When you interactively log on (by using WinLogon) to an account not physically maintained on that Windows 2000-based machine, the logon information is cached on the machine. Because of this, you can interactively log on to the same machine later even though a domain controller defining the account isn't available.


Failed to load the local cached profile for user user name.

Event Message:

Failed to load the local cached profile for user user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1019 | Warning

Explanation:

This event record indicates that an attempt was made to load a local cached profile for the user. The attempt was unsuccessful.


Failed to load the profile name for user user name.

Event Message:

Failed to load the profile name for user user name. See below for error code.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1012 | Error

Explanation:

This event record indicates that the user profile could not be loaded.

User Action:

Further explanation appears below the error message.


Failed to load the profile name for user user name.

Event Message:

Failed to load the profile name for user user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1007 | Error

Explanation:

This event record indicates that the specified profile could not be loaded for the user.


Failed to save the system default profile to a local profile for user user name.

Event Message:

Failed to save the system default profile to a local profile for user user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1015 | Error

Explanation:

The system default profile appears when nobody is logged on. This event record indicates that the changes that the user made to the default profile were not saved to the local system. The user will have to use the system default profile at the next logon session.


Failed to set the proper security in user's copy of the default profile for user user name.

Event Message:

Failed to set the proper security in user's copy of the default profile for user user name. The profile can not be loaded.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1016 | Error

Explanation:

The user default profile is the standard Windows 2000 profile. The user can modify this profile, and save it as the user's personal profile. This event record indicates that the user's copy of the profile does not have the proper security and cannot be loaded.


Failed to set the user's home directory name.

Event Message:

Failed to set the user's home directory name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1010 | Error

Explanation:

This event record indicates that a home directory could not be set for the user. A home directory can be assigned to each user for storage of personal files.


Failed to unload the profile for user user name.

Event Message:

Failed to unload the profile for user user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1008 | Error

Explanation:

This event record indicates that the specified profile could not be unloaded for the user.


Microsoft Exchange services returned 'parameter ' from a call to 'computer

Event Message:

Microsoft Exchange services returned 'parameter ' from a call to 'computer name ' additional data 'text '

Source | Event Log | Event ID | Event Type
ntbackup | Application | 8010 | Error

Explanation:

The end point mapper for the Remote Procedure call connection to the remote server was not validated. The Information Store may also be corrupted.

User Action:

Contact your system administrator.


Microsoft Exchange services returned too few databases for backup Only num

Event Message:

Microsoft Exchange services returned too few databases for backup Only number databases was retured but Backup expected number

Source | Event Log | Event ID | Event Type
ntbackup | Application | 8011 | Error

Explanation:

The end point mapper for the Remote Procedure call connection to the remote server was not validated.

User Action:

Contact your system administrator.


Monitoring Alert on Computer computer name - path

Event Message:

Monitoring Alert on Computer computer name - path

Source | Event Log | Event ID | Event Type
Perfmon | Application | 2001 | Information

Explanation:

The specified computer was disconnected while System Monitor was monitoring it.

User Action:

No user action is needed. You will receive another message when the remote computer is reconnected.


The central profile text for user user name is not available.

Event Message:

The central profile text for user user name is not available. See error code below.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1013 | Warning

Explanation:

This event record indicates that a central profile for the user is not available.

User Action:

Further explanation appears below the error message.


The central profile text for user user name is not updated.

Event Message:

The central profile text for user user name is not updated. No central profile updates are allowed from this computer.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1018 | Information

Explanation:

This event record indicates that an attempt was made to update a central profile for the user. The central profile could not be updated from that computer.


The central profile text was copied over the user's cached profile.

Event Message:

The central profile text was copied over the user's cached profile.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1020 | Information

Explanation:

This event record indicates that a central profile was successfully copied over the user's cached profile.


The contents of the Windows 3.

Event Message:

The contents of the Windows 3.X Program Manager group file filename was not migrated into the Windows 2000 registry, as a group of that name, name, already existed.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1005 | Information

User Action:

No user action is needed.


The default profile was used for user user name.

Event Message:

The default profile was used for user user name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1006 | Information

Explanation:

This event record indicates that the user was assigned the system default profile.


The mandatory profile text was not found, error = text.

Event Message:

The mandatory profile text was not found, error = text.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1003 | Warning

Explanation:

This event record indicates that the mandatory profile could not be located.


The profile for user user name is already loaded due to a previous unload failure.

Event Message:

The profile for user user name is already loaded due to a previous unload failure. The profile will appear in the state in was during the last logon session.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1011 | Warning

Explanation:

This event record indicates that the profile was not unloaded previously and that the user will see that profile from the last logon session.


The profile for user user name is mandatory.

Event Message:

The profile for user user name is mandatory.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1002 | Information

Explanation:

This event record indicates that the user has been assigned a mandatory profile. The user can change environment settings during a logon session; however, these changes are not saved in the profile at the end of the session.


The profile for user user name was loaded successfully.

Event Message:

The profile for user user name was loaded successfully.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1000 | Information

Explanation:

This event record indicates that the profile was loaded.


The profile for user user name was unloaded successfully.

Event Message:

The profile for user user name was unloaded successfully.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1001 | Information

Explanation:

This event record indicates that the profile was unloaded.


The user user name does not have access to the mandatory profile located at computer name.

Event Message:

The user user name does not have access to the mandatory profile located at computer name.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1004 | Warning

Explanation:

This event record indicates that the user cannot access the mandatory profile.


The user user name does not have read permissions on the keys in the profile text.

Event Message:

The user user name does not have read permissions on the keys in the profile text.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1005 | Warning

Explanation:

This event record indicates that the user does not have permission to read the keys in the indicated profile.


The user user name was given a copy of the default profile but loading the profile failed.

Event Message:

The user user name was given a copy of the default profile but loading the profile failed.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1017 | Error

Explanation:

The user default profile is the standard Windows 2000 profile. The user can modify this profile, and save it as the user's personal profile. This event record indicates that the user's copy of the profile cannot be loaded.


The user's cached profile was copied over the central profile text.

Event Message:

The user's cached profile was copied over the central profile text.

Source | Event Log | Event ID | Event Type
Winlogon | Application | 1021 | Information

Explanation:

This event record indicates that a user's cached profile was successfully copied over the central profile.


The value of the name variable in the name section of name was migrated into the Windows 2000 registry.

Event Message:

The value of the name variable in the name section of name was migrated into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1003 | Information

Explanation:

The specified value was migrated successfully and this is a confirmation message.


Unable open "Performance" key of Appletalk driver in registy.

Event Message:

Unable open "Performance" key of Appletalk driver in registy. Status code is returned in data.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 2002 | Error

Explanation:

The Registry key should have been created when AppleTalk was installed. There might be a problem with the AppleTalk configuration.

User Action:

Check the event log in Event Viewer for messages related to the AppleTalk driver. You might want to remove and reinstall the AppleTalk Protocol. To do so, in Control Panel double-click Network and use the Protocols tab. If you continue to receive this message, contact your technical support group.


Unable open "Performance" key of RAS driver in registy.

Event Message:

Unable open "Performance" key of RAS driver in registy. Status code is returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2002 | Error

Explanation:

The Registry key should have been created when RAS was installed. There may be a problem with the configuration of RAS.

User Action:

Check the Event Log in Event Viewer for messages related to this message. You may want to try using the Network option in Control Panel to remove and reinstall RAS. If you continue to see this message, contact technical support.


Unable open "Performance" key of Services for Macintosh driver in registy.

Event Message:

Unable open "Performance" key of Services for Macintosh driver in registy. Status code is returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2002 | Error

Explanation:

The Registry key should have been created when the Services for Macintosh driver was installed. There may be a problem with the configuration of the Services for Macintosh driver.

User Action:

Check the Event Log in Event Viewer for messages related to this one. Use the Drivers option in Control Panel to remove and reinstall the driver. If you continue to see this message, contact your technical support group.


Unable to convert the contents of the Windows 3.

Event Message:

Unable to convert the contents of the Windows 3.1 Program Manager group file filename. into the Windows 2000 format. Error Code was text. Group not migrated to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1012 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Unable to load the contents of the Windows 3.

Event Message:

Unable to load the contents of the Windows 3.1 Program Manager group file filename. Error Code was text. Group not migrated to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1010 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Unable to migrate all or part of name to the Windows 2000 registry.

Event Message:

Unable to migrate all or part of name to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1014 | Warning

Explanation:

The specified file was not migrated to the Windows 2000 Registry.

User Action:

Migrate the specified file over by using the Registry Editor.


Unable to migrate all or part of the name section of name into the Windows NT registry.

Event Message:

Unable to migrate all or part of the name section of name into the Windows NT registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1007 | Warning

Explanation:

The specified file was not successfully migrated to the Registry.


Unable to migrate the contents of the group Program Manager group into the Windows 2000 registry.

Event Message:

Unable to migrate the contents of the group Program Manager group into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1009 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


Unable to migrate the value of the name variable in the name section of name into the Windows 2000 registry.

Event Message:

Unable to migrate the value of the name variable in the name section of name into the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1008 | Warning

Explanation:

A problem occurred while the specified value was being migrated into the Windows 2000 Registry.

User Action:

Migrate the value over by editing the Registry.


Unable to open driver containing Services for Macintosh file server performance data.

Event Message:

Unable to open driver containing Services for Macintosh file server performance data. To view the MacFile counters from Perfmon.exe, make sure the MacFile service has been started.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2000 | Error

Explanation:

The System Monitor cannot communicate with the AppleTalk protocol. If there are a large number of these events, this could indicate problems with Services for Macintosh on the server.

User Action:

Use the Services option in Control Panel to verify that the File Server for Macintosh is started. Check that the Macintosh seed routing is enabled with correct parameters. If so, verify that network interface card and network cabling are installed correctly.


Unable to perform ioctl to device driver containing Appletalk performance data.

Event Message:

Unable to perform ioctl to device driver containing Appletalk performance data. To view the Appletalk counters from Perfmon.exe, make sure the Appletalk driver has been started.

Source | Event Log | Event ID | Event Type
Atkctrs | Application | 2001 | Error

User Action:

In Control Panel, double-click Devices and check the Status list to verify whether the driver containing AppleTalk performance data has been started. If the driver status is not Started, select the driver in the Device list, and then click Start.


Unable to perform ioctl to device driver containing Services for Macintosh performance data.

Event Message:

Unable to perform ioctl to device driver containing Services for Macintosh performance data. To view the MacFile counters from Perfmon.exe, make sure the MacFile service has been started.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2001 | Error

User Action:

Use the Services option in Control Panel to verify that the status of File Server for Macintosh is started.


Unable to read the "First Counter" value under the MacSrv\\Performance Key.

Event Message:

Unable to read the "First Counter" value under the MacSrv\\Performance Key. Status codes returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2003 | Error

Explanation:

The Registry key should have been created when the Services for Macintosh driver was installed. There may be a problem with the configuration of the Services for Macintosh driver.

User Action:

Check the Event Log in Event Viewer for messages related to this one. Use the Drivers option in Control Panel to remove and reinstall the driver. If you continue to see this message, contact your technical support group.


Unable to read the "First Counter" value under the Remote Access\\Performance Key.

Event Message:

Unable to read the "First Counter" value under the Remote Access\\Performance Key. Status codes retuened in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2003 | Error

Explanation:

The Registry key should have been created when RAS was installed. There may be a problem with the configuration of RAS.

User Action:

Use the Network option in Control Panel to remove and reinstall RAS. If you continue to see this message, contact technical support.


Unable to read the "First Help" value under the MacSrv\\Performance Key.

Event Message:

Unable to read the "First Help" value under the MacSrv\\Performance Key. Status codes returned in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2004 | Error

Explanation:

The Registry key should have been created when the Services for Macintosh driver was installed. There may be a problem with the configuration of the Services for Macintosh driver.

User Action:

Check the Event Log in Event Viewer for messages related to this one. Use the Drivers option in Control Panel to remove and reinstall the driver. If you continue to see this message, contact your technical support group.


Unable to read the "First Help" value under the Remote Access\\Performance Key.

Event Message:

Unable to read the "First Help" value under the Remote Access\\Performance Key. Status codes retuened in data.

Source | Event Log | Event ID | Event Type
Rasctrs | Application | 2004 | Error

Explanation:

The Registry key should have been created when RAS was installed. There may be a problem with the configuration of RAS.

User Action:

Use the Network option in Control Panel to remove and reinstall RAS. If you continue to see this message, contact technical support.


Unable to read the value of text from the filename file.

Event Message:

Unable to read the value of text from the filename file. Group not migrated to the Windows 2000 registry.

Source | Event Log | Event ID | Event Type
Windows 3.1 Migration | Application | 1011 | Warning

Explanation:

You added program icons other than the default icons in the Main, Startup, Accessories, or Games group in Windows 3.1. You then attempted to migrate Windows program groups and .ini file settings to Windows 2000.

User Action:

Start Windows 3.1 and either move these program icons to another group or create a new program group and move these icons to the newly created group. The follow the migration procedure again.


A handle to an object has been duplicated: Source Handle ID: parameter

Event Message:

A handle to an object has been duplicated: Source Handle ID: parameter Source Process ID: parameter Target Handle ID: parameter Target Process ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 594 | Success Audit

Explanation:

This event record indicates that a handle has been duplicated for the same or less access than previously granted. This audit event is only generated if the handle being duplicated caused an audit event record to be displayed when created. If the duplication is for more access than the source handle has been granted, the duplication is treated as an object open and an Object Open audit record is generated instead of a Duplicate Handle audit record. If the source handle is closed, a separate Handle Closed audit record is generated. Windows 2000 does not support duplication of protected server objects. Note: Handle Duplication audit records always refer to kernel objects.


A new process has been created: New Process ID: parameter Image File

Event Message:

A new process has been created: New Process ID: parameter Image File Name: filename Creator Process ID: parameter User Name: user name Domain: name Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 592 | Success Audit

Explanation:

This event record indicates that a new process has been created.


A process has exited: Process ID: parameter User Name: user name D

Event Message:

A process has exited: Process ID: parameter User Name: user name Domain: name Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 593 | Success Audit

Explanation:

This event record indicates that the specified user caused a process to end.


A trusted logon process has registered with the Local Security Authority.

Event Message:

A trusted logon process has registered with the Local Security Authority. This logon process will be trusted to submit logon requests. Logon Process Name: name

Source | Event Log | Event ID | Event Type
Security | Security | 515 | Success Audit

Explanation:

This event record indicates that a logon process has registered with the Local Security Authority (LSA). Also, logon requests will now be accepted from this source.Logon processes are trusted components responsible for collecting identification and authentication information from external devices, such as terminals and networks. They use Local Security Authority services to log these users on. A single system can simultaneously support multiple logon processes.

User Action:

The person with administrative privileges for the computer should regularly verify that the authentication package being used is a valid and correct authentication package.


An authentication package has been loaded by the Local Security Authority.

Event Message:

An authentication package has been loaded by the Local Security Authority. This authentication package will be used to authenticate logon attempts. Authentication Package Name: name

Source | Event Log | Event ID | Event Type
Security | Security | 514 | Success Audit

Explanation:

This event record indicates that the Local Security Authority (LSA) has loaded an authentication package used for authenticating logon requests.Authentication packages are responsible for validating user identification and authentication information collected by logon processes during log on. A single system can simultaneously support multiple authentication packages.

User Action:

The person with administrative privileges for the computer should regularly verify that the authentication package being used is a valid and correct authentication package.


An notification package has been loaded by the Security Account Manager.

Event Message:

An notification package has been loaded by the Security Account Manager. This package will be notified of any account or password changes. Notification Package Name: name

Source | Event Log | Event ID | Event Type
Security | Security | 518 | Success Audit

Explanation:

This event record indicates that the Security Accounts Manager (SAM) has loaded a notification package. There is a possibility that this action can have security implications. The person responsible for maintaining the Security Account needs to understand what each notification package does and any effects the package might have on system security.

User Action:

The person with administrative rights for the computer should ensure that only trusted processes are being loaded.


Audit Policy Change: New Policy: Success Failure parameter

Event Message:

Audit Policy Change: New Policy: Success Failure parameter parameter System parameter parameter Logon/Logoff parameter parameter Object Access parameter parameter Privilege Use parameter parameter Detailed Tracking parameter parameter Policy Change parameter 3 parameter 4 Account Management Changed By: User Name: parameter 5 Domain Name: name Logon ID: parameter 7

Source | Event Log | Event ID | Event Type
Security | Security | 612 | Success Audit

Explanation:

This event record indicates that an audit policy was changed. The actual changes are shown in the audit log file. Changing an audit policy can have serious security implications. Audit policies changed by a user who is not trusted can be a security risk.

User Action:

The person with administrative rights for the computer should make sure the user is supposed to have the privilege to change audit policies. The audit log should be checked to make sure the audit change does not have an adverse impact.


Authentication Ticket Granted: User Name: user name Supplied Realm Na

Event Message:

Authentication Ticket Granted: User Name: user name Supplied Realm Name: name User ID: value Service Name: name Service ID: value Ticket Options: parameter Ticket Encryption Type: value Pre-Authentication Type: value Client Address: value

Source | Event Log | Event ID | Event Type
Security | Security | 672 | Success Audit

Explanation:

This event record indicates that an authentication ticket has been granted. There is no Failure Audit form of this audit event record.


Change Password Attempt: Target Account Name: name Target Domain: name

Event Message:

Change Password Attempt: Target Account Name: name Target Domain: name Target Account ID: parameter Caller User Name: user name Caller Domain: name Caller Logon ID: parameter Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 627 | Success Audit

Explanation:

This event record indicates that a disabled user account has been enabled.There can be security implications for this action. This is especially true if the account was disabled on purpose and was supposed to stay disabled. This event record indicates that an attempt to change a password was made. The attempt can be either a success or a failure. This message is only generated when the user changes their password.


Domain Policy Changed: Domain: computer name Domain ID: text Cal

Event Message:

Domain Policy Changed: Domain: computer name Domain ID: text Caller User Name: user name Caller Domain: computer name Caller Logon ID: text Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 643 | Success Audit

Explanation:

This event record indicates that a domain policy has been changed. There is no Failure Audit form of this audit event record. Domain policy changes can have security implications.

User Action:

The person with administrative rights for the computer should check to make sure there are no security implications because of the change.


Encrypted Data Recovery Policy Changed: Changed By: User Name: user na

Event Message:

Encrypted Data Recovery Policy Changed: Changed By: User Name: user name Domain Name: name Logon ID: parameter Changes made: ('--' means no changes, otherwise each change is shown as: <ParameterName>: <new value> (<old value>)) value

Source | Event Log | Event ID | Event Type
Security | Security | 617 | Success Audit

Explanation:

This event record indicates that a local group has been deleted.


General Account Database Change: Type of change: parameter Object Typ

Event Message:

General Account Database Change: Type of change: parameter Object Type: name Object Name: name Object ID: parameter Caller User Name: user name Caller Domain: name Caller Logon ID: value

Source | Event Log | Event ID | Event Type
Security | Security | 640 | Success Audit

Explanation:

This event record indicates that a change has been made to the database.


Handle Allocated: Handle ID: parameter Operation ID: \{parameter,para

Event Message:

Handle Allocated: Handle ID: parameter Operation ID: \{parameter,parameter\} Process ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 561 | Success Audit

Explanation:

This event record indicates that a handle to an object has been opened. This event is only generated for handles that caused an audit to be generated when opened.


Handle Closed: Object Server: computer name Handle ID: parameter P

Event Message:

Handle Closed: Object Server: computer name Handle ID: parameter Process ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 562 | Success Audit

Explanation:

This event record indicates that a handle to an object has been closed. This event is only generated for handles that caused an audit to be generated when opened.


IKE peer authentication failed. Peer Identity: name Filter: name

Event Message:

IKE peer authentication failed. Peer Identity: name Filter: name

Source | Event Log | Event ID | Event Type
Security | Security | 545 | Failure Audit

Explanation:

The authentication parameters were incorrect. Identity of the peer could not be confirmed.

User Action:

User action depends on the authentication type. This is determined by the Peer Identity. If the identity is a preshared key, the most likely reason for this error is that the peer has a different configured preshared key. Check the IPsec policy configuration to see the preshared keys for both computers. If the identity is Kerberos, make sure both computers are in the same domain, or in trusted domains. If the identity is certificates, most likely the peer’s certificate is corrupted or incorrectly loaded.


IKE security association ended.

Event Message:

IKE security association ended. Mode: Data Protection (Quick mode) Filter: name Inbound SPI: name Outbound SPI: name

Source | Event Log | Event ID | Event Type
Security | Security | 542 | Success Audit

Explanation:

The IP Security Key Exchange security association has been torn down. It can no longer be used to set up new Data Protection security associations.


IKE security association ended.

Event Message:

IKE security association ended. Mode: Key Exchange (Main mode) Filter: name

Source | Event Log | Event ID | Event Type
Security | Security | 543 | Success Audit

Explanation:

The Key Exchange security association has been torn down. It can no longer be used to set up new Data Protection security associations.


IKE security association established.

Event Message:

IKE security association established. Mode: name Peer Identity: name Filter: name Parameters: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 541 | Success Audit

Explanation:

If IP Security returns (Mode == Key Exchange (Main mode)), this means that the peer has successfully authenticated, and the Key Exchange security association is established. If the value returned is (Mode == Data Protect (Quick mode)), this means that a Data Protection security association over the given filter has been established.

User Action:

The main purpose of the success security audits is to track an attacker after the fact.


IKE security association establishment failed because peer sent invalid proposal.

Event Message:

IKE security association establishment failed because peer sent invalid proposal. Mode: name Filter: name Attribute: name Expected value: value Received value: value

Source | Event Log | Event ID | Event Type
Security | Security | 546 | Failure Audit

Explanation:

This error occurred because it was impossible to agree on the security attributes necessary for protecting the traffic. The Attribute value shows which attribute was under contention. The Expected value shows what was expected, and the Received value shows what value the peer sent.

User Action:

Review the configured IPsec policies on both computers for the attribute (and mode) in question.


IKE security association establishment failed because peer could not authenticate.

Event Message:

IKE security association establishment failed because peer could not authenticate. The certificate trust could not be established. Peer Identity: name Filter: name

Source | Event Log | Event ID | Event Type
Security | Security | 544 | Failure Audit

Explanation:

IP Security could not validate the trust for the peer’s certificate.

User Action:

Check the Peer Identity field to determine if the root certificate listed should be trusted. If the root certificate can be trusted, make sure there is a copy of the root certificate in the root machine certificate store, and intermediate chain certificates in the CA machine store. Finally, make sure that your IPsec policy allows that root certificate to be used when talking with this peer.


IKE security association negotiation failed.

Event Message:

IKE security association negotiation failed. Mode: name Filter: name Failure Point: parameter Failure Reason: text

Source | Event Log | Event ID | Event Type
Security | Security | 547 | Failure Audit

Explanation:

This audit is the primary diagnostic tool for determining IKE negotiation failures. It describes which mode (Main or Quick), which filter, where the failure occurred (Me or Peer), and gives an explanation of the failure as well as likely reasons for this failure.

User Action:

Follow the suggestions in the failure string, if they are present. If trying to troubleshoot a connection failure using this, and the failure reason isn’t descriptive enough, search the log file (%windir%\oakley.log) for the description string in the audit. Make sure you match the filter and mode if you are on a machine doing many negotiations to make sure you are in the right spot in the log. Determine from the log where the failure occurred that generated this audit.


Indirect access to an object has been obtained: Object Type: name Ob

Event Message:

Indirect access to an object has been obtained: Object Type: name Object Name: name Process ID: number Primary User Name: user name Primary Domain: name Primary Logon ID: number Client User Name: user name Client Domain: name Client Logon ID: number Accesses: name 0

Source | Event Log | Event ID | Event Type
Security | Security | 595 | Success Audit

Explanation:

One operation performed by Windows 2000 that causes an access check on an object when creating another object is connecting to an LPC (local procedure call) port. This audit record is used to describe that operation.


Internal resources allocated for the queuing of audit messages have been exhausted, leading to the loss of some audits.

Event Message:

Internal resources allocated for the queuing of audit messages have been exhausted, leading to the loss of some audits. Number of audit messages discarded: number

Source | Event Log | Event ID | Event Type
Security | Security | 516 | Success Audit

Explanation:

This event record indicates that audit event records have been discarded, due to overwriting of earlier records or due to cessation of auditing, depending on the audit policy you have established; or by internal event queues exceeding their maximum length.


IPSec policy agent changed: parameter PolicySource: parameter paramet

Event Message:

IPSec policy agent changed: parameter PolicySource: parameter parameter

Source | Event Log | Event ID | Event Type
Security | Security | 615 | Success Audit

Explanation:

This event record indicates that a local group account has been created.


IPSec policy agent disabled: parameter parameter

Event Message:

IPSec policy agent disabled: parameter parameter

Source | Event Log | Event ID | Event Type
Security | Security | 614 | Success Audit

Explanation:

This event record indicates that a Global Group account has been deleted.


IPSec policy agent encountered a potentially serious failure. text

Event Message:

IPSec policy agent encountered a potentially serious failure. text

Source | Event Log | Event ID | Event Type
Security | Security | 616 | Success Audit

Explanation:

This event record indicates that a local group member has been added successfully.


Logon Failure: Reason: Account currently disabled User Name: user nam

Event Message:

Logon Failure: Reason: Account currently disabled User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 531 | Failure Audit

Explanation:

This event record indicates an attempt to log on using a disabled account.


Logon Failure: Reason: Account locked out User Name: user name Dom

Event Message:

Logon Failure: Reason: Account locked out User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 539 | Failure Audit

Explanation:

A logon attempt was made and rejected because the account has been locked out. An account gets locked out after the number of unsuccessful logon attempts exceeds the preset limit established in the domain policy.

User Action:

The person with administrative rights for the computer must re-enable the account.


Logon Failure: Reason: Account logon time restriction violation User

Event Message:

Logon Failure: Reason: Account logon time restriction violation User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 530 | Failure Audit

Explanation:

This event record indicates that an attempt to log on was made and rejected because the user tried to log on before or after the hours that the user is allowed to connect to the server.


Logon Failure: Reason: An unexpected error occurred during logon User

Event Message:

Logon Failure: Reason: An unexpected error occurred during logon User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 537 | Failure Audit

Explanation:

This event record indicates that a logon attempt was made and rejected for some reason other than those covered by explicit audit records in this category.

User Action:

The person with administrative rights for the computer should investigate the root cause of this error.


Logon Failure: Reason: The NetLogon component is not active User Name

Event Message:

Logon Failure: Reason: The NetLogon component is not active User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 536 | Failure Audit

Explanation:

This event record indicates that a logon attempt was made and rejected because the Net Logon service was not running. The Net Logon service supports pass-through authentication of account log ons and is used when the workstation participates in a domain. This is a significant error that should be immediately investigated.

User Action:

The person with administrative rights for the computer should investigate the root cause of this error.


Logon Failure: Reason: The specified account's password has expired U

Event Message:

Logon Failure: Reason: The specified account's password has expired User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 535 | Failure Audit

Explanation:

This event record indicates an attempt to log on using an account whose password has expired. It is a good idea to remind users to change their passwords before the expiration date.

User Action:

Check to see that the password was reset.


Logon Failure: Reason: The specified user account has expired User Na

Event Message:

Logon Failure: Reason: The specified user account has expired User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 532 | Failure Audit

Explanation:

This event record indicates an attempt to log on to an account that has expired.


Logon Failure: Reason: The user has not been granted the requested lo

Event Message:

Logon Failure: Reason: The user has not been granted the requested logon type at this machine User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 534 | Failure Audit

Explanation:

This event record indicates that an attempt was made to log on, but the local security policy of the computer does not allow the user to log on in the requested fashion (such as interactively).

User Action:

Ask the person with administrative rights for the computer to describe the valid log on types.


Logon Failure: Reason: Unknown user name or bad password User Name: u

Event Message:

Logon Failure: Reason: Unknown user name or bad password User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 529 | Failure Audit

Explanation:

This event record indicates an attempt to log on using an unknown user account or a valid user account but with an incorrect password. An unexpected increase in the number of these audits could represent an attempt by someone to find user accounts and passwords (such as a "dictionary" attack, in which a list of words is used by a program to attempt entry).

User Action:

The person with administrative rights for the computer should establish a threshold limit for attempted log ons. Attempts in excess of the limit should be investigated as a possible attempt to break into the computer.


Logon Failure: Reason: User not allowed to logon at this computer Use

Event Message:

Logon Failure: Reason: User not allowed to logon at this computer User Name: user name Domain: name Logon Type: name Logon Process: parameter Authentication Package: parameter Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 533 | Failure Audit

Explanation:

This event record indicates an attempt to log on to a computer the user is not authorized on.

User Action:

The person with administrative rights for the computer should investigate why this particular user tried to log on to a computer they are not authorized to access.


New Trusted Domain: Domain Name: computer name Domain ID: text E

Event Message:

New Trusted Domain: Domain Name: computer name Domain ID: text Established By: User Name: user name Domain: computer name Logon ID: text

Source | Event Log | Event ID | Event Type
Security | Security | 610 | Success Audit

Explanation:

This event record indicates that the identified user created a trust relationship with the specified domain. Creating certain trust relationships can have serious security implications. Trusted relationships created by a user who is not trusted can be a security risk.

User Action:

The person with administrative rights for the computer should make sure that the user who created the trust relationship should have the authority to do so.


Object Deleted: Object Server: computer name Handle ID: parameter

Event Message:

Object Deleted: Object Server: computer name Handle ID: parameter Process ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 564 | Success Audit

Explanation:

This event record indicates that the object specified by the handle was deleted.


Object Open for Delete: Object Server: computer name Object Type: par

Event Message:

Object Open for Delete: Object Server: computer name Object Type: parameter Object Name: name New Handle ID: parameter Operation ID: \{parameter,parameter\} Process ID: parameter Primary User Name: user name Primary Domain: name Primary Logon ID: computer name0 Client User Name: user name Client Domain: name Client Logon ID: computer name3 Accesses computer name4 Privileges computer name5

Source | Event Log | Event ID | Event Type
Security | Security | 563 | Success Audit

Explanation:

This event record indicates that an object has been opened with the intent to delete the object. The only way to determine what happened to the object is to look at the “Object Name” in the audit log. This message does not mean that the object was deleted. The log will show what action occurred. Note: There are security implications to this action if the object name represents a file containing sensitive data.

User Action:

If the specified object name represents a file containing sensitive data, make sure the specified user was supposed to have access to the file.


Object Open: Object Server: computer name Object Type: parameter O

Event Message:

Object Open: Object Server: computer name Object Type: parameter Object Name: name New Handle ID: parameter Operation ID: \{parameter,parameter\} Process ID: parameter Primary User Name: user name Primary Domain: name Primary Logon ID: computer name0 Client User Name: user name Client Domain: name Client Logon ID: computer name3 Accesses computer name4 Privileges parameter Properties: parameterparameterparametercomputer name9parameterparameterparameterparameterparameterparameter

Source | Event Log | Event ID | Event Type
Security | Security | 565 | Success Audit

Explanation:

This event record indicates that the object specified by the handle was opened.


Object Open: Object Server: computer name Object Type: parameter O

Event Message:

Object Open: Object Server: computer name Object Type: parameter Object Name: name New Handle ID: value Operation ID: \{value,value\} Process ID: value Primary User Name: user name Primary Domain: name Primary Logon ID: computer name0 Client User Name: computer name1 Client Domain: computer name2 Client Logon ID: value Accesses parameter Privileges parameter

Source | Event Log | Event ID | Event Type
Security | Security | 560 | Success Audit

Explanation:

This event record indicates either that an object has been successfully opened or that an attempt to open an object was rejected. The only way to determine if the object was opened or the request was rejected is to look at the “Object Name” in the audit log. Note: There are security implications to this action if the object name represents a file containing sensitive data.

User Action:

If the specified object name represents a file containing sensitive data, make sure the specified user was supposed to have access to the file.


Privileged object operation: Object Server: name Object Handle: name

Event Message:

Privileged object operation: Object Server: name Object Handle: name Process ID: parameter Primary User Name: user name Primary Domain: name Primary Logon ID: parameter Client User Name: user name Client Domain: name Client Logon ID: parameter Privileges: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 578 | Success Audit

Explanation:

This event record indicates that an attempt has been made to use a privilege to perform a privileged system service.


Privileged Service Called: Server: computer name Service: name Pri

Event Message:

Privileged Service Called: Server: computer name Service: name Primary User Name: user name Primary Domain: value Primary Logon ID: value Client User Name: user name Client Domain: name Client Logon ID: parameter Privileges: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 577 | Success Audit

Explanation:

This event record indicates that an attempt has been made to use a privilege to perform a privileged system service.


Quality of Service Policy Changed: Changes made: Changed By: User Na

Event Message:

Quality of Service Policy Changed: Changes made: Changed By: User Name: user name Domain Name: name Logon ID: parameter Changes made: ('--' means no changes, otherwise each change is shown as: <ParameterName>: <new value> (<old value>)) parameter

Source | Event Log | Event ID | Event Type
Security | Security | 613 | Success Audit

Explanation:

This event record indicates that a change (other than group membership) has been made to a local group.


Removing Trusted Domain: Domain Name: name Domain ID: parameter Re

Event Message:

Removing Trusted Domain: Domain Name: name Domain ID: parameter Removed By: User Name: user name Domain: name Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 611 | Success Audit

Explanation:

This event record indicates that the identified user removed a trust relationship with the specified domain. Removing certain trust relationships can have serious security implications. Trusted relationships removed by a user who is not trusted can be a security risk.

User Action:

The person with administrative rights for the computer should make sure that the user who removed the trust relationship should have the authority to do so.


Security Disabled Local Group Created: Target Account Name: account Target

Event Message:

Security Disabled Local Group Created: Target Account Name: account Target Domain: name Target Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 635 | Success Audit

Explanation:

This event record indicates that a local group account has been created. There is no Failure Audit form of this audit event record.


Security Enabled Global Group Changed:%n\r\n%tTarget Account Name:%t%1%n\r\

Event Message:

Security Enabled Global Group Changed:%n\r\n%tTarget Account Name:%t%1%n\r\n%tTarget Domain:%t%2%n\r\n%tTarget Account ID:%t%3%n\r\n%tCaller User Name:%t%4%n\r\n%tCaller Domain:%t%5%n\r\n%tCaller Logon ID:%t%6%n\r\n%tPrivileges:%t%7%n\r\n

Source | Event Log | Event ID | Event Type
Security | Security | 641 | Success Audit

Explanation:

This event record indicates that a change (other than group membership) has been made to a global group. There is no Failure Audit form of this audit event record. Group changes can have security implications.

User Action:

The person with administrative rights for the computer should check to make sure there are no security implications because of the change.


Security Enabled Global Group Created: New Account Name: account New Domain

Event Message:

Security Enabled Global Group Created: New Account Name: account New Domain: name New Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 631 | Success Audit

Explanation:

This event record indicates that a global group has been created.


Security Enabled Global Group Deleted: Target Account Name: account Target

Event Message:

Security Enabled Global Group Deleted: Target Account Name: account Target Domain: name Target Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 634 | Success Audit

Explanation:

This event record indicates that a global group has been deleted.


Security Enabled Local Group Changed: Target Account Name: account Target D

Event Message:

Security Enabled Local Group Changed: Target Account Name: account Target Domain: name Target Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 639 | Success Audit

Explanation:

This event record indicates that a change (other than group membership) has been made to a local group. There is no Failure Audit form of this audit event record. Group changes can have security implications.

User Action:

The person with administrative rights for the computer should check to make sure there are no security implications for the change.


Security Enabled Local Group Deleted: Target Account Name: account Target D

Event Message:

Security Enabled Local Group Deleted: Target Account Name: account Target Domain: name Target Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 638 | Success Audit

Explanation:

This event record indicates that a local group has been deleted. There is no Failure Audit form of this audit event record.


Security Enabled Local Group Member Added: Member Name: name Member ID: num

Event Message:

Security Enabled Local Group Member Added: Member Name: name Member ID: number Target Account Name: account Target Domain: name Target Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 636 | Success Audit

Explanation:

This audit record indicates that a new member has been added to a local group. This event also occurs when a user account is created and added to the built-in None group used internally by Windows 2000. There is no Failure Audit form of this audit event record. Adding members to groups can have security implications. This is especially true when a user is added to the Administrator group.

User Action:

The person with administrative rights for the computer should check to see who is being added to groups that have security implications. Make sure that users added to security sensitive groups really belong in the group.


Security Enabled Local Group Member Removed: Member Name: name Member ID: n

Event Message:

Security Enabled Local Group Member Removed: Member Name: name Member ID: number Target Account Name: account Target Domain: name Target Account ID: number Caller User Name: user name Caller Domain: name Caller Logon ID: number Privileges: text

Source | Event Log | Event ID | Event Type
Security | Security | 637 | Success Audit

Explanation:

This event record indicates that a member has been removed from a local group. This event also occurs when a user account is deleted and removed from the built-in None group used internally by Windows 2000. There is no Failure Audit form of this audit event record. Removing members from groups can have security implications. This is especially true when a user is removed from the Administrator group.

User Action:

The person with administrative rights for the computer should check to see who is being removed from groups that have security implications. Make sure that users removed from security sensitive groups really should be removed.


Special privileges assigned to new logon: User Name: user name Domain

Event Message:

Special privileges assigned to new logon: User Name: user name Domain: name Logon ID: parameter Assigned: value

Source | Event Log | Event ID | Event Type
Security | Security | 576 | Success Audit

Explanation:

This event record indicates that a privilege that is not auditable on an individual-use basis has been assigned to a user's security context at logon. Certain privileges have security implications. Assigning such privileges to a user who is not trusted can be a security risk. Some privileges are used so frequently that auditing their every use would flood the audit log with useless noise. For example, SeChangeNotifyPrivilege is also used to bypass traverse access checking. This privilege is granted to all users in a normal system configuration and is used multiple times for each file opened. This audit event record is intended to warn an administrator that such a privilege has been assigned.

User Action:

The person with administrative rights for the computer should make sure the user should have the special privileges assigned.


Successful Logon: User Name: user name Domain: name Logon ID: para

Event Message:

Successful Logon: User Name: user name Domain: name Logon ID: parameter Logon Type: name Logon Process: parameter Authentication Package: name Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 528 | Success Audit

Explanation:

This event record indicates that a new logon has occurred.


Successful Network Logon: User Name: user name Domain: name Logon

Event Message:

Successful Network Logon: User Name: user name Domain: name Logon ID: name Logon Type: parameter Logon Process: parameter Authentication Package: name Workstation Name: computer name

Source | Event Log | Event ID | Event Type
Security | Security | 540 | Success Audit

Explanation:

This event record indicates that the specified user successfully logged on to the workstation identified in the message.


The audit log was cleared Primary User Name: user name Primary Doma

Event Message:

The audit log was cleared Primary User Name: user name Primary Domain: name Primary Logon ID: parameter Client User Name: user name Client Domain: name Client Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 517 | Success Audit

Explanation:

This event record indicates that the audit log has been cleared. This event is always recorded, regardless of the audit policy. It is recorded even if auditing is turned off.The audit log should be saved in a file before deleting. The practice of always saving copies of audit logs is good for catching fraudulent users. A fraudulent user with sufficient privileges may delete the audit log as a way of erasing evidence of tampering with the computer systems and files. Lack of a backed-up audit log will help trace an unauthorized user.Once deleted, an audit log is lost unless a copy was made and saved before deleting.

User Action:

Always save copies of your audit logs before deleting them.


Trusted Domain Information Modified: Domain Name: name Domain ID: par

Event Message:

Trusted Domain Information Modified: Domain Name: name Domain ID: parameter Modified By: User Name: user name Domain: name Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 618 | Success Audit

Explanation:

This event record indicates that a change has been made to the Security Account Manager (SAM) database. This database contains information for all user and group accounts.


User Account Changed: account Target Account Name: name Target Dom

Event Message:

User Account Changed: account Target Account Name: name Target Domain: name Target Account ID: value Caller User Name: user name Caller Domain: name Caller Logon ID: value Privileges: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 642 | Success Audit

Explanation:

This event record indicates that a user account has been changed. There is no Failure Audit form of this audit event record. User account changes can have security implications.

User Action:

The person with administrative rights for the computer should check to make sure there are no security implications because of the change.


User Account Created: New Account Name: name New Domain: name New

Event Message:

User Account Created: New Account Name: name New Domain: name New Account ID: parameter Caller User Name: user name Caller Domain: name Caller Logon ID: parameter Privileges value

Source | Event Log | Event ID | Event Type
Security | Security | 624 | Success Audit

Explanation:

This event record indicates that a user account has been created.


User Account Deleted: Target Account Name: name Target Domain: name

Event Message:

User Account Deleted: Target Account Name: name Target Domain: name Target Account ID: value Caller User Name: user name Caller Domain: name Caller Logon ID: value Privileges: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 630 | Success Audit

Explanation:

This event record indicates that a user account was deleted.


User Account Disabled: Target Account Name: name Target Domain: name

Event Message:

User Account Disabled: Target Account Name: name Target Domain: name Target Account ID: value Caller User Name: user name Caller Domain: name Caller Logon ID: value

Source | Event Log | Event ID | Event Type
Security | Security | 629 | Success Audit

Explanation:

This event record indicates that the person identified as the “Caller User” disabled the specified user account.

User Action:

The person with administrative rights for the computer should verify that the disabled account was supposed to be disabled.


User Account Enabled: Target Account Name: name Target Domain: name

Event Message:

User Account Enabled: Target Account Name: name Target Domain: name Target Account ID: parameter Caller User Name: user name Caller Domain: name Caller Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 626 | Success Audit

Explanation:

This event record indicates that a user account has been changed.

User Action:

The person with administrative rights for the computer should verify that the disabled account was supposed to be reactivated.


User Account password set: Target Account Name: name Target Domain: n

Event Message:

User Account password set: Target Account Name: name Target Domain: name Target Account ID: value Caller User Name: user name Caller Domain: name Caller Logon ID: value

Source | Event Log | Event ID | Event Type
Security | Security | 628 | Success Audit

Explanation:

This event record indicates that a password was set by the person with administrative rights for the computer.


User Account Type Change: Target Account Name: name Target Domain: na

Event Message:

User Account Type Change: Target Account Name: name Target Domain: name Target Account ID: parameter New Type: parameter Caller User Name: user name Caller Domain: name Caller Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 625 | Success Audit

Explanation:

This event record indicates that a user account has been changed.


User Logoff: User Name: user name Domain: name Logon ID: name L

Event Message:

User Logoff: User Name: user name Domain: name Logon ID: name Logon Type: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 538 | Success Audit

Explanation:

This event record indicates that a user has logged off.


User Right Assigned: User Right: parameter Assigned To: name Assig

Event Message:

User Right Assigned: User Right: parameter Assigned To: name Assigned By: User Name: name Domain: user name Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 608 | Success Audit

Explanation:

This event record indicates that a specific right was assigned to the identified user. Certain rights have security implications. Assigning such rights to a user who is not trusted can be a security risk.

User Action:

The person with administrative rights for the computer should make sure the user should have the rights assigned.


User Right Removed: User Right: parameter Removed From: name Remov

Event Message:

User Right Removed: User Right: parameter Removed From: name Removed By: User Name: name Domain: user name Logon ID: parameter

Source | Event Log | Event ID | Event Type
Security | Security | 609 | Success Audit

Explanation:

This event record indicates that a specific right assigned to the identified user was removed.

User Action:

The person with administrative rights for the computer should make sure the user right assigned was supposed to be removed.


Windows 2000 is shutting down.

Event Message:

Windows 2000 is shutting down. All logon sessions will be terminated by this shutdown.

Source | Event Log | Event ID | Event Type
Security | Security | 513 | Success Audit

Explanation:

This event record indicates that the system is being shut down in an orderly fashion. This is not a guarantee that the system successfully shut down before power was turned off or the system stopped, because once the system has shut down it cannot write the fact that it has shut down to the log.


Windows 2000 is starting up.

Event Message:

Windows 2000 is starting up.

Source | Event Log | Event ID | Event Type
Security | Security | 512 | Success Audit

Explanation:

This event record indicates that the system has been restarted. This has several implications: 1) All paired events (such as logon/logoff or open/close) from before the restart are terminated. 2) Some number of audit event records might have been lost. This is particularly true if a System Shutdown audit event record is not present in the log. This typically means that the system was powered off or stopped, rather than being shut down gracefully.


account : Has determined that the adapter is not functioning properly.

Event Message:

account : Has determined that the adapter is not functioning properly.

Source | Event Log | Event ID | Event Type
ndis | System | 5002 | Error

Explanation:

The network driver received an invalid response from the adapter.

User Action:

No action is needed. However, if you see this message frequently, ask your system administrator to make sure that the adapter card is configured properly and that its configuration does not conflict with the configurations of other hardware.


application had no frame types configured for the binding to adapter name.

Event Message:

application had no frame types configured for the binding to adapter name.

Source | Event Log | Event ID | Event Type
IPX/SPX | System | 9505 | Error

Explanation:

When you install NWLink, you must provide a value for Frame Type that specifies the frame format that the NWLink packets will use. There are default frame types you can choose from. However, if a computer that runs Windows 2000, acting as an application server, cannot communicate with an MS-DOS-based Novell client after selecting the relevant default frame type, you can determine the correct frame type by examining the Net.cfg file located on the NetWare client.

User Action:

Using any text editor, or by displaying the file at the MS-DOS command prompt, locate the Link Driver section under which the Frame Parameter is set. The NWLink FRAME parameter must be identical to the frame type specified in the NetWare client's Net.cfg file to use NWLink to communicate with a NetWare client.


computer name : Could not find an adapter.

Event Message:

computer name : Could not find an adapter.

Source | Event Log | Event ID | Event Type
ndis | System | 5003 | Error

Explanation:

The network driver could not find the adapter.

User Action:

Contact your system administrator. Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer's specifications and that the adapter card's configuration does not conflict with the configurations of other hardware.


computer name : The adapter has successfully reinserted back into the ring.

Event Message:

computer name : The adapter has successfully reinserted back into the ring.

Source | Event Log | Event ID | Event Type
ndis | System | 5030 | Information

User Action:

No user action is needed.


computer name : The adapter is configured such that the receive space is smaller than the maximum packet size.

Event Message:

computer name : The adapter is configured such that the receive space is smaller than the maximum packet size. Some packets may be lost.

Source | Event Log | Event ID | Event Type
ndis | System | 5013 | Information

Explanation:

Due to the space limitations of the adapter, your computer cannot use the full capabilities of the network.

User Action:

If possible, your system administrator may reconfigure the adapter card either to use more memory or to use memory more effectively. Otherwise, no action is needed.


computer name : There is a resource conflict at DMA channel text.

Event Message:

computer name : There is a resource conflict at DMA channel text.

Source | Event Log | Event ID | Event Type
ndis | System | 5019 | Warning

Explanation:

The adapter and another device are trying to use the specified DMA channel.

User Action:

Contact your system administrator. Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer's specifications and that the configuration does not conflict with the configurations of other hardware.


computer name : There is an I/O port or DMA channel conflict.

Event Message:

computer name : There is an I/O port or DMA channel conflict.

Source | Event Log | Event ID | Event Type
ndis | System | 5016 | Warning

Explanation:

The adapter card and another device are configured to use the same I/O port or DMA channel.

User Action:

Contact your system administrator. Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer's specifications and that the card's configuration does not conflict with the configurations of other hardware.


computer name : Timed out during an operation.

Event Message:

computer name : Timed out during an operation.

Source | Event Log | Event ID | Event Type
ndis | System | 5007 | Warning

Explanation:

The adapter card did not respond to a command.

User Action:

No action is needed. However, if this occurs frequently, ask your system administrator to check the adapter settings and/or replace the adapter card.


name could not allocate a resource of type parameter due to its configured size of parameter.

Event Message:

name could not allocate a resource of type parameter due to its configured size of parameter.

Source | Event Log | Event ID | Event Type
Transport | System | 9002 | Warning

Explanation:

Your server has reached the configured limit for NetBIOS.

User Action:

Ask your system administrator to increase the configured size of the protocol if it is not already configured to its maximum limit. The protocol's size can be changed by choosing Server in Network in Control Panel.


name could not allocate a resource of type parameter due to system resource problems.

Event Message:

name could not allocate a resource of type parameter due to system resource problems.

Source | Event Log | Event ID | Event Type
Transport | System | 9001 | Warning

Explanation:

The resource pool is not available because the server is busy.

User Action:

Ask your system administrator to restart the server, or you can wait a few minutes and then try the operation again. If you see this message frequently, your system administrator may need to increase the server's memory.


name could not bind to any adapters. The transport could not start.

Event Message:

name could not bind to any adapters. The transport could not start.

Source | Event Log | Event ID | Event Type
IPX/SPX | System | 9507 | Error

Explanation:

The network adapter does not function correctly in Windows 2000 and Windows 98. If the part number ends in "-05N", check the serial number. If the serial number is between 40B8D3 and 40CB2F hexadecimal, the network adapter must be replaced.

User Action:

Verify that the DLL for the interface driver is installed in the Windows 2000 System directory. Check the binding of the network adapter by clicking Network under Control Panel. If you cannot enable the binding of the network adapter, reinstall the device driver for the associated network card. If the stack continues to fail to bind to the adapter, reinstall Wsock32.dll.


name could not create a link to a remote computer.

Event Message:

name could not create a link to a remote computer. Your computer has exceeded the number of connections it can make to that remote computer.

Source | Event Log | Event ID | Event Type
Transport | System | 9010 | Information

Explanation:

Your computer created too many connections to the network.

User Action:

Wait a few minutes, then retry the operation.


name could not find adapter name.

Event Message:

name could not find adapter name.

Source | Event Log | Event ID | Event Type
Transport | System | 9006 | Error

Explanation:

A locally administered address that was assigned to a token ring adapter is a duplicate of an address already in use by another station on the ring.

User Action:

Ask your system administrator to eliminate the address conflict.


name could not transfer a packet from the adapter.

Event Message:

name could not transfer a packet from the adapter. The packet was dropped.

Source | Event Log | Event ID | Event Type
Transport | System | 9009 | Information

Explanation:

A hardware problem has occurred.

User Action:

Check the event log in Event Viewer for related errors that may indicate the hardware problem. If the related errors are serious, you should contact technical support.


name failed to bind to adapter name.

Event Message:

name failed to bind to adapter name.

Source | Event Log | Event ID | Event Type
Transport | System | 9005 | Error

Explanation:

The specified adapter did not load, is out of memory, or is not configured properly.

User Action:

Ask your system administrator to verify that the NDIS driver loaded correctly. Check the event log with Event Viewer for related errors.


name failed to initialize because the driver device could not be created.

Event Message:

name failed to initialize because the driver device could not be created.

Source | Event Log | Event ID | Event Type
IPX/SPX | System | 9506 | Error

User Action:

Verify that the DLL for the interface driver is installed in the Windows 2000 System directory. Check the binding of the network adapter by clicking Network under Control Panel. If you cannot enable the binding of the network adapter, reinstall the device driver for the associated network card. If the stack continues to fail to bind to the adapter, reinstall Wsock32.dll.


name failed to register itself with the NDIS wrapper.

Event Message:

name failed to register itself with the NDIS wrapper.

Source | Event Log | Event ID | Event Type
Transport | System | 9004 | Error

Explanation:

The specified device is not the correct version for the NDIS wrapper.

User Action:

Ask your system administrator to reinstall the correct version of the device from the Setup disks.


name failed while querying object identifier parameter on adapter name.

Event Message:

name failed while querying object identifier parameter on adapter name.

Source | Event Log | Event ID | Event Type
Transport | System | 9008 | Error

Explanation:

There is either a hardware or driver problem with the NDIS driver.

User Action:

Check the event log with Event Viewer for related errors.


name failed while setting object identifier parameter on adapter name.

Event Message:

name failed while setting object identifier parameter on adapter name.

Source | Event Log | Event ID | Event Type
Transport | System | 9007 | Error

Explanation:

The NDIS driver has either a hardware or driver problem.

User Action:

Check the event log with Event Viewer for related errors.


name received an unexpected name packet from a remote computer.

Event Message:

name received an unexpected name packet from a remote computer.

Source | Event Log | Event ID | Event Type
Transport | System | 9011 | Information

Explanation:

Your network is experiencing hardware problems or the software versions on the two computers may conflict.

User Action:

Contact your technical support group.


name was configured with an internal network number of number.

Event Message:

name was configured with an internal network number of number. This network number conflicts with one of the attached networks. The configured internal network number will be ignored.

Source | Event Log | Event ID | Event Type
IPX/SPX | System | 9504 | Error

User Action:

No user action is needed.


number external message allocations have failed since initialization.

Event Message:

number external message allocations have failed since initialization.

Source | Event Log | Event ID | Event Type
Streams | System | 4004 | Warning

Explanation:

This may indicate a need to add more memory.

User Action:

No user action is needed unless you see this message frequently. Then add more memory.


number message allocations have failed since initialization.

Event Message:

number message allocations have failed since initialization.

Source | Event Log | Event ID | Event Type
Streams | System | 4002 | Warning

Explanation:

This may indicate a need to add more memory.

User Action:

No user action is needed unless you see this message frequently. Then add more memory.


parameter : Has encountered an internal error and has failed.

Event Message:

parameter : Has encountered an internal error and has failed.

Source | Event Log | Event ID | Event Type
ndis | System | 5005 | Error

User Action:

Contact the vendor to replace the network driver.


parameter : The adapter failed to reset within a specified time.

Event Message:

parameter : The adapter failed to reset within a specified time. The adapter will continue to try to reset. This could be the result of a hardware failure.

Source | Event Log | Event ID | Event Type
ndis | System | 5032 | Error

User Action:

Contact your technical support group.


parameter : The adapter had detected a loss of signal on the ring.

Event Message:

parameter : The adapter had detected a loss of signal on the ring. The adapter will continue to try to reinsert back into the ring.

Source | Event Log | Event ID | Event Type
ndis | System | 5028 | Warning

User Action:

No user action is needed.


parameter : The adapter has detected an Adapter Check as a result of some unrecoverable hardware of software error.

Event Message:

parameter : The adapter has detected an Adapter Check as a result of some unrecoverable hardware of software error. Please contact your service provider.

Source | Event Log | Event ID | Event Type
ndis | System | 5031 | Error

User Action:

Contact your technical support group.


parameter : The adapter has detected that the Token Ring cable is disconnected from the adapter.

Event Message:

parameter : The adapter has detected that the Token Ring cable is disconnected from the adapter. Please reconnect the Token Ring cable. The adapter will continue to try to reset until the connection is repaired.

Source | Event Log | Event ID | Event Type
ndis | System | 5033 | Warning

User Action:

Contact your technical support group.


parameter : The adapter has received a request to deinsert from the ring.

Event Message:

parameter : The adapter has received a request to deinsert from the ring. The adapter will continue to try to reinsert back into the ring.

Source | Event Log | Event ID | Event Type
ndis | System | 5029 | Warning

User Action:

No user action is needed.


parameter : The adapter has successfully completed a previously failed reset.

Event Message:

parameter : The adapter has successfully completed a previously failed reset.

Source | Event Log | Event ID | Event Type
ndis | System | 5034 | Warning

User Action:

No user action is needed.


parameter : The specified Registry entry MaxFrameSize is out of range.

Event Message:

parameter : The specified Registry entry MaxFrameSize is out of range. Using default value.

Source | Event Log | Event ID | Event Type
ndis | System | 5023 | Warning

Explanation:

MaxFrameSize specifies the largest frame size that can be handled by the driver. You specified a value that is out of range. The default value (1514) was used instead.


parameter : The specified Registry entry MaxInternalBufs is out of range.

Event Message:

parameter : The specified Registry entry MaxInternalBufs is out of range. Using default value.

Source | Event Log | Event ID | Event Type
ndis | System | 5024 | Warning

Explanation:

MaxInternalBufs specifies the maximum number of transmit buffers. This number should be less than the MaxTransmits number.


parameter : The specified Registry entry MaxMulticast is out of range.

Event Message:

parameter : The specified Registry entry MaxMulticast is out of range. Using default value.

Source | Event Log | Event ID | Event Type
ndis | System | 5025 | Warning

Explanation:

MaxMulticast specifies the maximum number of multicast addresses that can be set at one time by the driver.


parameter : The specified Registry entry MaxReceives is out of range.

Event Message:

parameter : The specified Registry entry MaxReceives is out of range. Using default value.

Source | Event Log | Event ID | Event Type
ndis | System | 5021 | Warning

Explanation:

MaxReceives specifies the maximum number of receive lists that the driver allocates for receive frames.


parameter : The specified Registry entry MaxTransmits is out of range.

Event Message:

parameter : The specified Registry entry MaxTransmits is out of range. Using default value.

Source | Event Log | Event ID | Event Type
ndis | System | 5022 | Warning

Explanation:

MaxTransmits specifies the maximum number of transmit lists that the driver allocates for transmit frames. This number affects the number of packets that can be queued for transmission at any given time.


parameter : The specified Registry entry ProductId is out of range.

Event Message:

parameter : The specified Registry entry ProductId is out of range. Using default value.

Source | Event Log | Event ID | Event Type
ndis | System | 5026 | Warning

Explanation:

ProductID specifies the Product ID of the adapter.


parameter could not allocate a resource of type parameter due to a specifically configured limit of parameter.

Event Message:

parameter could not allocate a resource of type parameter due to a specifically configured limit of parameter.

Source | Event Log | Event ID | Event Type
Transport | System | 9003 | Warning

Explanation:

One of the Registry parameters, MaxLinks or MaxConnections, has been changed. The default for these parameters is unlimited.

User Action:

Ask your system administrator to increase the MaxLinks or MaxConnections parameter in the Registry.


text : A required parameter is missing from the Registry.

Event Message:

text : A required parameter is missing from the Registry.

Source | Event Log | Event ID | Event Type
ndis | System | 5011 | Error

Explanation:

The driver parameters are invalid.

User Action:

Reinstall the driver using the Network option in Control Panel.


text : A Token Ring Lobe Wire Fault has occurred.

Event Message:

text : A Token Ring Lobe Wire Fault has occurred. Verify cable connections. The adapter will continue to try to reinsert back into the ring.

Source | Event Log | Event ID | Event Type
ndis | System | 5027 | Warning

Explanation:

The lobe wire fault occurs when the cable is disconnected from the hub and the adapter continues to try to reinsert into the ring.

User Action:

Check all cables and try another lobe media cable. Retry the operation. If unsuccessful, restart your computer and try again.


text : Could not allocate the resources necessary for operation.

Event Message:

text : Could not allocate the resources necessary for operation.

Source | Event Log | Event ID | Event Type
ndis | System | 5001 | Error

Explanation:

The network driver could not allocate the necessary resources, usually memory, for operation.

User Action:

Remove some memory-intensive adapters or install more memory.


text : Could not connect to the interrupt number supplied.

Event Message:

text : Could not connect to the interrupt number supplied.

Source | Event Log | Event ID | Event Type
ndis | System | 5004 | Error

Explanation:

The network driver tried to connect to an interrupt that is in use by another device or adapter card.

User Action:

Use Network in Control Panel to change the jumpers of your adapter card or run the configuration utility that was supplied with the adapter. See your system administrator if you need assistance.


text : Does not support the configuration supplied.

Event Message:

text : Does not support the configuration supplied.

Source | Event Log | Event ID | Event Type
ndis | System | 5009 | Error

Explanation:

The parameters given to the driver are invalid.

User Action:

Use Network in Control Panel to remove and then reinstall the driver. If you continue to see this error message, contact technical support.


text : Has encountered a conflict in resources and could not load.

Event Message:

text : Has encountered a conflict in resources and could not load.

Source | Event Log | Event ID | Event Type
ndis | System | 5000 | Error

Explanation:

The network driver failed to initialize due to an apparent conflict between the adapter card and some other hardware.

User Action:

Contact your system administrator. Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer's specifications and that the configuration does not conflict with the configurations of other hardware.


text : Has encountered an invalid network address.

Event Message:

text : Has encountered an invalid network address.

Source | Event Log | Event ID | Event Type
ndis | System | 5008 | Error

Explanation:

The network address for the adapter card is not configured properly.

User Action:

Ask your system administrator to reconfigure your card.


text : The adapter has returned an invalid value to the driver.

Event Message:

text : The adapter has returned an invalid value to the driver.

Source | Event Log | Event ID | Event Type
ndis | System | 5010 | Error

Explanation:

The adapter responded incorrectly to the driver.

User Action:

Check the configuration of the adapter. If you see this message frequently, the adapter card may need to be replaced.


text : The adapter is disabled. The driver cannot open the adapter.

Event Message:

text : The adapter is disabled. The driver cannot open the adapter.

Source | Event Log | Event ID | Event Type
ndis | System | 5014 | Warning

Explanation:

The adapter is not enabled.

User Action:

Contact your system administrator to run the adapter's configuration utility and then enable the adapter. Contact the vendor of the adapter if this does not correct the problem.


text : There is a interrupt conflict at interrupt number text.

Event Message:

text : There is a interrupt conflict at interrupt number text.

Source | Event Log | Event ID | Event Type
ndis | System | 5018 | Warning

Explanation:

The network driver tried to connect to the specified interrupt which is in use by another device or adapter.

User Action:

Use the Network option in Control Panel to change the jumpers of your adapter card or to run the configuration utility that was supplied with the adapter. See your system administrator if you need assistance.


text : There is a memory conflict at address 0xtext.

Event Message:

text : There is a memory conflict at address 0xtext.

Source | Event Log | Event ID | Event Type
ndis | System | 5017 | Warning

Explanation:

Both the adapter and another device are using the address specified. Each device should have a unique address.

User Action:

Contact your system administrator. Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer's specifications and that the card's configuration does not conflict with the configurations of other hardware.


user name : The I/O base address supplied does not match the jumpers on the adapter.

Event Message:

user name : The I/O base address supplied does not match the jumpers on the adapter.

Source | Event Log | Event ID | Event Type
ndis | System | 5012 | Error

Explanation:

The base address supplied in the Network option of Control Panel does not match the adapter card settings.

User Action:

Contact your system administrator. Your administrator should verify that the adapter card is configured properly and that the card's configuration does not conflict with the configurations of other hardware. Your administrator may want to replace your adapter card if this error message occurs frequently.


user name : The version number is incorrect for this driver.

Event Message:

user name : The version number is incorrect for this driver.

Source | Event Log | Event ID | Event Type
ndis | System | 5006 | Error

Explanation:

The network driver version number is incompatible with this operating system.

User Action:

Contact the vendor to replace the network driver.


user name : There is an I/O port conflict.

Event Message:

user name : There is an I/O port conflict.

Source | Event Log | Event ID | Event Type
ndis | System | 5015 | Warning

Explanation:

The adapter card and another device are configured to use the same I/O port.

User Action:

Contact your system administrator. Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer's specifications and that the configuration does not conflict with the configurations of other hardware.


***A partner has requested only a subset of records.

Event Message:

***A partner has requested only a subset of records. This means we won't replicate all the records in the range requested. Check the partner's registry to see what replication type applies to it. The partner's address is given in the second DWORD of the data section.

Source | Event Log | Event ID | Event Type
Wins | System | 4162 | Warning

Explanation:

All the records in the range requested will not be replicated. Check the partner's registry to see what replication type applies to it.

User Action:

Check the partner's registry to see what replication type applies to it.


***A Winsock Sendto message could not send all the bytes.

Event Message:

***A Winsock Sendto message could not send all the bytes.

Source | Event Log | Event ID | Event Type
Wins | System | 4207 |

Explanation:

The message read might be corrupted. WINS looks at bits 11-14 of the message to determine if the association is from another WINS server or from an NBT node. It is possible that the bits are corrupted or that there is a mismatch between what the two WINS servers expect to see in those bits. For example, you might have changed the value to be put in code and did not increment the version number sent during association setup.

User Action:

Contact your technical support group.


***computer name returned with an error code of code.

Event Message:

***computer name returned with an error code of code.

Source | Event Log | Event ID | Event Type
Wins | System | 4200 |

Explanation:

This could be due to a communications failure.

User Action:

Make sure the push partners, pull partners, and router are all running. Then try again.


***The Name Challenge Request thread could not be created.

Event Message:

***The Name Challenge Request thread could not be created.

Source | Event Log | Event ID | Event Type
Wins | System | 4175 |

Explanation:

There is a shortage of a resource, such as memory, on the computer.

User Action:

Restart the computer and open only the applications that are required to perform this function.


***The Timer could not signal the client thread.

Event Message:

***The Timer could not signal the client thread.

Source | Event Log | Event ID | Event Type
Wins | System | 4229 |

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


***The Winsock receive function returned with an unexpected error.

Event Message:

***The Winsock receive function returned with an unexpected error.

Source | Event Log | Event ID | Event Type
Wins | System | 4210 |

Explanation:

This could be due to a communications failure.

User Action:

Make sure the push partners, pull partners, and router are all running. Then try again.


***WINS could not free a User Datagram Protocol (UDP) Buffer.

Event Message:

***WINS could not free a User Datagram Protocol (UDP) Buffer. Restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4219 |

Explanation:

The WINS server is short of a resource, such as memory.

User Action:

Check the memory resources on the computer. Close all applications that are not being used. Stop and restart the WINS service, or restart the computer.


***WINS could not get the time interval from a Push record.

Event Message:

***WINS could not get the time interval from a Push record.

Source | Event Log | Event ID | Event Type
Wins | System | 4238 |

Explanation:

There will not be periodic push replication with the push partner.

User Action:

Use WINS Manager to specify a time interval for periodic replication.


A adapter name specified was greater than the maximum length allowed for adapter "name ".

Event Message:

A adapter name specified was greater than the maximum length allowed for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 4 | Error

Explanation:

Adapter names are limited to 32 characters.

User Action:

In the Registry, change the value of key, HKEY_LOCAL_MACHINE\\SYSTEM\\CurrentControlSet\\AppleTalk\\Adapters\\<adapter name>\\PortName, to be less than 32 characters.


A conflict has been detected between two drivers which claimed equivalent DMA channels.

Event Message:

A conflict has been detected between two drivers which claimed equivalent DMA channels. Driver name, with device <name>, claimed the DMA Channel in data address 0x28, with optinal port in data address 0x2c.

Source | Event Log | Event ID | Event Type
Various | System | 23 | Error

Explanation:

Two drivers are requesting exclusive use of the same direct memory access (DMA) channel. The second driver cannot be loaded, and functionality dependent on this driver will not be available. The data addresses referred to in the message are the offsets within the dump data provided in this event log message. They contain the hexadecimal value for the DMA conflict.

User Action:

Change the DMA channel used by one of the devices whose drivers are competing. For information on how to change the DMA channel, see your hardware documentation.


A conflict has been detected between two drivers which claimed equivalent IRQs.

Event Message:

A conflict has been detected between two drivers which claimed equivalent IRQs. Driver name, with device <name>, claimed an interrupt with Level in data address 0x28, vector in data address 0x2c and Affinity in data address 0x30.

Source | Event Log | Event ID | Event Type
Various | System | 24 | Error

Explanation:

Two drivers are requesting exclusive use of the same interrupt (IRQ). The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the IRQ value for the specified driver. Or, if you know which driver is competing with the specified driver for this IRQ, change the IRQ value for the competing driver. For information on how to change the IRQ value, see your hardware documentation.


A conflict has been detected between two drivers which claimed two overlapping memory regions.

Event Message:

A conflict has been detected between two drivers which claimed two overlapping memory regions. Driver name , with device <name >, claimed a memory range with starting address in data address 0x28 and 0x2c, and length in data address 0x30.

Source | Event Log | Event ID | Event Type
Various | System | 21 | Error

Explanation:

Two drivers are requesting exclusive use of the same memory. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the set of input/output (I/O) ports for the specified driver. Or, if you know which driver is competing with the specified driver for this port range, change ports for the competing driver. For information on how to change I/O ports, see your hardware documentation.


A conflict has been detected between two drivers which claimed two overlapping Io port regions.

Event Message:

A conflict has been detected between two drivers which claimed two overlapping Io port regions. Driver name, with device <name>, claimed an IO port range with starting address in data address 0x28 and 0x2c, and length in data address 0x30.

Source | Event Log | Event ID | Event Type
Various | System | 22 | Error

Explanation:

Two drivers are requesting exclusive use of the same input/output (I/O) ports. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the set of I/O ports for the specified driver. Or, if you know which driver is competing with the specified driver for these ports, change ports for the competing driver. For information on how to change I/O ports, see your hardware documentation.


A constraint defined in the Remote Access Policy failed.

Error Message:

A constraint defined in the Remote Access Policy failed.

Explanation:

The IAS server has discarded the request because it is in a suspended state.

User Action:

Try the request again later.


A corrupt Creator/Type pair with creator "text" and type "text" was detected in the Registry.

Event Message:

A corrupt Creator/Type pair with creator "text" and type "text" was detected in the Registry. This value was ignored.

Source | Event Log | Event ID | Event Type
MacFile | System | 10031 | Error

User Action:

Use the Registry Editor to change the corrupted value in the Registry. The value is located under \\HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\MacFile\Parameters\Type_Creators.


A corrupt extension "path " was detected in the Registry.

Event Message:

A corrupt extension "path " was detected in the Registry. This value was ignored.

Source | Event Log | Event ID | Event Type
MacFile | System | 10024 | Error

Explanation:

The corrupted extension may not have any characters or it may have more than three characters.

User Action:

Use the Registry Editor to correct the corrupted extension. Delete the invalid extension under \\HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\MacFile\Parameters\Extensions.


A critical error occurred while initializing a helper thread.

Event Message:

A critical error occurred while initializing a helper thread.

Source | Event Log | Event ID | Event Type
MacFile | System | 10027 | Error

User Action:

Restart your computer. If you see this message again, contact your technical support group.


A directory change notification was missed on volume "drive letter".

Event Message:

A directory change notification was missed on volume "drive letter".

Source | Event Log | Event ID | Event Type
MacFile | System | 12052 | Error

Explanation:

A change, such as a file being created, deleted, or modified, was made to a directory but the Services for Macintosh file server could not be notified of the change. The view of the disk seen by a Macintosh client may not be consistent with the actual state of the disk. The notification could have been missed because the server may be running out of memory.

User Action:

Double-click Services in the Control Panel to stop and restart the File Server for Macintosh service.


A disk fault tolerance set member listed in the configuration information was missing.

Event Message:

A disk fault tolerance set member listed in the configuration information was missing.

Source | Event Log | Event ID | Event Type
ftdisk | System | 11 | Error

User Action:

This can only happen at system startup. Check the cables to your disk drives. Then restart your computer. If you still get this message, contact technical support or your disk vendor to run hardware diagnostics on your disk drives.


A driver packet received from the I/O subsystem was invalid.

Event Message:

A driver packet received from the I/O subsystem was invalid. The data is the packet.

Source | Event Log | Event ID | Event Type
EventLog | System | 6004 | Warning

Explanation:

The driver is functioning properly but is logging incorrectly formatted packets in the event log.

User Action:

Examine the data in the event log in Event Viewer for the Unicode version of the driver's name and replace the packets or contact the supplier of the driver.


A duplicate name has been detected on the TCP network.

Event Message:

A duplicate name has been detected on the TCP network. The IP address of the machine that sent the message is in the data. Use nbtstat -n in a command window to see which name is in the Conflict state.

Source | Event Log | Event ID | Event Type
Nbt | System | 4319 | Error

User Action:

Use the nbtstat -n at the command prompt to see which name is in the Conflict state.


A fatal internal error was detected in the AppleTalk stack.

Event Message:

A fatal internal error was detected in the AppleTalk stack.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 51 | Error

User Action:

Contact your technical support group.


A general error occured reading from the named pipe in the Remote Access Proxy.

Event Message:

A general error occured reading from the named pipe in the Remote Access Proxy.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20072 | Error

User Action:

Restart RAS. Restart the computer. If you continue to get this message, remove and reinstall RAS.


A general error occured writing to the named pipe in the Remote Access Proxy.

Event Message:

A general error occured writing to the named pipe in the Remote Access Proxy.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20094 | Error

User Action:

Remove and reinstall RAS.


A key could not be created/opened

Event Message:

A key could not be created/opened

Source | Event Log | Event ID | Event Type
Wins | System | 4176 | Error

Explanation:

The WINS configuration is stored in the Registry in the CurrentControlSet\\Software\\WINS key. One of the sub-keys in this key could not be created or opened.

User Action:

Ask the administrator to verify that the entry is correct, or to reinstall WINS.


A lock error has occurred.

Event Message:

A lock error has occurred. This could happen if the WINS is trying to send a response on a dialogue that is no longer ACTIVE. An implicit dialogue can cease to exist if the association it is mapped to terminates. In such a case, getting a lock error is fine. It is normal.

Source | Event Log | Event ID | Event Type
Wins | System | 4281 | Error

Explanation:

WINS is trying to send a response on a dialog box that is no longer active. An implicit dialog box can cease to exist if the association it is mapped to terminates.

User Action:

In such a case, it is normal to get a lock error. In such a case no user action is required.


A lock error has occurred.

Event Message:

A lock error has occurred. This could happen if the WINS is trying to send a response on a dialogue that is no longer ACTIVE. An implicit dialogue can cease to exist if the association it is mapped to terminates. In this case, getting a lock error is normal.

Source | Event Log | Event ID | Event Type
Wins | System | 4281 | Error

Explanation:

A lock error can happen if WINS is trying to send a response on a dialogue that is no longer ACTIVE. An implicit dialogue can cease to exist if the association it is mapped to terminates. In such a case, getting a lock error is normal.


A Macintosh workstation submitted a job with Adobe Document Structuring Convention (newer than v2.

Event Message:

A Macintosh workstation submitted a job with Adobe Document Structuring Convention (newer than v2.0) comments that could not be processed. The job from computer name was canceled.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2018 | Warning

User Action:

Switch to a driver that uses a more recent version. Adobe LaserWriter GX is not supported.


A message was received on an association.

Event Message:

A message was received on an association. The association is in a bad state. This indicates a bug in WINS code.

Source | Event Log | Event ID | Event Type
Wins | System | 4212 | Error

User Action:

Contact your technical support group.


A name release request was received for a record (name text ) that did not have the same address as the requestor.

Event Message:

A name release request was received for a record (name text ) that did not have the same address as the requestor. The request has been ignored.

Source | Event Log | Event ID | Event Type
Wins | System | 4271 | Error

Explanation:

The computer might be running out of memory.

User Action:

Close some applications and try setting your WINS configurations again. If you still get this message, restart the computer and try again.


A name release request was received for the record name, name, that did not have the same address as the requestor.

Event Message:

A name release request was received for the record name, name, that did not have the same address as the requestor. The request has been ignored.

Source | Event Log | Event ID | Event Type
Wins | System | 4271 | Error

Explanation:

WINS is trying to send a response on a dialog box that is no longer active. An implicit dialog box can cease to exist if the association it is mapped to terminates.

User Action:

In such a case, it is normal to get a lock error. No user action is required.


A non-zero replication type applies for this partner.

Event Message:

A non-zero replication type applies for this partner. This means only a subset of records will be replicated between the local WINS and this partner. If later you want to get records that did not replicate, you can either pull them using winscl.exe in the Windows 2000 Resource Kit, or delete all owners acquired only through this partner and initiate replication after that to reacquire all their records. The partner's address is given in the second DWORD of the data section.

Source | Event Log | Event ID | Event Type
Wins | System | 4161 | Warning

Explanation:

This error means that only a subset of records will be replicated between the local WINS and this partner.

User Action:

If you want to get the records that did not replicate, either pull them through with winscl.exe (found in the Windows 2000 Resource Kit) or delete all owners acquired only through this partner and initiate a replication to reacquire all their records.


A parity error was detected on text.

Event Message:

A parity error was detected on text.

Source | Event Log | Event ID | Event Type
Various | System | 5 | Error

User Action:

Check the cabling for the named device. If the cabling is working satisfactorily and you continue to receive this message, contact the vendor of the named device for technical support.


A registry key could not be created or opened.

Event Message:

A registry key could not be created or opened.

Source | Event Log | Event ID | Event Type
Wins | System | 4176 | Error

Explanation:

This event record indicates that one of the subkeys in the WINS registry subkey could not be created or opened. The WINS configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Software\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Verify that the settings are correct. 4) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


A replica clashed with the static record text in the database.

Event Message:

A replica clashed with the static record text in the database. The replica was rejected.

Source | Event Log | Event ID | Event Type
Wins | System | 4155 | Warning

Explanation:

An address has been dynamically assigned by one computer that was already statically assigned by another computer.

User Action:

Check the WINS databases of other WINS servers and eliminate the duplication of this address. Check the static record; you might choose to delete it.


A replica clashed with the static record, name, in the WINS database.

Event Message:

A replica clashed with the static record, name, in the WINS database. The replica was rejected.

Source | Event Log | Event ID | Event Type
Wins | System | 4155 | Warning

Explanation:

An address has been dynamically assigned by one computer that was already statically assigned by another computer. WINS is configured to give static addresses precedence over dynamically assigned addresses.

User Action:

There are two choices for correcting this situation. 1) Check the WINS databases of other WINS servers and eliminate the duplications of this address. 2) Check the static record. You might choose to delete it instead.


A request has been submitted to promote the computer to backup when it is already a master browser.

Event Message:

A request has been submitted to promote the computer to backup when it is already a master browser.

Source | Event Log | Event ID | Event Type
Browser | System | 8004 | Warning

Explanation:

The computer is already at the highest level that it can reach. In the browser, computers are either client, potential, backup, or master, with client computers having the least power and master browsers having the most power. When a browser comes online, it announces itself to the master browser. The master browser asks a fraction of these browsers to become backup browsers. The master browser itself has received one of these requests.

User Action:

Contact your network administrator to verify that there is only one master browser and that browsing is functioning properly.


A retry was successful on name.

Event Message:

A retry was successful on name.

Source | Event Log | Event ID | Event Type
Various | System | 1 | Information

Explanation:

A retry succeeded on the named device.

User Action:

There is no user action.


A SAP announcement was sent over name which is configured for multiple networks, but no internal network is configured.

Event Message:

A SAP announcement was sent over name which is configured for multiple networks, but no internal network is configured. This may prevent machines on some networks from locating the advertised service.

Source | Event Log | Event ID | Event Type
IPX/SPX | System | 9502 | Warning

Explanation:

This is a warning message. IPX servers use the Service Advertising Protocol (SAP) to automatically notify other IPX nodes of their presence and the services they provide.

User Action:

No user action is needed.


A sector failure occurred on accesses to both copies of the data.

Event Message:

A sector failure occurred on accesses to both copies of the data.

Source | Event Log | Event ID | Event Type
ftdisk | System | 10 | Error

Explanation:

An I/O operation failed for both the primary and the redundant copy of the data. It is unlikely that bad spots have appeared at the same offset on both disks.

User Action:

Make sure the drives are on-line and are functioning properly. Check for Eventlog entries close to this one that indicate a hardware problem with one or both drives.


A seeding adapter had no network range specified for adapter "name ".

Event Message:

A seeding adapter had no network range specified for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 16 | Error

Explanation:

The seeding adapter setting was deleted by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to correct the configuration of the seeding adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


A seeding adapter had no zone list specified on adapter "name ".

Event Message:

A seeding adapter had no zone list specified on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 17 | Error

Explanation:

The seeding adapter setting was deleted by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to specify a zone list for the adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


A seeding adapter had too many zones specified on adapter "name ".

Event Message:

A seeding adapter had too many zones specified on adapter "name ". The limit on zones is 255.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 18 | Error

Explanation:

The seeding adapter setting was changed by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to remove zone from the adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


A stripe set or volume set member listed in the configuration information was missing.

Event Message:

A stripe set or volume set member listed in the configuration information was missing.

Source | Event Log | Event ID | Event Type
ftdisk | System | 12 | Error

Explanation:

You may receive this message when you open disk administrator. A disk drive has been removed from a volume set or a stripe set.

User Action:

Check the cables to your disk drives. Then restart your computer. If you still get this message, contact technical support or your disk vendor to run hardware diagnostics on your disk drives. To eliminate the error message, use the Registry Editor to delete the DISK key under HKEY_LOCAL_MACHINE\\SYSTEM. Run Disk Administrator to recreate the DISK key with the current information.


A thread could not be created

Event Message:

A thread could not be created

Source | Event Log | Event ID | Event Type
Wins | System | 4173 | Error

Explanation:

The WINS server is low on resources.

User Action:

Restart the WINS server. Also, check available disk space on that computer, and delete some files if necessary.


A thread could not be created. The computer may be low on resources.

Event Message:

A thread could not be created. The computer may be low on resources.

Source | Event Log | Event ID | Event Type
Wins | System | 4173 | Error

Explanation:

This event record indicates the most common cause of this event. If there are additional causes, you will see others WINS event records related to the worker thread.

User Action:

If there are no other related events, the computer resources need to be increased. This can be done by freeing disk space or closing unnecessary applications.


A transport driver received a frame which violated the protocol.

Event Message:

A transport driver received a frame which violated the protocol.

Source | Event Log | Event ID | Event Type
Various | System | 20 | Error

User Action:

Check the device cabling, particularly the SCSI termination. If the cabling is working satisfactorily and you continue to receive this message, run hardware diagnostics on the device. You might need to contact the vendor of the device for technical support, and you might have to replace the controller, the disk drive, or both.


A TrueImage Interpreter error occurred for which no error string is defined.

Event Message:

A TrueImage Interpreter error occurred for which no error string is defined. (Document Name: name ), Error Code: text

Source | Event Log | Event ID | Event Type
MacPrint | System | 4004 | Error

User Action:

Contact your technical support group.


A TrueImage Interpreter frame buffer memory allocation failed.

Event Message:

A TrueImage Interpreter frame buffer memory allocation failed. (Document Name: name )

Source | Event Log | Event ID | Event Type
MacPrint | System | 4003 | Error

Explanation:

The server may be running out of memory or resources.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk.


A uniprocessor driver was loaded on a multiprocessor system.

Event Message:

A uniprocessor driver was loaded on a multiprocessor system. The driver could not load.

Source | Event Log | Event ID | Event Type
MacFile | System | 12055 | Error

Explanation:

The driver is incompatible with the system.

User Action:

Update your system software to use the multiprocessor configuration.


A uniprocessor-specific driver was loaded on a multiprocessor system.

Event Message:

A uniprocessor-specific driver was loaded on a multiprocessor system. The driver could not load.

Source | Event Log | Event ID | Event Type
EventLog | System | 6100 | Information

Explanation:

The driver is only intended to be used on a uniprocessor system.

User Action:

Use a multiprocessor-specific driver.


A user was unable to connect on port address.

Event Message:

A user was unable to connect on port address. The NetBIOS protocol has been disabled for the Remote Access Server.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20102 | Error

User Action:

Install the NetBIOS interface and reenable the bindings. If you continue to receive this message, remove and reinstall RAS.


A user was unable to connect on port text.

Event Message:

A user was unable to connect on port text. No more connections can be made to this remote computer because the computer has exceeded its client license limit.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20101 | Error

Explanation:

The RAS server ran out of per server licenses.

User Action:

Contact the administrator. Buy more per server licenses, or see article "Q135680: RAS Err Msg: Unable to Connect. No More Connections can be..." in the Microsoft Knowledge Base.


A WINS RPC thread encountered an error/exception.

Event Message:

A WINS RPC thread encountered an error/exception.

Source | Event Log | Event ID | Event Type
Wins | System | 4244 | Error

Explanation:

This computer has no push partners.

User Action:

No user action is required.


A WINS thread could not reset a handle.

Event Message:

A WINS thread could not reset a handle.

Source | Event Log | Event ID | Event Type
Wins | System | 4223 | Error

Explanation:

Other activity on the computer has affected the activity of the thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed for a single occurrence. If this error occurs more than once, restart the computer.


A WINS thread could not signal a handle.

Event Message:

A WINS thread could not signal a handle.

Source | Event Log | Event ID | Event Type
Wins | System | 4222 | Error

Explanation:

Other activity on the computer has affected the activity of the thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed for a single occurrence. If this error occurs more than once, restart the computer.


A WINS thread could not signal the main thread after closing its session.

Event Message:

A WINS thread could not signal the main thread after closing its session. This would be the last thread in WINS closing the database.

Source | Event Log | Event ID | Event Type
Wins | System | 4221 | Error

Explanation:

An error occurred that affects the successful closing of the database. This could result in a corrupted database.

User Action:

Stop and restart WINS. You may need to restore the database from a backup. Try running JETPACK first to update the database.


A WINS worker thread encountered an exception.

Event Message:

A WINS worker thread encountered an exception.

Source | Event Log | Event ID | Event Type
Wins | System | 4249 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed for a single occurrence. If this message appears often, stop and restart the WINS service.


A Winsock Sendto message returned with an error.

Event Message:

A Winsock Sendto message returned with an error.

Source | Event Log | Event ID | Event Type
Wins | System | 4209 | Error

Explanation:

The WINS server is short of a resource, such as memory.

User Action:

Check the memory resources on the computer. Close all applications that are not being used. Stop and restart the WINS service, or restart the computer.


A worker thread could not be created

Event Message:

A worker thread could not be created

Source | Event Log | Event ID | Event Type
Wins | System | 4172 | Error

Explanation:

The WINS server is running out of resources (probably disk space or memory).

User Action:

Close some applications to free memory. Check available disk space and delete some files if necessary. Then stop and restart the WINS service.


A worker thread could not be created.

Event Message:

A worker thread could not be created. The computer may be low on resources.

Source | Event Log | Event ID | Event Type
Wins | System | 4172 | Error

Explanation:

This event record indicates the most common cause of this event. If there are additional causes, you will see others WINS event records related to the worker thread.

User Action:

If there are no other related events, the computer resources need to be increased. This can be done by freeing disk space or closing unnecessary applications.


A Worker thread is shutting down due to some error condition.

Event Message:

A Worker thread is shutting down due to some error condition.

Source | Event Log | Event ID | Event Type
Wins | System | 4169 | Error

Explanation:

The WINS database might be corrupted.

User Action:

Stop and restart the WINS service. If this message appears again, restore the WINS database from a backup copy.


A write-behind operation has failed to the remote server name.

Event Message:

A write-behind operation has failed to the remote server name. The data contains the amount requested to write and the amount actually written.

Source | Event Log | Event ID | Event Type
Rdr | System | 3025 | Error

Explanation:

Data may have been lost.

User Action:

Retry the command or action.


A write-behind operation has failed to the remote server computer name.

Event Message:

A write-behind operation has failed to the remote server computer name. The data contains the amount requested to write and the amount actually written.

Source | Event Log | Event ID | Event Type
Rdr | System | 3025 | Error

Explanation:

The failure of the write-behind operation might have resulted in lost data.

User Action:

Retry the command or action.


A zone list is required to seed this network.

Event Message:

A zone list is required to seed this network. Choose Get Zones or the Add button to create a zone list.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 4 | Warning

Explanation:

You need a Zone List to seed this network.

User Action:

Create a Zone List by using Get Zones or the Add button.


About to revert to the last known good configuration because the name service failed to start.

Event Message:

About to revert to the last known good configuration because the name service failed to start.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7021 | Information

Explanation:

A critical service or driver failed to start; therefore the system will revert to the last saved configuration.

User Action:

Ask your system administrator to check the event log with Event Viewer for details about the service or driver errors that preceded this one.


Access denied attempting to launch a DCOM Server using DefaultLaunchPermssion.

Event Message:

Access denied attempting to launch a DCOM Server using DefaultLaunchPermssion. The server is: computer name

Source | Event Log | Event ID | Event Type
DCOM | System | 10003 | Error

Explanation:

The user does not have permission to launch this server.

User Action:

Contact the system administrator to obtain the necessary permission.


Access denied attempting to launch a DCOM Server.

Event Message:

Access denied attempting to launch a DCOM Server. The server is: computer name

Source | Event Log | Event ID | Event Type
DCOM | System | 10002 | Error

Explanation:

The user does not have permission to launch this server.

User Action:

Contact the system administrator to obtain the necessary permission.


ACS was not able to get the Domain Controller name to access the Active Directory, and failed with (code) error.

Event Message:

ACS was not able to get the Domain Controller name to access the Active Directory, and failed with (code) error.

Source | Event Log | Event ID | Event Type
RSVP | System | 11006 | Error

Explanation:

This event indicates a communications problem with the network.

User Action:

Check the domain configuration for proper communications operations. You might also want to check other events for indications of a communication problem on the network.


All AppleTalk routing configuration information for this computer will be lost.

Event Message:

All AppleTalk routing configuration information for this computer will be lost. Are you sure you want to disable routing?

Source | Event Log | Event ID | Event Type
AppleTalk | System | 19 | Warning

Explanation:

If you select Yes, all seeding information that you have specified will be lost. The AppleTalk® protocol routing will be according to the configuration of the network.


All copies of first block of bad block list bad on tape, cannot use this tape.

Event Message:

All copies of first block of bad block list bad on tape, cannot use this tape. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 101 | Error

Explanation:

This tape is corrupt.

User Action:

Use a different tape.


All zones in the zone list will be removed. Do you want to continue?

Event Message:

All zones in the zone list will be removed. Do you want to continue?

Source | Event Log | Event ID | Event Type
AppleTalk | System | 16 | Warning

Explanation:

If you select Yes, you will be unable to seed the network. Seeding requires that a default zone be specified. You will be unable to specify a default zone if you remove the entire zone list.

User Action:

Leave at least one zone in the list.


An AARP packet could not be sent on adapter "name ".

Event Message:

An AARP packet could not be sent on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 27 | Error

Explanation:

An AppleTalk Address Resolution Protocol packet could not be sent due to insufficient resources.

User Action:

The packet will be resent subsequently. However, if you see this message frequently, increase the server's memory.


An AARP packet was not completely available in the lookahead data from NDIS on adapter "name ".

Event Message:

An AARP packet was not completely available in the lookahead data from NDIS on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 47 | Warning

Explanation:

The adapter is not working properly. The AppleTalk Address Resolution Protocol may not be able to communicate with some computers.

User Action:

Check the Event Log in Event Viewer for messages related to this one. Try a different adapter if the specified adapter cannot communicate with a computer on the network and you see this message frequently.


An abnormal error was encountered during WINS initialization.

Event Message:

An abnormal error was encountered during WINS initialization.

Source | Event Log | Event ID | Event Type
Wins | System | 4170 | Error

Explanation:

During the initialization process, WINS was unable to start.

User Action:

Check the event log to find out what error WINS encountered. Then take the appropriate action for that error.


An address could not bind to a socket.

Event Message:

An address could not bind to a socket. Make sure the TCP/IP stack is installed and running properly. This event might mean that the "nameserver" port (specified in the services file) which is used as the default by WINS for replication and discovering other WINSs has been taken by another process or service running on this computer. You have two options - either bring down that other process or service or direct WINS to use another port. If you choose the second option, set the value "PortNo" (REG_DWORD) under the Wins\Parameters subkey in the registry to 1512. NOTE: Changing the port number this way will prevent this WINS from replicating or discovering other WINSs unless they too are directed to use the same port number as this WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4197 | Error

Explanation:

This event record might mean that the "nameserver" port (specified in the services file) used as a default by WINS for replication and discovering other Windows Internet Name Services has been taken by another process or service running on this computer.

User Action:

You have two options for solving this problem; either bring down the other process or service, or direct WINS to use another port. If you choose the second option, set the value of PortNo (REG_DWORD) in the Wins\Parameters key to 1512. Note: Changing the port number this way will prevent this WINS server from replicating or discovering other Windows Internet Name Services unless they too are directed to use the same port number.


An attempt by RASSER.

Event Message:

An attempt by RASSER.DLL to get an async media access control handle failed.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20042 | Error

Explanation:

The async media access control handle driver either is not loaded or cannot be opened.

User Action:

Restart your system. If the problem persists, remove and reinstall the Remove Access Service using the Network option in Control Panel.


An attempt to connect to the remote WINS server with address address returned with an error.

Event Message:

An attempt to connect to the remote WINS server with address address returned with an error. Check to see that the remote WINS server is running and available, and that WINS is running on that server.

Source | Event Log | Event ID | Event Type
Wins | System | 4202 | Error

Explanation:

The connection to the remote WINS server failed because either the server is not on the network or the WINS Server service has not been started.

User Action:

Make sure the remote WINS server is on the network and that the WINS Server service is running, then try again.


An attempt was made to send a print job to an AppleTalk printer while the AppleTalk Protocol device was stopped.

Event Message:

An attempt was made to send a print job to an AppleTalk printer while the AppleTalk Protocol device was stopped. Start the AppleTalk Protocol device using the Devices icon in Control Panel and restart the print job.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 2001 | Warning

User Action:

To start the AppleTalk Protocol device, double-click Devices in the Control Panel. Select the AppleTalk protocol and click Startup. Then, restart the print job.


An error has occurred from which WINS will try to recover.

Event Message:

An error has occurred from which WINS will try to recover. If recovery fails, check previous Event log entries to determine what went wrong, and take appropriate action on that error.

Source | Event Log | Event ID | Event Type
Wins | System | 4192 | Error

User Action:

If WINS is unable to recover from the error, check previous entries in the event log and take appropriate action on the error or errors preceding this message.


An error has prevented wins from updating the database.

Event Message:

An error has prevented wins from updating the database. the database may be corrupt.

Source | Event Log | Event ID | Event Type
Wins | System | 4254 | Error

Explanation:

The WINS server on the network was unable to update its database.

User Action:

Restore the database from a backup copy. Then pull data from the WINS server's push partner.


An error occured in the Point to Point Protocol module on port address.

Event Message:

An error occured in the Point to Point Protocol module on port address. text

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20077 | Error

User Action:

Check the System Log in the Event Viewer for information on this message, and then contact your technical support group.


An error occurred during the configuration or reconfiguration of WINS.

Event Message:

An error occurred during the configuration or reconfiguration of WINS. If this was encountered during boot time, WINS will come up with default parameters. You may want to research the cause of this initialization failure and then reboot WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4279 | Error

Explanation:

If this was encountered during boot time, WINS will come up with default parameters. You might want to research the cause of this initialization failure and then restart WINS.


An error occurred while attempting to recover data from the fault tolerance set containing filename.

Event Message:

An error occurred while attempting to recover data from the fault tolerance set containing filename.

Source | Event Log | Event ID | Event Type
ftdisk | System | 4 | Error

Explanation:

There is a bad sector on one of the disks on one side of the mirror set. Your data security is at some risk. There is still a good sector on the other side of the mirror set, and the probability that the same sector number will go bad on both sides of the mirror is low.

User Action:

To regain complete data security, do the following: (1) examine the event logs to identify which drive has the bad sector; (2) back up all data on that drive; (3) reformat the drive using the verify switch to map out the bad sector; and (4) restore the backed up data.


An error occurred while trying to determine the number of mouse buttons.

Event Message:

An error occurred while trying to determine the number of mouse buttons.

Source | Event Log | Event ID | Event Type
i8042prt | System | 34 | Error

Explanation:

This event record indicates that this mouse might be damaged, or the connections to it might be loose. It is also possible that the mouse port itself might be damaged.

User Action:

Check the connections. If you still get this message, try using a different mouse. If that does not correct the problem, try substituting a serial mouse.


An error was encountered during an operation on the static data file filename.

Event Message:

An error was encountered during an operation on the static data file filename.

Source | Event Log | Event ID | Event Type
Wins | System | 4276 | Error

User Action:

Make sure the specified file exists and has read privileges set for the user who started WINS. If the file is present and readable, open and examine it to make sure it is not corrupted. If the file cannot be read by the user who started WINS, contact your administrator to change permissions.


An error was reported while attempting to initialize the monitor with the list of port information from the registry.

Event Message:

An error was reported while attempting to initialize the monitor with the list of port information from the registry. The information is located in the SYSTEM\\CurrentControlSet\\Control\\Print\\Monitors\\AppleTalk Printing Devices key. The data is the error code.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 2006 | Error

User Action:

If you can, verify the port information in the Registry. If so, contact technical support.


An event could not be created.

Event Message:

An event could not be created.

Source | Event Log | Event ID | Event Type
Wins | System | 4174 | Error

Explanation:

This event record indicates that the WINS server is out of resources, such as disk space.

User Action:

Create additional disk space and then restart the computer.


An I/O failure occurred on filename.

Event Message:

An I/O failure occurred on filename.

Source | Event Log | Event ID | Event Type
ftdisk | System | 1 | Information

Explanation:

The specified name is a fault tolerance set member name; it refers to a fault tolerance partition.

User Action:

Retry the operation. If you still get this message, contact technical support.


An internal error has occurred. Try configuring again.

Event Message:

An internal error has occurred. Try configuring again.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 11 | Warning

Explanation:

A memory allocation failure occurred or Registry entries were removed when configuring the system.

User Action:

Reconfigure Services for Macintosh using the Network option in Control Panel. Also try restarting the system.


An internal error occurred while MacPrint service was trying to log an event.

Event Message:

An internal error occurred while MacPrint service was trying to log an event. The error returned is text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2019 | Warning

User Action:

Contact your technical support group.


An invalid AARP packet was received on adapter "name ".

Event Message:

An invalid AARP packet was received on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 26 | Error

Explanation:

An invalid AppleTalk Address Resolution Protocol packet was received on the network. The computer is malfunctioning.

User Action:

Contact your network administrator to investigate.


An invalid adapter is configured to be the default adapter "name ".

Event Message:

An invalid adapter is configured to be the default adapter "name ". Localtalk adapters cannot be a default adapter in a routing configuration.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 14 | Error

Explanation:

When routing is enabled on Services for Macintosh, only non-LocalTalk adapters can be set as the default adapter.

User Action:

Use the Network option in Control Panel to set a non-LocalTalk adapter as the default adapter.


An invalid zone name specified in the zone list for adapter "name ".

Event Message:

An invalid zone name specified in the zone list for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 11 | Error

Explanation:

Zone names are invalid if they are greater than 32 characters. The zone name was incorrectly changed by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to specify a correct zone name for the adapter. Then, restart the computer for the changes to take effect.


An overrun occurred on name.

Event Message:

An overrun occurred on name.

Source | Event Log | Event ID | Event Type
Various | System | 8 | Error

Explanation:

The named device continued to send data to a buffer, even though the buffer was full.

User Action:

Retry the operation. If you continue to receive this message, run hardware diagnostics on the disk drive named in the message and on its controller. You might need to contact the vendor of the device for technical support, and you might have to replace the controller, the disk drive, or both.


An unexpected ACKNOWLEDGE was received from the device.

Event Message:

An unexpected ACKNOWLEDGE was received from the device.

Source | Event Log | Event ID | Event Type
i8042prt | System | 29 | Information

User Action:

If the mouse and keyboard are still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different mouse or keyboard.


An unexpected network error has occurred on the virtual circuit to text.

Event Message:

An unexpected network error has occurred on the virtual circuit to text.

Source | Event Log | Event ID | Event Type
Rdr | System | 3012 | Error

User Action:

Wait a few minutes, then retry the command.


An unexpected RESEND was received from the device.

Event Message:

An unexpected RESEND was received from the device.

Source | Event Log | Event ID | Event Type
i8042prt | System | 30 | Warning

User Action:

If the mouse and keyboard are still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different mouse or keyboard.


Anonymous logon request received from user name at host computer name.

Event Message:

Anonymous logon request received from user name at host computer name.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 1 | Information

Explanation:

The specified user has anonymously logged on from the host specified in the message.

User Action:

No user action is needed.


Another driver on the system, which did not report its resources, has already claimed the interrupt used by name.

Event Message:

Another driver on the system, which did not report its resources, has already claimed the interrupt used by name.

Source | Event Log | Event ID | Event Type
serial | System | 7 | Error

Explanation:

A third party device driver has been installed that is taking the resource without informing the system that it has done so.

User Action:

Remove the device. Notify the vendor of the device driver, and Microsoft, of this problem.


Another machine has sent a name release message to this machine probably because a duplicate name has been detected on the TCP network.

Event Message:

Another machine has sent a name release message to this machine probably because a duplicate name has been detected on the TCP network. The IP address of the node that sent the message is in the data. Use nbtstat -n in a command window to see which name is in the Conflict state.

Source | Event Log | Event ID | Event Type
Nbt | System | 4320 | Error

Explanation:

A few network occurrences can cause this message. A computer on the network may have the same name, or you may be logging on to multiple computers with the same user name. If you are using WINS, you may have inactive or duplicate names in the WINS database. The WINS server sends this error every time it releases a NetBIOS name from the IP address to a new account that is logged on to the same computer. If you are using DHCP, corruption in the DHCP database can cause this error. The error could also be caused by a multihomed computer. Or, a computer may be configured for one name, but an ipconfig -all command returned a different host name.

User Action:

When you use the nbtstat -n command, if the IP address is all zeros, look for any Windows for Workgroups computers on the network with the same name. Windows for Workgroups computers sometimes return all zeros for their IP address with this error. If you log on to multiple computers with the same user name, the user names will register with a <03h> and that will be the name in conflict. If the DHCP database is corrupted, clear the DHCP-related entries in the Registry, delete any .MIB files, and then reinstall DHCP. If a computer was configured for a name but the ipconfig -all command returned a different host name, go to the Registry editor and change the computer name in the TCP/IP parameters section.


AppleTalk is not bound to the adapter "name ".

Event Message:

AppleTalk is not bound to the adapter "name ". Request for the adapter ignored.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 41 | Error

User Action:

Choose the Network option in Control Panel to bind the protocol to the adapter. Select Services for Macintosh and then choose the Bindings button.


At least one service or driver failed during system startup.

Event Message:

At least one service or driver failed during system startup. Use Event Viewer to examine the event log for details.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7025 | Error

User Action:

Contact your system administrator.


Backlog of pending datagram sends reached.

Event Message:

Backlog of pending datagram sends reached. Please increase the value of Tcpip\\Parameters\\DGMaxSendFree in the registry.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4265 | Warning

Explanation:

The DGMaxSecondFree registry entry located at HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Tcpip\Parameters must be increased to handle additional datagrams.

User Action:

The format of this entry should be changed using Network and Dial-up Connections in Control Panel.


BAD_ADDRESS

Error Message:

BAD_ADDRESS

Explanation:

An address has already been assigned to this client.

User Action:

No user action is needed.


Binding to SAP Socket failed. The Sap Agent cannot continue.

Event Message:

Binding to SAP Socket failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8504 | Error

Explanation:

The application could not be started because a resource is in use by another application or otherwise unavailable. Often the problem is insufficient free memory.

User Action:

Close one or more applications and try again.


Binding to WAN socket failed. The Sap Agent cannot continue.

Event Message:

Binding to WAN socket failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8528 | Error

Explanation:

The application is unable to get status information about the wide area network (WAN). Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Boot-start or system-start driver (name ) must not depend on a service.

Event Message:

Boot-start or system-start driver (name ) must not depend on a service.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7015 | Error

Explanation:

A boot-start or system-start driver is dependent on another driver or service to start. These drivers should depend only on a group.

User Action:

Ask your system administrator to change the dependency to refer to a group rather than another driver.


Can not send a Reservation Confirm message because RSVP can not find a route to the host with address IP address.

Event Message:

Can not send a Reservation Confirm message because RSVP can not find a route to the host with address IP address.

Source | Event Log | Event ID | Event Type
RSVP | System | 10016 | Warning

Explanation:

This event indicates that the routing table is bad or there is a problem with the IP address.

User Action:

Check the routing table to make sure it is correct.


Cannot access Registry key values.

Event Message:

Cannot access Registry key values.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20003 | Error

Explanation:

The Remote Access Service failed to start because required Registry keys may be missing from the Registry.

User Action:

Remove and then reinstall the Remote Access Service using the Network option in Control Panel. If after reinstalling the service you continue to see this message, contact technical support.


Cannot add the remote computer group name name on LANA parameter.

Event Message:

Cannot add the remote computer group name name on LANA parameter. The error code is the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20060 | Error

Explanation:

A computer has the same name as the remote computer group name.

User Action:

Remove the computer with the duplicate name from the network or rename the RAS client computer that is attempting to dial in.


Cannot add the remote computer name computer name on LANA text for the client being connected on port text.

Event Message:

Cannot add the remote computer name computer name on LANA text for the client being connected on port text. The error code is the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20058 | Error

Explanation:

Another computer on the network has the same name as the remote computer.

User Action:

Remove the other computer from the network or rename the remote computer.


Cannot allocate memory in the admin support thread for the Remote Access Service.

Event Message:

Cannot allocate memory in the admin support thread for the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20045 | Error

Explanation:

A request from the Remote Access admin (RASADMIN.EXE) failed.

User Action:

Restart your computer. If the problem persists, check your system's configuration, quotas, and resources. There may be problems with your system's memory. For further information, contact your technical support group.


Cannot create a named pipe instance in the admin support thread for the Remote Access Service.

Event Message:

Cannot create a named pipe instance in the admin support thread for the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20047 | Error

User Action:

Restart your computer. Check your system's configuration, quotas, and resources. If the problem persists, remove and reinstall RAS.


Cannot create an instance thread in the admin support thread for the Remote Access Service.

Event Message:

Cannot create an instance thread in the admin support thread for the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20046 | Error

Explanation:

A request from the Remote Access admin (RASADMIN.EXE) failed.

User Action:

Restart your computer. Check your system's configuration, quotas, and resources. If the problem persists, remove and reinstall RAS.


Cannot delete the remote computer group name name from LANA text.

Event Message:

Cannot delete the remote computer group name name from LANA text. The error code is the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20061 | Error

Explanation:

An internal system error occurred.

User Action:

Look at the Event Viewer for information concerning this message and then contact your technical support group.


Cannot delete the remote computer name computer name from LANA text for the client being disconnected on port text.

Event Message:

Cannot delete the remote computer name computer name from LANA text for the client being disconnected on port text. The error code is the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20059 | Error

Explanation:

An internal system error occurred.

User Action:

Look at the Event Viewer for information concerning this message and then contact your technical support group.


Cannot enumerate Registry key values.

Event Message:

Cannot enumerate Registry key values.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20005 | Error

Explanation:

The Remote Access Service failed to start because the required Registry keys may be missing from the Registry.

User Action:

Use the Network option in Control Panel to remove and reinstall the Remote Access Service.


Cannot enumerate the Remote Access Connection Manager ports.

Event Message:

Cannot enumerate the Remote Access Connection Manager ports.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20007 | Error

Explanation:

Your adapter card and its driver may be configured incorrectly.

User Action:

Make sure the multiport adapter card and software have been correctly installed and configured. If so, remove and reinstall the Remote Access Service using the Network option in Control Panel.


Cannot load the NetBIOS gateway DLL component.

Event Message:

Cannot load the NetBIOS gateway DLL component.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20001 | Error

Explanation:

RASGTWY.DLL is missing or corrupted.

User Action:

Either copy RASGTWY.DLL from your installation disks to the C:\\WINNT\system32 directory or reinstall the Remote Access Service. Use the Network option in the Control Panel to remove and then reinstall the Remote Access Service.


Cannot load the RAS third pary administration DLL component.

Event Message:

Cannot load the RAS third pary administration DLL component. The error code is in the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20104 | Error

User Action:

Reconfigure RAS by removing and then reinstalling it.


Cannot load the Security host module component.

Event Message:

Cannot load the Security host module component.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20096 | Error

User Action:

Reconfigure RAS by removing and then reinstalling it.


Cannot open or obtain information about the PPP key or one of its subkeys.

Event Message:

Cannot open or obtain information about the PPP key or one of its subkeys.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20073 | Error

Explanation:

There may be a Registry problem.

User Action:

Remove and reinstall RAS.


Cannot open the RAS security host Registry key.

Event Message:

Cannot open the RAS security host Registry key.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20095 | Error

Explanation:

There may be a problem with the Registry.

User Action:

Reconfigure RAS by removing and then re-installing it.


Cannot open the RAS third party administration host DLL Registry key.

Event Message:

Cannot open the RAS third party administration host DLL Registry key. The error code is in the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20103 | Error

User Action:

Reconfigure RAS by removing and then reinstalling it.


Cannot open the RasServer parameters Registry key.

Event Message:

Cannot open the RasServer parameters Registry key.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20002 | Error

Explanation:

The specified Registry key may be missing from the Registry.

User Action:

Remove and then reinstall the Remote Access Service using the Network option in Control Panel. If after reinstalling the service you continue to see this message, contact your technical support.


Cannot receive initial data on port text. The user has been disconnected.

Event Message:

Cannot receive initial data on port text. The user has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20099 | Error

Explanation:

There may be a problem with the phone lines or with the modem.

User Action:

Check the cable connections from the modem to the workstation. Verify that the modem is supported by Windows 2000 RAS by checking the Windows 2000 Hardware Compatibility List.


Cannot receive initial frame on port text. The user has been disconnected.

Event Message:

Cannot receive initial frame on port text. The user has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20009 | Error

Explanation:

There could be a problem with the modem connection.

User Action:

Make sure you're using a supported modem. If so, try using a lower baud rate. If you continue to see this message, contact your technical support.


Cannot reset the network adapter for LANA text. The error code is the data.

Event Message:

Cannot reset the network adapter for LANA text. The error code is the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20020 | Error

Explanation:

The Remote Access Service or other network software is configured incorrectly.

User Action:

Use the Network option in Control Panel to reconfigure the Remote Access Service by removing and then reinstalling it. If the problem persists, contact your technical support.


Challenge thread is shutting down due to some error condition.

Event Message:

Challenge thread is shutting down due to some error condition.

Source | Event Log | Event ID | Event Type
Wins | System | 4168 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

Restart the WINS server. If you still get this message, restore the WINS database from a backup copy.


Circular dependency: The name service depends on a group which starts later.

Event Message:

Circular dependency: The name service depends on a group which starts later.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7020 | Warning

Explanation:

The service specified depends on a group which is configured to start later than the specified service.

User Action:

Ask your system administrator to either change the dependency or change the order of the GroupOrderList in the Registry.


Circular dependency: The name service depends on a service in a group which starts later.

Event Message:

Circular dependency: The name service depends on a service in a group which starts later.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7019 | Warning

Explanation:

The service specified depends on another service that is in a group which is configured to start later than the specified service.

User Action:

Ask your system administrator to either change the dependency or change the order of the GroupOrderList in the Registry.


Computer is too fast for current driver software. From device: name

Event Message:

Computer is too fast for current driver software. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 128 | Error

User Action:

Upgrade the device driver for the indicated device to a version that is compatible with this computer.


Could not accept on a socket

Event Message:

Could not accept on a socket

Source | Event Log | Event ID | Event Type
Wins | System | 4203 | Error

Explanation:

The computer was unable to accept a connection.

User Action:

Restart the computer.


Could not allocate a responder association

Event Message:

Could not allocate a responder association

Source | Event Log | Event ID | Event Type
Wins | System | 4213 | Error

Explanation:

WINS was unable to perform a preliminary task due to a resource shortage.

User Action:

Close all applications that are currently not being used and try again. If the problem persists, check the amount of free disk space, and delete some files if necessary. Then restart the computer.


Could not allocate a UDP Buffer

Event Message:

Could not allocate a UDP Buffer

Source | Event Log | Event ID | Event Type
Wins | System | 4218 | Error

Explanation:

The WINS server is short on system resources, such as memory.

User Action:

Close some applications and try again.


Could not allocate an implicit dialogue

Event Message:

Could not allocate an implicit dialogue

Source | Event Log | Event ID | Event Type
Wins | System | 4215 | Error

Explanation:

The WINS server is short on system resources, such as memory.

User Action:

Close some applications and try again.


Could not allocate an initiator association

Event Message:

Could not allocate an initiator association

Source | Event Log | Event ID | Event Type
Wins | System | 4214 | Error

Explanation:

The WINS server is short on system resources, such as memory.

User Action:

Close some applications and try again.


Could not close a socket

Event Message:

Could not close a socket

Source | Event Log | Event ID | Event Type
Wins | System | 4206 | Error

Explanation:

There was a problem with the TCP/IP stack.

User Action:

Restart the computer.


Could not connect the interrupt for text.

Event Message:

Could not connect the interrupt for text.

Source | Event Log | Event ID | Event Type
i8042prt | System | 9 | Error

Explanation:

The interrupt for the specified device cannot be used. Another device might be using the same interrupt level.

User Action:

Make sure there are no interrupt conflicts. If the problem is with the mouse, then using a serial mouse might correct the problem.


Could not connect the interrupt for name.

Event Message:

Could not connect the interrupt for name.

Source | Event Log | Event ID | Event Type
i8042prt | System | 9 | Error

Explanation:

This event record indicates that the interrupt for the specified device cannot be used. Another device might be using the same interrupt level.

User Action:

Make sure there are no interrupt conflicts. If the problem is with the mouse, then using a serial mouse might correct the problem.


Could not create a communication subsystem thread

Event Message:

Could not create a communication subsystem thread

Source | Event Log | Event ID | Event Type
Wins | System | 4220 | Error

Explanation:

The WINS server is short of a resource, such as memory.

User Action:

Close some applications and try again.


Could not enable transmissions from the mouse.

Event Message:

Could not enable transmissions from the mouse.

Source | Event Log | Event ID | Event Type
i8042prt | System | 24 | Error

User Action:

Check the connections. If you still get this message, try using a different mouse. If you still get this message, try substituting a serial mouse.


Could not free a UDP Buffer

Event Message:

Could not free a UDP Buffer

Source | Event Log | Event ID | Event Type
Wins | System | 4219 | Error

Explanation:

The WINS server is short of a resource, such as memory.

User Action:

Check the memory resources on the computer. Close all applications that are not being used. Stop and restart the WINS service, or restart the computer.


Could not listen on the listening socket

Event Message:

Could not listen on the listening socket

Source | Event Log | Event ID | Event Type
Wins | System | 4198 | Error

Explanation:

A TCP/IP stack error has occurred.

User Action:

Double-click Network in the Control Panel. Under the Bindings tab, verify that the TCP/IP stack is bound to the network adapter. Restart the WINS server if this message continues to appear.


Could not look up the assoc block for an NBT association.

Event Message:

Could not look up the assoc block for an NBT association. Check if the message read is corrupted. WINS looks at bit 11-14 of the message to determine if the assoc. is from another WINS or from an NBT node. It is possible that the bits are corrupted or that there is a mismatch between what the two WINS serversexpect to see in those bits (maybe you changed the value to be put in code and did not increment the version number sent during assoc. setup.

Source | Event Log | Event ID | Event Type
Wins | System | 4217 | Error

Explanation:

The message read may be corrupted. WINS looks at bits 11-14 of the message to determine if the association is from another WINS server or from an NBT node. It is possible that the bits are corrupted or that there is a mismatch between what the two WINS servers expect to see in those bits. For example, you may have changed the value to be put in code and did not increment the version number sent during association setup.

User Action:

Contact your technical support group.


Could not read from the UDP socket.

Event Message:

Could not read from the UDP socket.

Source | Event Log | Event ID | Event Type
Wins | System | 4204 | Error

Explanation:

WINS was unable to receive a name packet.

User Action:

Stop the WINS service. Then double-click Network in the Control Panel. Under the Protocols tab, verify that the TCP/IP driver is installed and running. Restart WINS if necessary to correct the problem.


Could not send UDP message to WINS client.

Event Message:

Could not send UDP message to WINS client.

Source | Event Log | Event ID | Event Type
Wins | System | 4208 | Error

Explanation:

The WINS server is short of a resource, such as memory.

User Action:

Close some applications and try again.


Could not set the keyboard indicator lights.

Event Message:

Could not set the keyboard indicator lights.

Source | Event Log | Event ID | Event Type
i8042prt | System | 20 | Error

User Action:

If the keyboard is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different keyboard.


Could not set the keyboard typematic rate and delay.

Event Message:

Could not set the keyboard typematic rate and delay.

Source | Event Log | Event ID | Event Type
i8042prt | System | 19 | Error

User Action:

If the keyboard is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different keyboard.


Could not set the mouse resolution.

Event Message:

Could not set the mouse resolution.

Source | Event Log | Event ID | Event Type
i8042prt | System | 23 | Error

User Action:

If the mouse is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different mouse or substituting a serial mouse.


Could not set the mouse sample rate.

Event Message:

Could not set the mouse sample rate.

Source | Event Log | Event ID | Event Type
i8042prt | System | 22 | Error

User Action:

If the mouse is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different mouse or substituting a serial mouse.


Could not successfully write the Controller Command Byte for the i8042.

Event Message:

Could not successfully write the Controller Command Byte for the i8042.

Source | Event Log | Event ID | Event Type
i8042prt | System | 28 | Information

User Action:

If the mouse and keyboard are still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different mouse or keyboard.


Could not tell the hardware to send keyboard scan codes in the set expected by the driver.

Event Message:

Could not tell the hardware to send keyboard scan codes in the set expected by the driver.

Source | Event Log | Event ID | Event Type
i8042prt | System | 21 | Error

User Action:

If the keyboard is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different keyboard.


Could not update a record with name text.

Event Message:

Could not update a record with name text.

Source | Event Log | Event ID | Event Type
Wins | System | 4225 | Error

Explanation:

You have tried update a record in the database that either is corrupted or does not exist.

User Action:

Back up the database and then try updating the record again.


Currently allocated bandwidth value by QoS ACS is more than the new upper limit value set via QoS ACS management console on interface name.

Event Message:

Currently allocated bandwidth value by QoS ACS is more than the new upper limit value set via QoS ACS management console on interface name. Changes made using QoS ACS management console does not affect existing reservations.

Source | Event Log | Event ID | Event Type
RSVP | System | 10011 | Error

Explanation:

This event record is a warning. No immediate response is necessary.

User Action:

If you continue to receive this message or you would like to immediately correct the problem, restart ACS.


Data structure initialization failed.

Event Message:

Data structure initialization failed.

Source | Event Log | Event ID | Event Type
Nbt | System | 4309 | Error

Explanation:

The parameters in your configuration file are not correct.

User Action:

Verify the configuration parameters.


DCOM got error "%%text " and was unable to logon nam

Event Message:

DCOM got error "%%text " and was unable to logon name \\user name in order to run the server: computer name

Source | Event Log | Event ID | Event Type
DCOM | System | 10004 | Error

Explanation:

The user ID or password may be incorrect.

User Action:

Check that the user ID and password are correct.


DCOM got error "%%text " attempting to start the ser

Event Message:

DCOM got error "%%text " attempting to start the service name with arguments "command " in order to run the server: computer name

Source | Event Log | Event ID | Event Type
DCOM | System | 10005 | Error

Explanation:

The service can be started. However the service controller received an error.

User Action:

Check the Event Viewer for any errors related to the service controller.


DCOM got error "%%text " from the computer computer

Event Message:

DCOM got error "%%text " from the computer computer name when attempting to activate the server: computer name

Source | Event Log | Event ID | Event Type
DCOM | System | 10006 | Error

Explanation:

This error appears on a client machine. An application may be moved or missing.

User Action:

Check that the application is installed properly. Contact your system administrator to check the server Event Log.


DCOM got error "%%text " from the computer computer name when attempting to the server: computer name with file filename.

Event Message:

DCOM got error "%%text " from the computer computer name when attempting to the server: computer name with file filename.

Source | Event Log | Event ID | Event Type
DCOM | System | 10008 | Error

Explanation:

This event appears on a client computer. The application may have been moved or deleted.

User Action:

Check that the application is installed properly. Contact your system administrator to check the server Event Log.


DCOM got error "%%text " when attempting to activat

Event Message:

DCOM got error "%%text " when attempting to activate the server: computer name

Source | Event Log | Event ID | Event Type
DCOM | System | 10007 | Error

Explanation:

The server process was started, but the server is not responding. A critical .dll or data file may be missing.

User Action:

Shut down the server from Task Manager and try again. Check that the application was installed properly and that the .dll files are present.


DCOM was unable to communicate with the computer computer name using any of the configured protocols.

Event Message:

DCOM was unable to communicate with the computer computer name using any of the configured protocols.

Source | Event Log | Event ID | Event Type
DCOM | System | 10009 | Error

Explanation:

The network connections may not be configured properly.

User Action:

Check the network connections. Check the Registry under HKEY Local Machine/Software/Microsoft/RPC/DCOM Protocols for the list of RPC protocol sequences.


Default zone specified was invalid for adapter "name ".

Event Message:

Default zone specified was invalid for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 8 | Error

Explanation:

The default zone name exceeded 32 characters. This will occur only if the zone name was changed by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Change the default zone name so that it is not more than 32 characters.


Deleted data address mark found. From device: name

Event Message:

Deleted data address mark found. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 136 | Error

Explanation:

An unexpected address mark was found on the tape.

User Action:

Bulk-erase and reformat the tape, or replace it.


Desired zone invalid or not specified.

Event Message:

Desired zone invalid or not specified.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 10 | Error

Explanation:

An incorrect value for the zone was specified directly in the Registry instead of with the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to set valid zones for all adapters. Then, restart the computer for the changes to take effect.


Desktop database for volume "filename" could not be loaded.

Event Message:

Desktop database for volume "filename" could not be loaded. Reconstructing the database.

Source | Event Log | Event ID | Event Type
MacFile | System | 12017 | Error

Explanation:

The volume may be corrupted.

User Action:

No user action is needed.


Detected circular dependencies auto-starting services.

Event Message:

Detected circular dependencies auto-starting services.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7018 | Warning

Explanation:

An auto-start service is dependent on a chain of other services. One of the services in that chain is dependent on another service that appears earlier in the chain.

User Action:

Ask your system administrator to check the configuration of your system to review the chain of dependencies. Your administrator should remove the dependency that loops back.


Detected circular dependencies demand starting parameter.

Event Message:

Detected circular dependencies demand starting parameter.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7017 | Warning

Explanation:

The specified service is dependent on a chain of other services. One of the other services is dependent on another service that appears earlier in the chain.

User Action:

Ask your system administrator to check the configuration of your system to review the chain of dependencies. Your administrator should remove the dependency that loops back.


Device name could not be reconnected to computer name.

Event Message:

Device name could not be reconnected to computer name. Error number occurred.

Source | Event Log | Event ID | Event Type
NetWare Workstation | System | 9006 | Error

User Action:

Read the error code that accompanies the message and take the appropriate action.


Device not ready. From device: name

Event Message:

Device not ready. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 125 | Error

Explanation:

There is potentially a serious problem with the device.

User Action:

Contact the hardware manufacturer or technical support.


DHCP failed to obtain a lease for the card with network address address.

Event Message:

DHCP failed to obtain a lease for the card with network address address. The following error occurred : text

Source | Event Log | Event ID | Event Type
DHCP | System | 1003 | Error

Explanation:

The network adapter for this client has not been leased an Internet Protocol (IP) address by the Dynamic Host Configuration Protocol (DHCP) server.

User Action:

Check the cabling and verify that the adapter is configured correctly, and then try again. If you continue to receive this message, contact your network administrator and verify that the DHCP server is operating normally and that all routers and gateways on the network are functioning properly. Also, verify that the DHCP client service is running on the workstation and that the DHCP server service is running on the DHCP server. If server, network, and services are running properly, try using the command ipconfig at the command prompt to release the current IP address and get a new IP address.


DHCP failed to obtain a lease for the card with network address address.

Event Message:

DHCP failed to obtain a lease for the card with network address address. On multi-homed machine all subsequent adapters will also fail to obtain lease. The following error occurred : text

Source | Event Log | Event ID | Event Type
DHCP | System | 1007 | Error

Explanation:

The network adapter with this network address has not been leased a Transmission Control Protocol/Internet Protocol (TCP/IP) address by the Dynamic Host Configuration Protocol (DHCP) server. Possibly the computer is not connected to the network, or the adapter is not configured correctly. Or there might be no DHCP server on this network.

User Action:

Make sure that the computer is physically connected to the network and that the network adapter is correctly configured. If you confirm both of these, check with the network administrator to make sure that there is a DHCP server and that it is currently running the DHCP service.


DHCP failed to renew a lease for the card with network address address.

Event Message:

DHCP failed to renew a lease for the card with network address address. The following error occurred : text

Source | Event Log | Event ID | Event Type
DHCP | System | 1005 | Error

Explanation:

By default, the client tries to renew its lease for an Internet Protocol (IP) address when 50 percent of its lease time has expired. The attempt to renew the lease has failed.

User Action:

Make sure that the computer is physically connected to the network and that the network adapter is correctly configured. If you confirm both of these, check with the network administrator to verify that the IP address has not been deleted from the Dynamic Host Configuration Protocol (DHCP) server scope. If all these conditions are met, try using the command ipconfig at the command prompt to release the current IP address and get a new IP address.


DHCP IP address lease name for the card with network address address has been denied.

Event Message:

DHCP IP address lease name for the card with network address address has been denied.

Source | Event Log | Event ID | Event Type
DHCP | System | 1004 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server failed to issue an Internet Protocol (IP) address for this client.

User Action:

Ask your network administrator to make sure there are available addresses in the free address pool within the scope for this client. The administrator might need to add more addresses to the pool.


DHCP is unable to renew a lease for the card with network address address.

Event Message:

DHCP is unable to renew a lease for the card with network address address. The lease for IP address address has been terminated.

Source | Event Log | Event ID | Event Type
DHCP | System | 1001 | Error

Explanation:

The computer using the network adapter with this address will not have an Internet Protocol (IP) address.

User Action:

Make sure that the computer is physically connected to the network and that the network adapter is configured correctly. If both of these are so, check with the network administrator to make sure that there is a Dynamic Host Configuration Protocol (DHCP) server and that this server is currently running the DHCP service. If the DHCP server exists and is running the DHCP service, try using the ipconfig command from the command prompt to release the current IP address and get a new IP address.


DHCP received an unknown option parameter of length parameter.

Event Message:

DHCP received an unknown option parameter of length parameter. The raw option data is given below.

Source | Event Log | Event ID | Event Type
DHCP | System | 1002 | Error

Explanation:

The option code was mistyped, or the option has not been defined.

User Action:

Check the option code listed at the end of the message against the list of predefined options and against your custom parameters, if any. Then try again.


DigiBoard adapter name was unable to initialize properly.

Event Message:

DigiBoard adapter name was unable to initialize properly.

Source | Event Log | Event ID | Event Type
Digiboard | System | 16 | Error

Explanation:

The specified adapter configuration cannot be started.

User Action:

Remove the adapter and replace the Oemnadds.inf file by running the <Systemroot>\\System32\\Expand.exe program. If you continue to receive this message, reinstall the adapter by using the Network option in Control Panel.


DigiBoard adapter name was unable to initialize properly.

Event Message:

DigiBoard adapter name was unable to initialize properly.

Source | Event Log | Event ID | Event Type
Digiboard | System | 16 | Error

Explanation:

The specified adapter configuration cannot be started.

User Action:

Remove the adapter and replace the Oemnadds.inf file by running the Systemroot\System32\Expand.exe program. If you continue to receive this message, reinstall the adapter by using the Network option in Control Panel.


DNS server could not allocate memory for node for domain name name.

Event Message:

DNS server could not allocate memory for node for domain name name.

Source | Event Log | Event ID | Event Type
DNS | System | 554 | Error

Explanation:

The system is running out of memory.

User Action:

Close all applications that are not currently in use, and try again. If you continue to receive this message, add more memory to your system.


DNS server could not allocate memory for resource record name.

Event Message:

DNS server could not allocate memory for resource record name.

Source | Event Log | Event ID | Event Type
DNS | System | 553 | Error

Explanation:

The system is running out of memory.

User Action:

Close all applications that are not currently in use, and try again. If you continue to receive this message, add more memory to your system.


DNS server could not bind the main connection socket.

Event Message:

DNS server could not bind the main connection socket. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 404 | Error

Explanation:

This error can occur if there is a mismatch between the configured IP addresses in the Advanced IP Addressing dialog box and those listed in the Server Properties dialog box for the DNS server. This problem can also occur if the TCP/IP protocol is not bound to the network adapter or if you are using a third party TCP/IP protocol that is not compatible with the Wsock32.dll.

User Action:

Verify that the TCP/IP addresses configured in the Advanced IP Addressing dialog box match those configured in the Server Properties dialog box in DNS Manager: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and then click Advanced. Match the IP addresses to those displayed on the Interfaces tab of the Server Properties dialog box in DNS Manager: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Click the Interfaces tab, and compare the IP addresses with those from the Advanced IP Addressing dialog box. 3. Repeat steps 1 and 2 for all DNS servers configured using DNS Manager. If there are no IP addresses configured in the Advanced IP Addressing dialog box or on the Interfaces tab of the DNS server Properties dialog box, enter the IP address of your network adapter. Use the ipconfig -all command at the command prompt to obtain your IP address. Also, check the bindings of the TCP/IP protocol to the network adapter. 1. Open Control Panel, and double-click Network. 2. Click the Bindings tab. 3. Verify that the bindings for all protocols to network adapters are enabled, and that no broken connections exist in the stack.


DNS server could not bind the main datagram socket. The data is the error.

Event Message:

DNS server could not bind the main datagram socket. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 407 | Error

Explanation:

This error can occur if there is a mismatch between the configured IP addresses in the Advanced IP Addressing dialog box and those listed in the Server Properties dialog box for the DNS server. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

Verify that the TCP/IP addresses configured in the Advanced IP Addressing dialog box match those configured in the Server Properties dialog box in DNS Manager: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, then click Advanced. Match the IP addresses to those displayed in the DNS server Properties dialog box: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Compare the IP addresses with those from the Advanced IP Addressing dialog box. If there are no IP addresses configured in the Advanced IP Addressing dialog box or on the Interfaces tab of the Server Properties dialog box, enter the IP address of your network adapter. Use the ipconfig -all command to obtain your IP address. Check the binding of the TCP/IP protocol to the network adapter. 1. Open Control Panel, and double-click Network. 2. Click the Bindings tab. 3. Verify that the bindings for all protocols to network adapters are enabled and that no broken connections exist in the stack.


DNS server could not connect to DNS server at name.

Event Message:

DNS server could not connect to DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 456 | Warning

Explanation:

A network problem might have occurred, or the specified DNS server might be down.

User Action:

Use the ping utility to check the server specified in the message. If pinging fails, contact your network administrator to verify that the network is operating properly. If pinging succeeds, check to see if the DNS server service is running on the server. If it is, try stopping and restarting the service by using Services in Control Panel.


DNS server could not create domain computer name.

Event Message:

DNS server could not create domain computer name.

Source | Event Log | Event ID | Event Type
DNS | System | 150 | Error

Explanation:

The domain name must start with a character and end with a character or a number. The only valid character (besides a letter and a number) is the hyphen. Domain names can contain both uppercase and lowercase characters, and they are not case-sensitive.

User Action:

Verify that the domain name is less the 63 characters long, and that it is formatted correctly.


DNS server could not create the main connection socket.

Event Message:

DNS server could not create the main connection socket. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 403 | Error

Explanation:

This error can occur if there is a mismatch between the configured IP addresses in the Advanced IP Addressing dialog box and those listed in the Interfaces tab of the Server Properties dialog box for the DNS server. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

Verify that the TCP/IP addresses configured in the Advanced IP Addressing dialog box match those configured in the Server Properties dialog box in DNS Manager: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and then click Advanced. Match the IP addresses to those displayed on the Interfaces tab of the Server Properties dialog box in DNS Manager: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Click the Interfaces tab, and compare the IP addresses with those from the Advanced IP Addressing dialog box. 3. Repeat steps 1 and 2 for all DNS servers configured in DNS Manager. Check the binding of the TCP/IP protocol to the network adapter: 1. Open Control Panel, and double-click Network. 2. Click the Bindings tab. 3. Verify that the bindings for all protocols to network adapters are enabled and that no broken connections exist in the stack.


DNS server could not create the main datagram socket.

Event Message:

DNS server could not create the main datagram socket. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 406 | Error

Explanation:

This error can occur if there is a mismatch between the configured IP addresses in the Advanced IP Addressing dialog box and those listed in the Interfaces dialog box for the DNS server. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

Verify that the TCP/IP addresses configured in the Advanced IP Addressing dialog box match those configured in the Server Properties dialog box in DNS Manager: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and then click Advanced. Match the IP addresses to those displayed on the Interfaces tab of the Server Properties dialog box in DNS Manager: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Click the Interfaces tab, and compare the IP addresses with those from the Advanced IP Addressing dialog box. 3. Repeat steps 1 and 2 for all DNS servers configured in DNS Manager. Check the binding of the TCP/IP protocol to the network adapter: 1. Open Control Panel, and double-click Network. 2. Click the Bindings tab. 3. Verify that the bindings for all protocols to network adapters are enabled, and that no broken connections exist in the stack.


DNS server could not create zone name , from registry data.

Event Message:

DNS server could not create zone name , from registry data. Data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 134 | Error

User Action:

If you have imported a zone file from a non-Microsoft DNS server or have created a zone file by using a text editor, verify the format and syntax of its contents.


DNS server could not create zone name , specified in file filename line number.

Event Message:

DNS server could not create zone name , specified in file filename line number.

Source | Event Log | Event ID | Event Type
DNS | System | 121 | Error

Explanation:

To have DNS automatically create a zone file, you must enter the correct domain name.

User Action:

Verify that the correct domain name has been entered in the TCP/IP Properties dialog box: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and click the DNS tab. 4. Verify that the host name and domain name appear correctly in the DNS dialog box. Also, verify that the IP address of the DNS server(s) has been entered in the DNS Service Search Order list.


DNS server could not find or open boot file filename.

Event Message:

DNS server could not find or open boot file filename. Data is the error. Note all DNS files must be located in the "%SystemRoot%\\system32\\dns" directory.

Source | Event Log | Event ID | Event Type
DNS | System | 120 | Error

Explanation:

The boot file might not be located in the Dns directory.

User Action:

Verify that the boot file is located in the Dns directory and that the directory command identifies the Dns directory: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Verify that the boot file is in the Dns directory. If the file is not there, restore it from a backup copy and place it in the Dns directory. 3. If the specified file is there, right-click the filename, and click Properties. 4. Click the Security tab, and check the permissions on the file. 5. Double-click the boot file, and select Notepad to open it. 6. Verify that the directory command identifies the Dns directory. Verify that the DNS server is not booting from the Registry by checking the value of the EnableRegistryBoot Registry entry: 1. Click Start, and then click Run. 2. Type regedit and press ENTER. 3. Go to the HKEY_LOCAL_MACHINE/System/CurrentControlSet/Services/DNS subkey. 4. In the DNS subkey, click Parameters. 5. Verify that the value of EnableRegistryBoot is zero. 6. If the value is 1, double-click the value and change its value to zero. 7. Close the Registry and restart your computer. 8. Open the boot file using Notepad and delete the directory command line from the file.


DNS server could not find or open cache file.

Event Message:

DNS server could not find or open cache file.

Source | Event Log | Event ID | Event Type
DNS | System | 103 | Error

Explanation:

If you used the Windows 2000 DNS server program to set up your DNS server, the cache file was automatically created for you during server installation. If you imported this file from a non-Microsoft RFC-compliant DNS server, then you must place the cache file in the Systemroot\System32\Dns directory. If you are using a boot file during system startup, the path to the cache file must also be defined in the boot file, and the directory command must identify the Dns directory.

User Action:

If you are not connected to the Internet and you deleted and recreated this file to provide a list of host name to IP address mappings for your private network, then verify that you have saved this new cache file in the Systemroot\System32\Dns directory. If you are using a boot file that has been imported from another name server, open the file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the boot file, and select Notepad to open it. 3. Verify that the directory command identifies the Dns directory. 4. Verify that the cache file is defined in the boot file. For example (cache . cache). 5. Check the permissions on the cache file. If there is no cache file located in the Dns directory, you can obtain a copy from ftp://rs.internic.net/domain/named.cache. Prior to downloading a copy from Internic, check the Backup subdirectory in the Dns path to see if there is a copy of the cache file that you can restore.


DNS server could not find or open database file filename.

Event Message:

DNS server could not find or open database file filename.

Source | Event Log | Event ID | Event Type
DNS | System | 104 | Error

Explanation:

If you have imported a boot file, a cache file, or a database file from a non-Microsoft RFC-compliant DNS server, then these files must be installed in the Systemroot\System32\Dns directory. The specified file might have incorrect permissions assigned to it, or the file might be corrupted. If you plan to use the boot file, the directory command must identify the Dns directory, and the EnableRegistryBoot value in the Registry must be zero.

User Action:

If you plan to use this boot file, verify that the directory command in the boot file identifies the Dns directory. 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory, and check to see if the specified file is there. 2. If the file is not there, restore it from a backup copy and place it in the Dns directory. 3. If the specified file is there, right-click the filename, and click Properties. Click the Security tab and check the permissions on the file. 4. If the specified file is a boot file, double-click the boot file, and select Notepad to open it. 5. Verify that the directory command identifies the Dns directory. If the file is corrupted, you might have to delete and recreate the file. Prior to deleting the file, check to see if it contains format and syntax errors. If you have imported a boot file and do not plan to use it, rename the file as Boot.bak and place it in the Dns\Backup directory. Stop and restart the DNS service.


DNS server could not find protocol "name " in database file filename , line number.

Event Message:

DNS server could not find protocol "name " in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 318 | Error

Explanation:

The protocols for WKS records are usually TCP and UDP, but can be any of the entries listed in the Protocol file in the Systemroot\System32\Drivers\Etc directory.

User Action:

Open the file specified in the error message and verify that protocol defined in WKS record matches one of the protocols listed in the Protocol file. To edit the WKS record in the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Type the name of a valid protocol on the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server could not find well known service "name " in database file filename , line number.

Event Message:

DNS server could not find well known service "name " in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 319 | Error

Explanation:

The specified Well Known Service (WKS) record might be corrupted or does not exist in the database file.

User Action:

If the WKS record is present in the specified file in DNS Manager: 1. Delete the specified WKS record. 2. Recreate the record by right-clicking the specified file and clicking New Record. If the record is not present: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Check the specified line for the WKS record. If the WKS record is present, check the syntax and format of the record, and verify that the record is not commented out. 4. If the record is not present in the specified line, recreate the record using DNS Manager. 5. If you make changes to the record, save and close the database file. 6. Stop and restart the DNS server service.


DNS server could not initialize RPC. The data is the error.

Event Message:

DNS server could not initialize RPC. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 40 | Error

Explanation:

In order for the Domain Name System (DNS) server to run, the Remote Procedure Call (RPC) service must be running on the DNS server.

User Action:

Verify that the Remote Procedure Call (RPC) service has been started: Open Control Panel, and double-click Services. If the service has been started, try restarting your computer. If you continue to receive this message, remove and reinstall the RPC Configuration service by using the Services tab in Network in Control Panel.


DNS server could not initialize the socket library. The data is the error.

Event Message:

DNS server could not initialize the socket library. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 400 | Error

Explanation:

The Wsock32.dll might be incompatible with a third party TCP/IP stack. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

If you are using a third party TCP/IP protocol, verify that the protocol is compatible with the Wsock32.dll. Also, check the bindings of your protocol stack. It is a good idea to have TCP/IP bound at the top of the stack. If you continue to get this message, remove and reinstall the TCP/IP protocol and try again. 1. Open Control Panel, and double-click Network. 2. Click the Bindings tab. 3. Verify that the bindings for all protocols to network adapters are enabled and that no broken connections exist in the stack.


DNS server could not initialize WINS lookup.

Event Message:

DNS server could not initialize WINS lookup.

Source | Event Log | Event ID | Event Type
DNS | System | 30 | Error

Explanation:

The WINS record is specific to Windows 2000 and is attached only to the zone root domain.

User Action:

Verify that your WINS Server IP addresses are correct. In the WINS Lookup dialog box, right-click the primary zone and click Properties. If the addresses are correct, test them by using the ping or nbtstat utilities. If resolution is successful, enable DNS for Windows Resolution: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and click the WINS Address tab. 4. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable DNS for Windows Resolution check box is selected.


DNS server could not listen on the main connection socket.

Event Message:

DNS server could not listen on the main connection socket. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 405 | Error

Explanation:

The DNS server must be configured with an IP address to listen for queries from other DNS servers. This IP address is the address of your network adapter. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

Verify that the TCP/IP addresses configured in the DNS server Properties dialog box match the addresses of your network adapters:

  1. In DNS Manager, right-click the DNS server name, then click Properties.
  2. On the Interface tab, verify that you have the proper IP address assigned in the DNS server IP Address list. If you have multiple network adapters, add each adapter's address to the list.
  3. Repeat step 2 for each server that you have configured using DNS Manager.

  1. Open Control Panel, and double-click Network.
  2. Click the Bindings tab.
  3. Verify that the bindings for all protocols to network adapters are enabled, and that no broken connections exist in the stack.


DNS server could not map file filename to memory.

Event Message:

DNS server could not map file filename to memory.

Source | Event Log | Event ID | Event Type
DNS | System | 101 | Error

Explanation:

Your computer might be low on memory.

User Action:

Check your memory resources, and close all applications currently not in use. If you continue to receive this message, you might need to add physical memory to your server. You could also increase the amount of virtual memory.


DNS server could not open socket for address address.

Event Message:

DNS server could not open socket for address address. Verify that this is a valid IP address on this machine. If it is NOT valid use the Interfaces dialog under Server Properties in the DNS Manager to remove it from the list of IP interfaces. Then stop and restart the DNS server. (If this was the only IP interface on this machine and the DNS server may not have started as a result of this error. In that case remove the DNS\\Parmeters\\ ListenAddress value in the services section of the registry and restart.) If this is a valid IP address for this machine, make sure that no other application (for example another DNS server) is running that would attempt to use the DNS port.

Source | Event Log | Event ID | Event Type
DNS | System | 408 | Error

Explanation:

This error can occur if there is a mismatch between the configured IP addresses in the Advanced IP Addressing dialog box and those listed in the Server Properties dialog box for the DNS server. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

Verify that the TCP/IP addresses configured in the Advanced IP Addressing dialog box match those configured in the Server Properties dialog box in DNS Manager: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and click Advanced. Match the IP addresses to those displayed on the Interfaces tab of the Server Properties dialog box in DNS Manager: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Click the Interfaces tab, and compare the IP addresses with those from the Advanced IP Addressing dialog box. 3. Repeat steps 1 and 2 for all DNS servers configured in DNS Manager. If there are no IP addresses configured in the Advanced IP Addressing or on the Interfaces tab of the Server Properties dialog box, enter the IP address of your network adapter. Use the ipconfig -all command at the command prompt to obtain your IP address. Check the binding of the TCP/IP protocol to the network adapter: 1. Open Control Panel, and double-click Network. 2. Click the Bindings tab. 3. Verify that the bindings for all protocols to network adapters are enabled, and that no broken connections exist in the stack.


DNS server could not open the file filename. The data is the error.

Event Message:

DNS server could not open the file filename. The data is the error.

Source | Event Log | Event ID | Event Type
DNS | System | 100 | Error

Explanation:

You might not have permission to open this file or the file might be corrupted.

User Action:

Check the permissions on the specified file: 1. In Windows 2000 Explorer, go to the Systemroot/System32/Dns directory. 2. Right-click the specified file, then click Properties. 3. Click the Security tab, then click Permissions. 4. Verify that you have the proper permissions for this file. If you continue to receive this message, the specified file might be corrupted. Restore a copy from the Systemroot/System32/Dns/Backup directory.


DNS server could not parse database file filename for domain computer name.

Event Message:

DNS server could not parse database file filename for domain computer name.

Source | Event Log | Event ID | Event Type
DNS | System | 201 | Error

Explanation:

The specified database file might contain formatting or syntax errors.

User Action:

Check the file: 1. In DNS Manager, double-click the specified file. 2. Double-click each resource record associated with the file and verify that all parameters are configured properly. Check that no syntax errors, such as double periods (XXX..XXX.XX,) exist in the records. 3. If you continue to receive this message, delete the file and recreate it using DNS Manager. 4. Click DNS on the menu bar, and click Update Server Data Files. For additional information about this message, open and view the event log. If you are an experienced user, you can edit the DNS database file using a text editor, such as Notepad. After you do so, stop and restart the DNS server service. This will update any changes that you made to the file.


DNS server could not parse database file filename line number.

Event Message:

DNS server could not parse database file filename line number.

Source | Event Log | Event ID | Event Type
DNS | System | 203 | Error

Explanation:

The specified database file might be corrupted due to formatting or syntax errors.

User Action:

Open the file with a text editor and check the specified line: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the line in which the error exists. Look for formatting and syntax errors as well as missing data. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server could not parse token "name " in database file filename , line number.

Event Message:

DNS server could not parse token "name " in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 202 | Error

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS server will attempt to use them.

User Action:

Check the specified file for improper use of the token: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server could not parse unexpected token "name " in database file filename , line number.

Event Message:

DNS server could not parse unexpected token "name " in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 204 | Error

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS server will attempt to use them.

User Action:

Check the specified file for improper use of the token: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server created CNAME loop loading CNAME at name.

Event Message:

DNS server created CNAME loop loading CNAME at name. One link in CNAME loop: DNS name name is alias for CNAME name. See adjoining messages for other links in CNAME loop.

Source | Event Log | Event ID | Event Type
DNS | System | 658 | Error

Explanation:

The two CNAME aliases listed in the error message contain references to each other, creating a CNAME loop. CNAMES allow you to use more than one name to identify a host.

User Action:

Delete one of the CNAME records from the database file: 1. In DNS Manager, double-click the specified file. 2. Right-click one of the specified CNAME records in the right pane, and click Delete Record. 3. Click DNS on the menu bar, and click Update Server Data Files.


DNS server detected an authoritative zone without an SOA record.

Event Message:

DNS server detected an authoritative zone without an SOA record.

Source | Event Log | Event ID | Event Type
DNS | System | 305 | Error

Explanation:

All zone files listed under a domain server must have a Start of Authority (SOA) record to indicate that the domain server is authoritative for those zones. Search all DNS zone files for a missing SOA record.

User Action:

Search the DNS zone files: 1. In DNS Manager, double-click the zone files in the left pane. 2. Verify that each zone file has an associated SOA record by viewing the zone record types displayed in the right pane. 3. If an SOA record is missing, recreate it using DNS Manager. 4. If an SOA record was added, click DNS in the menu bar and then click Update Server Data Files.


DNS server does not have a cache (or database) entry for root name server.

Event Message:

DNS server does not have a cache (or database) entry for root name server. The cache file MUST have at least one NS record, indicating a root DNS server and a corresponding A record for that root DNS server. Otherwise the DNS server will be unable to contact the root DNS server on startup and will be unable to answer queries for names outside of its own authoritative zones.

Source | Event Log | Event ID | Event Type
DNS | System | 156 | Warning

Explanation:

The cache file contains name-to-IP-address mappings for the DNS servers on the Internet root. The cache file is used to resolve over the Internet name queries from outside the enterprise network. Microsoft DNS server automatically installs a cache file in the Systemroot\System32\Dns directory.

User Action:

Use the cache file that was automatically installed when DNS Manager was installed. If you need to obtain a new copy, connect to internic.net and download the cache file from there. If you cannot connect to the Internet, delete the current cache file and create a new one by first backing up all of your database files and then reinstalling DNS Manager.


DNS server encountered CNAME record, file filename , line number for a domain name with existing resource records.

Event Message:

DNS server encountered CNAME record, file filename , line number for a domain name with existing resource records.

Source | Event Log | Event ID | Event Type
DNS | System | 311 | Error

Explanation:

The DNS service has determined that an existing resource record conflicts with the configured CNAME record. The CNAME record is a duplicate of another resource record such as an A or MX record.

User Action:

Delete the CNAME record: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the CNAME record from the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered CNAME record, file filename , line number that forms CNAME loop.

Event Message:

DNS server encountered CNAME record, file filename , line number that forms CNAME loop.

Source | Event Log | Event ID | Event Type
DNS | System | 312 | Error

Explanation:

CNAME records allow you to use more than one name to identify a host. Here, there are two CNAME records that contain references to each other, creating a CNAME loop.

User Action:

Delete the CNAME record: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the CNAME record from the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered domain name "computer name " exceeding maximum length.

Event Message:

DNS server encountered domain name "computer name " exceeding maximum length.

Source | Event Log | Event ID | Event Type
DNS | System | 243 | Error

Explanation:

The specified domain name exceeds the 254 character limit.

User Action:

In DNS Manager: 1. Search the database files for the specified domain name. 2. Open each resource record and edit the specified name to correct it. 3. Stop and restart the DNS server service using Services in Control Panel. 4. Check the domain name defined on the Identification tab of the TCP/IP Properties dialog box.


DNS server encountered error writing file.

Event Message:

DNS server encountered error writing file. The data is the WriteFile() error.

Source | Event Log | Event ID | Event Type
DNS | System | 853 | Error

User Action:

Check the permissions on the specified file: 1. In Windows NT Explorer, go to the Systemroot\System32\Dns directory. 2. Right-click the specified database file, and click Properties. 3. Click the Security tab, then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


DNS server encountered file name filename exceeding maximum file path length, in file filename , line number.

Event Message:

DNS server encountered file name filename exceeding maximum file path length, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 106 | Error

Explanation:

The specified filename in the error message exceeds the 256 character limit.

User Action:

Go to the Systemroot\System32\Dns directory and, using Notepad, open the specified file and locate the specified line. Rename the file that exceeds the maximum file path length so it contains 256 or fewer characters. Stop and restart the DNS server service.


DNS server encountered FORWARDERS directive with no forwarding addresses, in file filename , line number.

Event Message:

DNS server encountered FORWARDERS directive with no forwarding addresses, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 123 | Error

Explanation:

If you are using a boot file to boot the DNS server and plan to use forwarders to resolve queries outside your domain, the names and IP addresses of the forwarders must be defined in the boot file. If you are using DNS Manager to resolve queries outside your domain, the names and IP addresses of the forwarders must be defined in DNS server Properties dialog box.

User Action:

Edit the boot file that contains the name and the IP addresses of the forwarders: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the boot file, and select Notepad to open it. 3. Scroll down to the Forwarders command line. 4. Enter the IP addresses of the DNS servers that are used to resolve queries outside your domain. You can include more than one server on the line. For example: forwarders 192.249.249.1 192.249.249.2 If you decide not to use forwarders, you must disable the Forwarder command in the boot file. For example: ;forwarders 192.249.249.1 192.249.249.2 To edit the forwarders using DNS Manager: 1. In DNS Manager, right-click the specified server name. 2. Click Properties, then click the Forwarders tab. 3. Type the IP addresses of the forwarders.


DNS server encountered invalid A record, in zone file filename , line number.

Event Message:

DNS server encountered invalid A record, in zone file filename , line number. A records must be at name within the zone, with the exception of "glue" A records which are at hostname given in an NS record contained in zone.

Source | Event Log | Event ID | Event Type
DNS | System | 247 | Error

Explanation:

The A record is used to map a domain host to an IP address. An A record might be invalid due to an incorrect IP address, an incorrect host name, or formatting errors.

User Action:

Edit the database file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line in the invalid A record. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered invalid domain name "computer name " in database file filename , line number.

Event Message:

DNS server encountered invalid domain name "computer name " in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 241 | Error

Explanation:

Domain names must conform to certain naming restrictions. Domain names allow the use of the characters "a-z", "A-Z", "0-9", and the dash, or minus, sign (-). They can contain uppercase and lowercase characters, and they are not case-sensitive. Identical names are not allowed. The maximum length of domain names is 254 characters.

User Action:

Edit the database file: 1. In Windows 2000 Explorer, go to the Systemroot\Wystem32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the invalid domain name. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered invalid domain name "computer name ".

Event Message:

DNS server encountered invalid domain name "computer name ".

Source | Event Log | Event ID | Event Type
DNS | System | 242 | Error

Explanation:

Domain names must conform to certain naming restrictions. Domain names allow the use of the characters "a-z", "A-Z", "0-9", and the dash, or minus, sign (-.) They can contain uppercase and lowercase characters, and they are not case-sensitive. Identical names are not allowed. The maximum length of domain names is 254 characters.

User Action:

In DNS Manager: 1. Search the database files for the specified domain name. 2. Open each resource record and edit the specified name based on the restrictions defined in the explanation. 3. Stop and restart the DNS server service.


DNS server encountered invalid IP address "address ", in file filename , line number.

Event Message:

DNS server encountered invalid IP address "address ", in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 317 | Error

Explanation:

Check the format of the specified IP address. IP addresses must be entered in a dotted decimal format. Use the ping utility to validate the address.

User Action:

Edit the IP address in the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Type a valid IP address on the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered invalid NS record, in zone file name , line number.

Event Message:

DNS server encountered invalid NS record, in zone file name , line number. NS records must be at zone root node or be at root of sub-zone being delegated.

Source | Event Log | Event ID | Event Type
DNS | System | 246 | Error

Explanation:

Name Server (NS) records specify the names of the servers used to manage domains. An NS record might be invalid because it contains a format error, or because it contains the name of a server that is not part of the domain or not authoritative for any of the zones within the domain.

User Action:

Edit the database file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the name server record. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered invalid or corrupted forwarder registry parameter.

Event Message:

DNS server encountered invalid or corrupted forwarder registry parameter. Fix parameter or delete all forwarders parameters: Forwarders ForwardingTimeout IsSlave They may be recreated using the server properties dialog in the DNS manager.

Source | Event Log | Event ID | Event Type
DNS | System | 137 | Error

User Action:

Delete the specified Registry entry: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Parameters subkey. 4. In the right pane, right-click the Forwarders value in the right pane, and click Delete. 5. Repeat this step for the ForwardingTimeout and IsSlave values. 6. Close the Registry and restart the computer. To recreate the Registry entries: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Choose the appropriate options in the Server Properties dialog box. 3. Click OK. 4. Click DNS on the menu bar, and click Update Server Data Files.


DNS server encountered invalid preference value "value " in database file filename , line number.

Event Message:

DNS server encountered invalid preference value "value " in database file filename , line number. Preference must be a valid 16-bit unsigned integer quantity.

Source | Event Log | Event ID | Event Type
DNS | System | 313 | Error

Explanation:

The preference value specified in the error message is configured in the Mail Exchange (MX) record.

User Action:

Edit the preference number: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Change the preference number in the specified line. If this is a preference number for an MX record, enter a value of 10. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered invalid record type name in database file filename , line number.

Event Message:

DNS server encountered invalid record type name in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 300 | Error

Explanation:

Not all record types can be assigned to each database file. For example, the XXX.XXX.in-addr.arpa file can only have NS, PTR, and TXT records assigned to it. A zone file can have all record types assigned to it.

User Action:

Open the specified file and delete the record type: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the record type from the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered invalid token "name " in database file filename , line number.

Event Message:

DNS server encountered invalid token "name " in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 206 | Error

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS server will attempt to use them

User Action:

Check the specified file for the invalid token.: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered missing database filename, in file filename , line number.

Event Message:

DNS server encountered missing database filename, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 107 | Error

User Action:

Open the specified file: 1. In Windows 2000 Explorer, go to the Systemroot/System32/Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Type the missing database filename in the specified line. If the filename is already there, check that its spelling and syntax are correct. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered multiple SOA records in database file filename , line number.

Event Message:

DNS server encountered multiple SOA records in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 303 | Error

Explanation:

Each database file can contain only one Start of Authority (SOA) record.

User Action:

Edit the database file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the SOA record from the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered NBSTAT record in forward lookup domain, in file filename , line number.

Event Message:

DNS server encountered NBSTAT record in forward lookup domain, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 352 | Error

Explanation:

An nbtstat record can only be associated with a WINS reverse lookup record. The WINS reverse lookup record uses the nbtstat utility to perform a NetBIOS name resolution for IP addresses that are dynamically configured on a Windows 2000 network. This record type can only be added to a reverse lookup file such as the XXX.XXX.in-addr.arpa

User Action:

If you have manually added or copied a WINS reverse lookup record to a forward zone using Notepad or another text editor, delete the record from the forward zone file. To delete the WINS reverse lookup record from the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the specified line from the file. 4. Save and close the database file. 5. Stop and restart the DNS server service. To add a WINS reverse lookup record: 1. In DNS Manager, right-click the reverse lookup file to which you want to add the record. 2. Click Properties, and click the WINS Reverse Lookup tab. 3. Use the context sensitive help to configure the record. 4. Click OK. 5. Click DNS on the menu bar, and click Update Server Data Files. 6. Stop and restart the DNS server service.


DNS server encountered non-standalone "@" token "name ", in database file filename , line number.

Event Message:

DNS server encountered non-standalone "@" token "name ", in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 244 | Error

Explanation:

Tokens are used to shorten and speed up the execution of program files. For example, the @ symbol can be used in place of the domain name. Improper use of tokens generally creates syntax errors in the database file. When a text line is commented out, any tokens it contains must be enclosed in quotes, or DNS server will attempt to use it.

User Action:

Check the specified file for the invalid token: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of the token. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered resource record prior to SOA record in database name , line number.

Event Message:

DNS server encountered resource record prior to SOA record in database name , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 302 | Error

Explanation:

The Source of Authority (SOA) record must be the first resource record assigned for all DNS database files.

User Action:

To edit the database file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the record type from the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered SLAVE directive without preceeding FORWARDERS list, in file filename , line number.

Event Message:

DNS server encountered SLAVE directive without preceeding FORWARDERS list, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 124 | Error

Explanation:

If you plan to designate this DNS server as a slave you must define a forwarder to interface with the slave. The error message says that a slave has been defined in the DNS boot file without a forwarder. Either delete or comment out the slave parameter from the boot file, or define a forwarder to use with it.

User Action:

To edit the boot file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the boot file, and select Notepad to open it. 3. Scroll down to the Slave command. 4. Delete or disable the Slave command, or add a forwarder above it. For example: Forwarders 192.249.249.1 192.249.249.2 Slave -or- ;Slave


DNS server encountered SOA record in cache file filename , line number.

Event Message:

DNS server encountered SOA record in cache file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 304 | Error

Explanation:

The cache file contains information that is needed to resolve names outside the domain. It should only contain addresses of root name servers.

User Action:

Edit the cache file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the cache file, and select Notepad to open it. 3. Delete the SOA record from the specified line. 4. Save and close the cache file. 5. Stop and restart the DNS server service.


DNS server encountered text "text " exceeding maximum length, in file filename , line number.

Event Message:

DNS server encountered text "text " exceeding maximum length, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 316 | Error

Explanation:

The maximum amount of text for any resource file cannot exceed 256 characters.

User Action:

Edit the text record in the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the text record by decreasing the number of characters in the text string. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered the directive "name " in file filename line number.

Event Message:

DNS server encountered the directive "name " in file filename line number. The directive is not yet supported and was ignored.

Source | Event Log | Event ID | Event Type
DNS | System | 223 | Warning

User Action:

Delete the unsupported directive:

  1. Stop the DNS server service.
  2. Locate the DNS File in the System32 Folder.
  3. Double-click the specified file, and select Notepad to open it.
  4. Delete the unknown directive from the file, then restart the DNS server service.


DNS server encountered the obsolete directive "name " in file filename line number.

Event Message:

DNS server encountered the obsolete directive "name " in file filename line number. The directive was ignored.

Source | Event Log | Event ID | Event Type
DNS | System | 222 | Warning

User Action:

Delete the obsolete directive:

  1. Stop the DNS server service.
  2. Locate the DNS File in the System32 Folder.
  3. Double-click the specified file, and select Notepad to open it.
  4. Delete the unknown directive from the file, then restart the DNS server service.


DNS server encountered the obsolete record type name in database file filename line number.

Event Message:

DNS server encountered the obsolete record type name in database file filename line number. The record was ignored.

Source | Event Log | Event ID | Event Type
DNS | System | 301 | Warning

User Action:

Delete the obsolete record:

  1. Stop the DNS server service.
  2. Locate the DNS File in the System32 Folder.
  3. Double-click the specified file, and select Notepad to open it.
  4. Delete the unknown directive from the file, then restart the DNS server service.


DNS server encountered the unknown directive "name " in file filename line number.

Event Message:

DNS server encountered the unknown directive "name " in file filename line number. The directive was ignored.

Source | Event Log | Event ID | Event Type
DNS | System | 220 | Warning

User Action:

Delete the unknown directive:

  1. Stop the DNS server service.
  2. Locate the DNS File in the System32 Folder.
  3. Double-click the specified file, and select Notepad to open it.
  4. Delete the unknown directive from the file, then restart the DNS server service.


DNS server encountered the unsupported directive "name " in file filename line number.

Event Message:

DNS server encountered the unsupported directive "name " in file filename line number. The directive was ignored.

Source | Event Log | Event ID | Event Type
DNS | System | 221 | Warning

User Action:

Delete the unsupported directive:

  1. Stop the DNS server service.
  2. Locate the DNS File in the System32 Folder.
  3. Double-click the specified file, and select Notepad to open it.
  4. Delete the unknown directive from the file, then restart the DNS server service.


DNS server encountered token "name " in file filename , line number , that it could not convert to DWORD value.

Event Message:

DNS server encountered token "name " in file filename , line number , that it could not convert to DWORD value.

Source | Event Log | Event ID | Event Type
DNS | System | 314 | Error

Explanation:

The specified token must be a numeric value that the Registry can read and convert to either a hexadecimal or binary DWORD value.

User Action:

Edit the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Enter a valid token on the specified line. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server encountered unknown WINS-DNS mapping flag name , in file filename , line number.

Event Message:

DNS server encountered unknown WINS-DNS mapping flag name , in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 354 | Error

Explanation:

The only flag that can be associated with a WINS record on a DNS server is the LOCAL flag. When the LOCAL flag is set, a WINS record looks like this: @ IN WINS LOCAL <ip address(es) of WINS server(s)>The LOCAL flag is used when a zone transfer takes place with a non-Microsoft DNS server. This prevents all WINS information from being sent during a zone transfer to a non-Microsoft secondary DNS server. This flag is set by enabling the "Settings only affect local server" option on the WINS Reverse Lookup tab of the Server Properties dialog box.

User Action:

Delete the WINS record from the specified file, and then stop and restart the DNS server service. Use DNS Manager to recreate the record. Set the LOCAL flag if you plan to do zone transfers with a non-Microsoft DNS server. To delete the WINS record from the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the specified line from the file. 4. Save and close the database file. 5. Stop and restart the DNS server service. To add a WINS record to the specified file: 1. In DNS Manager, right-click the specified file. 2. Click Properties, and click the WINS Reverse Lookup tab. 3. Use the context sensitive help to configure the record. 4. Click OK. 5. Click DNS on the menu bar, and click Update Server Data Files.


DNS server encountered unsupported "directory" directive in file filename , line number.

Event Message:

DNS server encountered unsupported "directory" directive in file filename , line number. All database files must be located in the "%SystemRoot%\\system32\\dns" directory.

Source | Event Log | Event ID | Event Type
DNS | System | 122 | Warning

Explanation:

If you are using database files that have been imported from a non-Microsoft DNS server, you must install these files in the Systemroot\System32\Dns directory. Before importing the files, use a text editor to edit the files so that the directory command identifies the Dns directory.

User Action:

If the specified file is a boot file that you have imported from another DNS server, stop the Microsoft DNS server service. Verify that all databases that were imported are located in the Systemroot\System32\Dns directory. If they are, rename the boot file to Boot.bak and restart the DNS server service. The DNS server will now boot from the Registry.


DNS server encountered WINS record below zone root, in file filename , line number.

Event Message:

DNS server encountered WINS record below zone root, in file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 351 | Error

Explanation:

The WINS record is specific to Windows 2000 and can only be attached to the zone root domain and all DNS servers that are authoritative for that zone. You cannot have a WINS record for a subdomain.

User Action:

Delete the specified WINS record from the file and add the WINS record to the zone file. To delete the WINS record from the specified file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the specified line from the file. 4. Save and close the database file. 5. Stop and restart the DNS server service. To add the WINS record to the zone file: 1. In DNS Manager, right-click the zone file to which you want to add the record. 2. Click Properties, and click the WINS Reverse Lookup tab. 3. Use the context sensitive help to configure the WINS record. 4. Click OK. 5. Click DNS on the menu bar, and click Update Server Data Files.


DNS server encountered WINS record without WINS server addresses, in file filename , line number.

Event Message:

DNS server encountered WINS record without WINS server addresses, in file filename , line number. WINS directive should be followed by desired WINS server address(es).

Source | Event Log | Event ID | Event Type
DNS | System | 355 | Error

Explanation:

If you have manually added or copied a WINS record to the zone root using Notepad or another text editor, verify that the IP address(es) of the WINS server(s) are properly formatted in the WINS record. The addresses must match the addresses of your local WINS servers. The IP address(es) for a WINS record must be entered in a dotted decimal format.@ IN WINS <xxx.xxx.xxx.xxx xxx.xxx.xxx.xxx>Add the WINS IP addresses to the specified file or delete the WINS record and recreate it using DNS Manager. Contact your network administrator to obtain the IP addresses of local WINS servers.

User Action:

Delete or add the IP addresses to the WINS record: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the specified line from the file, or add the WINS IP addresses as shown in the explanation. 4. Save and close the database file. 5. Stop and restart the DNS server service. To add a WINS record to the specified file: 1. In DNS Manager, right-click the specified file. 2. Click Properties, and click the WINS Reverse Lookup tab. 3. Use the context sensitive help to configure the record. 4. Click OK. 5. Click DNS on the menu bar, and click Update Server Data Files.


DNS server encountered WINS-R record without domain for resulting names, required by mapping, in file filename , line number.

Event Message:

DNS server encountered WINS-R record without domain for resulting names, required by mapping, in file filename , line number. WIN-R record must include DNS domain in which hostnames resolved by nbstat (WINS-R) should be put.

Source | Event Log | Event ID | Event Type
DNS | System | 356 | Error

Explanation:

The WINS-R (reverse lookup) resource record is specific to Windows 2000. The record can only be configured in the zone root of the reverse lookup domain. For example, (xxx.xxx.in-addr.arpa.)The WINS reverse lookup record must be configured with an associated DNS host name in order to resolve the dynamic IP addresses allocated by a DHCP server. The DNS host name for this record either does not exist, has not been configured in the WINS resource record, or has been corrupted in the database file. To locate the DNS domain name:1. Open Control Panel, and double-click Network.3. Click the Protocols tab, and select TCP/IP Protocols from the Network Protocols list.5. Click Properties, and click the DNS tab.7. The domain name should be specified in the Domain text box. Edit and add the domain name to the WINS-R resource record or delete the record and recreate it using DNS Manager.

User Action:

Delete or add the domain name (DNS Host Name) to the WINS-R record: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Delete the specified line from the file or add the DNS host name to the record. 4. Save and close the database file. 5. Stop and restart the DNS server service. To add the WINS-R resource record to the specified file: 1. In DNS Manager, right-click the specified file. 2. Click Properties, then click the WINS Reverse Lookup tab. 3. Use the context sensitive help to configure the record. 4. Click OK. 5. Click DNS on the menu bar, and click Update Server Data Files.


DNS server encountered WKS service "name " with port exceeding WKS maximum port in database file filename , line number.

Event Message:

DNS server encountered WKS service "name " with port exceeding WKS maximum port in database file filename , line number. Port is unsupported.

Source | Event Log | Event ID | Event Type
DNS | System | 320 | Error

Explanation:

The protocols for WKS (Well Known Service) records are usually TCP and UDP, but can be any of the entries listed in the Protocol file in the Systemroot\System32\Drivers\Etc directory. The services that can be used for the DNS WKS records have numbers that are less than or equal to 256, and are listed in the Services file in the Systemroot\System32\Drivers\Etc directory. Use these files to view the protocols and services that are available for the WKS records.

User Action:

Delete this record from the specified database file: 1. In DNS Manager, double-click the specified database file. 2. Right-click the WKS record and click Delete Record. 3. Stop and restart the DNS server service. If you need to add a WKS record to the specified database file, select a service from the Services file in the Systemroot\System32\Drivers\Etc directory. To add a WKS record: 1. In DNS Manager, right-click the specified database file, then click New Record. 2. Select WKS Record from the Record Type list. Use the context sensitive help to assist you in configuring the WKS record.


DNS server failed to initialize reverse WINS lookup, through netBIOS adapter status lookup.

Event Message:

DNS server failed to initialize reverse WINS lookup, through netBIOS adapter status lookup. This may be due to a incorrectly configured NetBIOS over TCP/IP (NetBT) configuration. Try restarting DNS server. If reverse WINS lookup is not required, remove WINS-R records from zone datafiles and restart DNS server.

Source | Event Log | Event ID | Event Type
DNS | System | 31 | Error

User Action:

To check the NetBIOS over TCP/IP configuration: 1. Open Control Panel, and double-click Network. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and click the WINS Address tab. 4. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable DNS for Windows Resolution check box is selected. 5. Click the Bindings tab, and verify that the WINS (TCP/IP) protocol is bound to the network adapter. If you continue to receive this message, verify that the WINS reverse lookup record has been configured correctly by using DNS Manager or by opening the appropriate XXX.XXX.in-addr.arpa database file located in the Systemroot/System32/Dns directory. You can edit this database file using Notepad but you must stop the DNS server service first.


DNS server failed to open adapter name , for netBIOS adapter status lookup.

Event Message:

DNS server failed to open adapter name , for netBIOS adapter status lookup.

Source | Event Log | Event ID | Event Type
DNS | System | 32 | Warning

Explanation:

The DNS server tried and failed to perform a WINS reverse lookup by using the NetBIOS nbtstat utility. DNS server uses nbtstat for lookup because the WINS database is not indexed using IP addresses, and therefore the Windows 2000 DNS functionality cannot perform a reverse name lookup on the WINS server (that is, it cannot locate a computer's name given its IP address). Instead, DNS uses nbtstat to send a node status request directly to the given IP address.

User Action:

Check the bindings of your NetBIOS interface by double-clicking Network in Control Panel, and then clicking the Bindings tab. Check the cable connection from your network adapter to the 10BT drop. Try running nbtstat from the command prompt. If you are able to resolve the address from the command line, try stopping and restarting the DNS server service.


DNS server has invalid or corrupted registry parameter parameter.

Event Message:

DNS server has invalid or corrupted registry parameter parameter. Delete this registry parameter and recreate with DnsAdmin.

Source | Event Log | Event ID | Event Type
DNS | System | 136 | Error

Explanation:

The DNS Registry entries are EnableRegBoot, Forwarders, ForwardingTimeout, IsSlave, and ListenAddress.

User Action:

To delete the specified Registry entry: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Parameters subkey. 4. Right-click the specified value in the right pane, and click Delete. 5. Close the Registry and restart the computer. To recreate the Registry entry: 1. In DNS Manager, right-click the DNS server name, then click Properties. 2. Recreate the specified value by choosing the appropriate option in the Server Properties dialog box. 3. Click OK. 4. Click DNS on the menu bar, and click Update Server Data Files. If the RpcProtocol entry is specified, move all your database files to another directory, and then remove and reinstall the DNS server using Network in Control Panel.


DNS server initiating transfer of zone name to DNS server at name.

Event Message:

DNS server initiating transfer of zone name to DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 730 | Information

User Action:

No user action is needed.


DNS server is not root authoritative and no cache file specified.

Event Message:

DNS server is not root authoritative and no cache file specified. A cache file must be specified when the DNS server is not authoritative for the root domain. The cache file must contain NS record(s) for root DNS servers and corresponding A record(s) for the root DNS servers. Otherwise the DNS server will be unable to contact the root DNS server on startup and will be unable to answer queries for names outside of its own authoritative zones.

Source | Event Log | Event ID | Event Type
DNS | System | 157 | Error

User Action:

If you are not connected to the Internet and you deleted and recreated the cache file to provide a list of host name to IP address mappings for your private network, then verify that you have saved this new cache file in the Systemroot\System32\Dns directory. If you are using a boot file that has been imported from another DNS server, open the file with Notepad and verify that the path specified in the directory command identifies the Dns directory. Also, verify that the cache file is defined in the boot file (cache . cache), and is not commented out. If there is no cache file located in the Dns directory, you can obtain a copy from ftp://ftp.rs.internic.net/domain/named.cache. Prior to downloading a copy from Internic, check the Backup subdirectory in the Dns path to see if there is a copy of the cache file that you can restore.


DNS server is using a large amount of memory.

Event Message:

DNS server is using a large amount of memory. The data is the current memory allocated.

Source | Event Log | Event ID | Event Type
DNS | System | 901 | Warning

Explanation:

Domain Name System (DNS) resource and domain records are small, approximately 16 and 56 bytes respectively. DNS allocates memory for these records in blocks. If you are loading many records onto the server or performing multiple zone transfers from different servers, you might need to add more memory to your server.

User Action:

Close all applications not currently in use to increase available memory, then try again. If you continue to receive this message, add more memory to your server.


DNS server listen address list contains IP addresses that are not IP addresses on the DNS server.

Event Message:

DNS server listen address list contains IP addresses that are not IP addresses on the DNS server. Use the DNS manager server properties interfaces dialog to verify and reset the IP addresses the DNS server should listen on.

Source | Event Log | Event ID | Event Type
DNS | System | 409 | Warning

User Action:

To verify and reset the IP addresses that the DNS server should listen on:

  1. In DNS Manager, right-click the DNS server in the server list.
  2. Click Properties.
  3. On the Interface tab, use Add and Remove to edit the list of IP addresses. Use Move Up and Move Down to prioritize the list of IP addresses.
  4. When you are finished, click OK.


DNS server primary zone name has no database file in registry.

Event Message:

DNS server primary zone name has no database file in registry. Add filename, or delete zone from registry and recreate with DnsAdmin.

Source | Event Log | Event ID | Event Type
DNS | System | 132 | Error

User Action:

To delete the Registry data for the specified file: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey. 4. Right-click the specified zone name in the left pane, and click Delete. 5. Close the Registry and restart the computer. 6. In DNS Manager, recreate the specified zone file under the appropriate server name.


DNS server received UDP zone transfer request from computer name.

Event Message:

DNS server received UDP zone transfer request from computer name. Request ignored.

Source | Event Log | Event ID | Event Type
DNS | System | 733 | Warning

Explanation:

The request was ignored because the server requesting the transfer has no authority over the requested zone.

User Action:

No user action is needed.


DNS server received zone transfer request from computer name for non-existent or non-authoritative zone name.

Event Message:

DNS server received zone transfer request from computer name for non-existent or non-authoritative zone name.

Source | Event Log | Event ID | Event Type
DNS | System | 734 | Warning

Explanation:

The server requesting the zone transfer was notified either that the requested zone does not exist on the primary server or that the zone does exist and the requesting server is not authoritative for that zone. If the zone does exist and the requesting server is not authoritative for the zone, the primary server will not initiate a zone transfer.

User Action:

No user action is needed.


DNS server secondary zone name , had no master IP addresses in registry.

Event Message:

DNS server secondary zone name , had no master IP addresses in registry. Secondary zones require masters.

Source | Event Log | Event ID | Event Type
DNS | System | 133 | Error

Explanation:

When defining secondary zones, an IP address must be configured for the master server from which the zone information is obtained during startup or when the refresh interval times out in the SOA record.

User Action:

Verify that the master IP address of the secondary zone has been defined on the server: 1. In DNS Manager, right-click the specified secondary zone file, then click Properties. 2. Verify that the primary server IP address is defined in the IP Masters address list. If the primary server IP address is missing, add it to the list. 3. If the IP address is defined, delete it and then add it back to the IP Masters address list. 4. Click OK. 5. Click DNS on the menu bar and click Update Server Data Files. Check the Registry to verify that the primary server IP address has been added to the zone directory: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey. 4. Click the specified zone name in the left pane, and click Delete. 5. Click the secondary zone file specified in the error message. 6. Verify that the MasterServers value has an IP address assigned to it. This value is in hexadecimal format. For example: 01 00 00 00 9d 39 79 57.You can convert the last four sets of numbers in the hexadecimal value to a decimal value to obtain the IP address entered in the IP Masters list.


DNS server transfer of zone name to DNS server at name , successfully completed.

Event Message:

DNS server transfer of zone name to DNS server at name , successfully completed.

Source | Event Log | Event ID | Event Type
DNS | System | 731 | Information

User Action:

No user action is needed.


DNS server transfer of zone name , aborted by DNS server at name.

Event Message:

DNS server transfer of zone name , aborted by DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 732 | Information

Explanation:

The DNS server specified in the message terminated the zone transfer.

User Action:

Use the ping utility to check the network connection between the two servers. If you cannot ping one of the servers, a network connection problem occurred. Contact your network administrator to verify that the network is working properly. If you can ping both servers, try stopping and restarting the DNS server service on the server that aborted the transfer. Also, you can force a datafile update on the server that aborted the transfer by clicking DNS in the menu bar, and clicking Update Server Data Files. The zone transfer should initiate again when the retry interval expires on the secondary server. If you continue to receive this message, verify that the changes made to the database records on the primary server have been entered correctly.


DNS server unable to create path to file filename in directory name.

Event Message:

DNS server unable to create path to file filename in directory name. Path too long.

Source | Event Log | Event ID | Event Type
DNS | System | 108 | Error

Explanation:

The directory path exceeds the 260 character limit for a path name.

User Action:

Edit the path to the specified file by decreasing the number of characters in the path name. If this path is specified in a boot file or another Dns database file, you must edit the path name in those files also.


DNS server unable to open file filename for write.

Event Message:

DNS server unable to open file filename for write.

Source | Event Log | Event ID | Event Type
DNS | System | 852 | Error

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows NT Explorer, go to the Systemroot\System32\Dns directory. 2. Right-click the specified database file, and click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


DNS server unable to write database file filename for zone name.

Event Message:

DNS server unable to write database file filename for zone name.

Source | Event Log | Event ID | Event Type
DNS | System | 851 | Error

Explanation:

You might not have permission to access this file.

User Action:

Check the permissions on the specified file: 1. In Windows NT Explorer, go to the Systemroot\System32\Dns directory. 2. Right-click the specified database file, and click Properties. 3. Click the Security tab, and then click Permissions. 4. Verify that you have the proper permissions to read, write, and run the file.


DNS server unexpected end of line, in database file filename , line number.

Event Message:

DNS server unexpected end of line, in database file filename , line number.

Source | Event Log | Event ID | Event Type
DNS | System | 205 | Error

Explanation:

The use of parentheses allows any database record to span more than one line. This normally occurs in the SOA record, where variables are set to determine the refresh time for zone transfers. If you have data in a resource record that spans more than one line, the data must be in parentheses.

User Action:

Edit the database file: 1. In Windows 2000 Explorer, go to the Systemroot\System32\Dns directory. 2. Double-click the specified file, and select Notepad to open it. 3. Edit the specified line to correct the use of parentheses. 4. Save and close the database file. 5. Stop and restart the DNS server service.


DNS server was unable to service a client request due a shortage of available memory.

Event Message:

DNS server was unable to service a client request due a shortage of available memory.

Source | Event Log | Event ID | Event Type
DNS | System | 552 | Error

Explanation:

The DNS server is running out of memory.

User Action:

Increase the amount of memory in the DNS server. Close all applications that are not currently in use, and try again.


DNS server wrote new version of zone name , to file filename.

Event Message:

DNS server wrote new version of zone name , to file filename. The data is the new version number.

Source | Event Log | Event ID | Event Type
DNS | System | 850 | Information

Explanation:

The specified database file on the primary server has been updated. Changes have been made to the resource records or new records have been added to the database. The serial number in the SOA record has been incremented by one.

User Action:

To view the latest version number, open Event Viewer and double-click event ID 850 in the system log. The version number is displayed in the Data section of the Event Details dialog box.


DNS server zone name has invalid or corrupted registry data for name.

Event Message:

DNS server zone name has invalid or corrupted registry data for name. Delete its registry data and recreate with the DNS Mangager.

Source | Event Log | Event ID | Event Type
DNS | System | 135 | Error

User Action:

To delete the zone from the Registry: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey. 4. Right-click the specified zone name in the left pane, and click Delete. 5. Close the Registry and restart the computer. 6. In DNS Manager, recreate the specified zone file using the appropriate server name. 7. Click DNS on the menu bar, and click Update Server Data Files.


DNS server zone name has invalid or corrupted registry data.

Event Message:

DNS server zone name has invalid or corrupted registry data. Delete its registry data and recreate with DnsAdmin.

Source | Event Log | Event ID | Event Type
DNS | System | 130 | Error

User Action:

To delete the Registry data for the specified file: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey. 4. Right-click the specified zone name in the left pane, and click Delete. 5. Close the Registry editor and restart the computer. 6. Using DNS Manager, recreate the specified zone file, giving it the appropriate server name.


DNS server zone name has missing or corrupted zone type in registry.

Event Message:

DNS server zone name has missing or corrupted zone type in registry. Fix type, or delete zone from registry and recreate with DnsAdmin.

Source | Event Log | Event ID | Event Type
DNS | System | 131 | Error

User Action:

To delete the Registry data for the specified file: 1. Click Start, and then click Run. 2. In the Open box, type regedit and press ENTER. 3. Open the \HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey. 4. Right-click the specified zone name in the left pane and click Delete. 5. Close the Registry and restart the computer. 6. In DNS Manager, recreate the specified zone file under the appropriate server name.


Document filename , filename owned by name was timed out on text.

Event Message:

Document filename , filename owned by name was timed out on text. The spooler was waiting for number milli-seconds and no data was received.

Source | Event Log | Event ID | Event Type
Print | System | 18 | Warning

User Action:

Resend your print job. If you get this message again, open Print Manager. Click Settings under Printer Properties and increase the Transmission Retry time. Then, send your print job again.


Driver detect an internal error in its data structures for text.

Event Message:

Driver detect an internal error in its data structures for text.

Source | Event Log | Event ID | Event Type
Various | System | 4 | Error

User Action:

Contact the supplier of the driver software for the named device. You might need to contact the supplier of the hardware in addition to, or instead of, the software supplier.


Driver or device is incorrectly configured for text.

Event Message:

Driver or device is incorrectly configured for text.

Source | Event Log | Event ID | Event Type
Various | System | 3 | Error

User Action:

Contact your network administrator to reconfigure the named device or the driver for that device.


Dropping results for GetPolicyData request from LPM name for reasons other than invalid handle and multiple results.

Event Message:

Dropping results for GetPolicyData request from LPM name for reasons other than invalid handle and multiple results.

Source | Event Log | Event ID | Event Type
RSVP | System | 10027 | Warning

User Action:

Contact the LPM vendor for assistance.


During the recovery process, the fault tolerance driver was not able to allocate needed memory.

Event Message:

During the recovery process, the fault tolerance driver was not able to allocate needed memory.

Source | Event Log | Event ID | Event Type
ftdisk | System | 8 | Error

User Action:

Terminate some running applications and then retry the recovery process.


Either the default zone was null or the zone list was empty on a LocalTalk adapter "name ".

Event Message:

Either the default zone was null or the zone list was empty on a LocalTalk adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 19 | Error

Explanation:

The default zone or zone list was deleted by directly accessing the Registry. The default zone could not have been made null, nor the zone list emptied if the Network option in Control Panel were used.

User Action:

Use the Network option in Control Panel to specify a default zone for the LocalTalk adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


Encountered code error while loading the LPM name.

Event Message:

Encountered code error while loading the LPM name.

Source | Event Log | Event ID | Event Type
RSVP | System | 10018 | Error

Explanation:

This event record indicates a problem with the Local Policy Module (LPM). It might also show that a .dll file is missing.

User Action:

If the MSIDLPM.DLL file is missing, reinstall it from the Windows 2000 installation disk. Otherwise, contact the LPM vendor for assistance.


End of tape (end of tape when not expected). From device: name

Event Message:

End of tape (end of tape when not expected). From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 114 | Error

User Action:

Use a different tape.


Error (code) encountered while writing to accounting file.

Event Message:

Error (code) encountered while writing to accounting file. MSIDLPM will stop writing to the accounting file, due to the error, and will restart after the next policy cache timeout.

Source | Event Log | Event ID | Event Type
RSVP | System | 1013 | Error

Explanation:

This event indicates either a lack of disk space, inadequate permission to create the file, or the inability to access the directory.

User Action:

Check for the following: 1) Sufficient disk space—Add additional disk space as necessary. 2) Check with your administrator to see if you have the required permissions for creating the file, or accessing the directory. 3) Check for other indications of a problem with the accounting file.


Error allocating buffer to hold LPC worker thread handles.

Event Message:

Error allocating buffer to hold LPC worker thread handles. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8521 | Error

Explanation:

There was not enough free memory for this application to run. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Close some applications and try again. If you get this message often you may be able to avoid it if you install more memory.


Error allocating buffer to hold WAN notify thread handles.

Event Message:

Error allocating buffer to hold WAN notify thread handles. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8532 | Error

Explanation:

There was not enough free memory for this application to run. Resources that are accessed by using the SAP agent and services that depend on the SAP Agent will not be available.

User Action:

Close some applications and try again. If you get this message often you may be able to avoid it if you install more memory.


Error allocating database array. The Sap Agent cannot continue.

Event Message:

Error allocating database array. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8515 | Error

Explanation:

There was not enough free memory for this application to run. Resources that are accessed by using the SAP agent and services that depend on the SAP Agent will not be available.

User Action:

Close some applications and try again. If you get this message often you may be able to avoid it if you install more memory.


Error allocating hash table. The Sap Agent cannot continue.

Event Message:

Error allocating hash table. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8516 | Error

Explanation:

There was not enough free memory for this application to run. Resources that are accessed by using the SAP agent and services that depend on the SAP Agent will not be available.

User Action:

Close some applications and try again. If you get this message often you may be able to avoid it if you install more memory.


Error allocating memory for an LPC Client structure.

Event Message:

Error allocating memory for an LPC Client structure. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8520 | Error

Explanation:

A client tried to communicate with this server, but the necessary memory could not be allocated on the server.

User Action:

Close some applications and direct the client to try again. If you get this message often you may be able to avoid it if you install more memory.


Error allocating memory to hold a card structure.

Event Message:

Error allocating memory to hold a card structure. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8508 | Error

Explanation:

If this message appears during initialization, the SAP agent cannot start and resources that are accessed by using the SAP agent and services that depend on the SAP Agent will not be available. If this message appears while the SAP agent is running, the SAP agent was unable to connect to a Wide Area Network (WAN) but will try again later.

User Action:

If this message appears during initialization, close some applications and try again. If you get this message often you may be able to avoid it if you install more memory. If this message appears while the SAP agent is running, no action is needed.


Error code while creating the tracefile, hence RSVP will not write RSVP message details to the trace files.

Event Message:

Error code while creating the tracefile, hence RSVP will not write RSVP message details to the trace files.

Source | Event Log | Event ID | Event Type
RSVP | System | 10010 | Error

Explanation:

This event indicates either a lack of disk space, inadequate permission to create the file, or the inability to access the folder.

User Action:

Check for the following: 1) Sufficient disk space—Add additional disk space as necessary. 2) Check with your administrator to see if you have the required permissions for creating the file, or accessing the folder.


Error code while loading the ADSI library required to access directory.

Event Message:

Error code while loading the ADSI library required to access directory.

Source | Event Log | Event ID | Event Type
RSVP | System | 10029 | Error

User Action:

Reinstall the Active Directory Service Interface (ADSI) library (ADSLDPC.DLL) from the Windows 2000 installation disk.


Error code while opening QoS RSVP service parameters key, using default values for all RSVP configuration parameters.

Event Message:

Error code while opening QoS RSVP service parameters key, using default values for all RSVP configuration parameters.

Source | Event Log | Event ID | Event Type
RSVP | System | 10005 | Error

User Action:

Uninstall and reinstall TCP/IP to restore the RSVP service. You may have to do this on multiple network adapters.


Error creating event for card list access synchronization.

Event Message:

Error creating event for card list access synchronization. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8523 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating event for database access synchronization.

Event Message:

Error creating event for database access synchronization. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8524 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating receive semaphore. The Sap Agent cannot continue.

Event Message:

Error creating receive semaphore. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8511 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating send event. The Sap Agent cannot continue.

Event Message:

Error creating send event. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8512 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating the LPC port. The Sap Agent cannot continue.

Event Message:

Error creating the LPC port. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8518 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating the LPC thread event. The Sap Agent cannot continue.

Event Message:

Error creating the LPC thread event. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8519 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating the WAN thread event. The Sap Agent cannot continue.

Event Message:

Error creating the WAN thread event. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8533 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating thread counting event. The Sap Agent cannot continue.

Event Message:

Error creating thread counting event. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8510 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error creating WAN control semaphore. The Sap Agent cannot continue.

Event Message:

Error creating WAN control semaphore. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8526 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error on getsockopt IPX_MAX_ADAPTER_NUM.

Event Message:

Error on getsockopt IPX_MAX_ADAPTER_NUM. Data is the error code. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8531 | Error

Explanation:

The application could not start because needed information could not be obtained. You may not have enough free memory. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Close some applications and try again. If you still get this message, call technical support and report both this message and the message that accompanies it.


Error starting LPC worker thread. The Sap Agent cannot continue.

Event Message:

Error starting LPC worker thread. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8517 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error starting receive thread. The Sap Agent cannot continue.

Event Message:

Error starting receive thread. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8513 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error starting WAN check thread. The Sap Agent cannot continue.

Event Message:

Error starting WAN check thread. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8530 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error starting WAN worker thread. The Sap Agent cannot continue.

Event Message:

Error starting WAN worker thread. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8529 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Error starting worker thread. The Sap Agent cannot continue.

Event Message:

Error starting worker thread. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8514 | Error

Explanation:

The application could not start because a needed resource could not be created. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Contact your technical support group. Report both this message and the message that accompanies it.


Exceeded the allowable number of retries (configurable via the registry) on device parameter.

Event Message:

Exceeded the allowable number of retries (configurable via the registry) on device parameter.

Source | Event Log | Event ID | Event Type
i8042prt | System | 26 | Error

User Action:

If the keyboard is behaving normally, no action is needed. To avoid this message, try increasing the value of ResendInterations in the Registry key Current Control Set\\Services\\i804prt\\parameters. Or, try using a different keyboard.


Failed to initialize the card with network address address.

Event Message:

Failed to initialize the card with network address address.

Source | Event Log | Event ID | Event Type
DHCP | System | 1000 | Error

Explanation:

The computer using this network adapter will not be able to use the Transmission Control Protocol/Internet Protocol (TCP/IP), because it cannot receive TCP/IP configuration information from the Dynamic Host Configuration Protocol (DHCP) server.

User Action:

In Control Panel, double-click Network. Click the Bindings tab, and in the Show Bindings for list click all protocols. Check that the list contains TCP/IP protocol; if it does, the adapter is bound to the TCP/IP protocol stack. If this is the case, try reinstalling the stack. If you are using a third-party stack, verify the stack is compliant with Windows Sockets version 1.1 or later.


Failed to register icon "text " with the File Server for Macintosh service.

Event Message:

Failed to register icon "text " with the File Server for Macintosh service.

Source | Event Log | Event ID | Event Type
MacFile | System | 10017 | Error

Explanation:

The server may be running out of memory or the Registry is corrupted.

User Action:

Free some memory by closing some applications and services. If you continue to see this message, remove and reinstall Services for Macintosh: Double-click Network in Control Panel and, under the Services tab, use the Remove button then the Add button.


Failed to register volume "drive letter " with the File Server for Macintosh service.

Event Message:

Failed to register volume "drive letter " with the File Server for Macintosh service. This volume may be removed from the Registry by using the Server Manager or File Manager tools.

Source | Event Log | Event ID | Event Type
MacFile | System | 10014 | Error

Explanation:

The server may be running out of memory or the Registry is corrupted.


Failed to ugrade printer settings for printer name driver name error text.

Event Message:

Failed to ugrade printer settings for printer name driver name error text.

Source | Event Log | Event ID | Event Type
Print | System | 22 | Error

Explanation:

The New printer settings you specified have not taken effect.

User Action:

Verify that your connections to the printer are intact, and that the settings you specified are valid for the printer.


Floppy controller failed to respond or driver could not communicate with the floppy controller.

Event Message:

Floppy controller failed to respond or driver could not communicate with the floppy controller. Check that the IRQ is set correctly. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 123 | Error

User Action:

Verify the configuration of the system. Make sure that this device is using the IRQ setting specified in the documentation for the device.


Floppy controller is in use by another device. From device: name

Event Message:

Floppy controller is in use by another device. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 144 | Warning

Explanation:

Another application is using the floppy controller.

User Action:

Close any applications that are accessing the floppy disk drives, and try again.


FTP Server could not create the main connection socket.

Event Message:

FTP Server could not create the main connection socket. The data is the error.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 106 | Error

User Action:

Check your system resources, and verify that you have enough available memory to initialize the Internet Information Services (IIS) Manager. You might have to increase the amount of memory on your computer. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack, and verify that TCP/IP is bound at the top of the stack. If you continue to receive this message, remove IIS Manager, reinstall TCP/IP, and then reinstall IIS Manager.


FTP Server could not create the main connection thread.

Event Message:

FTP Server could not create the main connection thread. The data is the error.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 107 | Error

User Action:

Check your system resources, and verify that you have enough available memory to initialize the Internet Information Services (IIS) Manager. You might have to increase the amount of memory on your computer. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack, and verify that TCP/IP is bound at the top of the stack. If you continue to receive this message, remove IIS Manager, reinstall TCP/IP, and then reinstall IIS Manager.


FTP Server could not initialize the socket library.

Event Message:

FTP Server could not initialize the socket library. The data is the error.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 103 | Error

User Action:

Check your system resources, and verify that you have enough available memory to open a socket. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack, and verify that TCP/IP is bound at the top of the stack. If you continue to receive this message, remove the Internet Information Services (IIS) Manager, reinstall TCP/IP, and then reinstall IIS Manager.


FTP Server could not locate the FTP/TCP service. The data is the error.

Event Message:

FTP Server could not locate the FTP/TCP service. The data is the error.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 105 | Error

Explanation:

The services file located in the <Systemroot>\Winnt\System32\Drivers\... directory might be corrupted.

User Action:

Restore the services file from backup or the distribution disk, and try again. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack. Verify that the TCP/IP protocol is bound at the top of the stack. If you continue to receive this message, remove the Internet Information Services (IIS) Manager, reinstall TCP/IP, and then reinstall the IIS Manager.


FTP Server was unable to initialize due to a shortage of available memory.

Event Message:

FTP Server was unable to initialize due to a shortage of available memory. The data is the error.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 104 | Error

User Action:

Check your system resources, and verify that you have enough available memory to initialize the Internet Information Services (IIS) Manager. You might have to increase the amount of memory on your computer. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack, and verify that TCP/IP is bound at the top of the stack. If you continue to receive this message, remove IIS Manager, reinstall TCP/IP, and then reinstall IIS Manager.


General named pipe failure occurred in the admin support thread for the Remote Access Service.

Event Message:

General named pipe failure occurred in the admin support thread for the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20048 | Error

User Action:

Restart the computer. If the problem persists, remove and then reinstall RAS using the Network option in the Control Panel.


General named pipe failure occurred in the Point to Point Protocol engine.

Event Message:

General named pipe failure occurred in the Point to Point Protocol engine.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20066 | Error

User Action:

Re-boot computer. If the problem persists, remove and reinstall RAS with PPP.


Getting bound address of socket failed. The Sap Agent cannot continue.

Event Message:

Getting bound address of socket failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8505 | Error

Explanation:

There was not enough memory to perform this operation. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Close some applications and try again. If you get this message often you may be able to avoid it if you install more memory.


Guest session was timed out and disconnected by the server.

Event Message:

Guest session was timed out and disconnected by the server. The AppleTalk address of the Macintosh workstation is in the data.

Source | Event Log | Event ID | Event Type
MacFile | System | 12054 | Error

Explanation:

A workstation was disconnected from the server.

User Action:

To locate the workstation, convert the specified binary data to a hexadecimal format to resolve the physical address of the workstation. Use the physical address with the ARP command from the command prompt to validate the connection between the client and the server.


Initialization failed because the driver device could not be created.

Event Message:

Initialization failed because the driver device could not be created.

Source | Event Log | Event ID | Event Type
Nbt | System | 4311 | Error

Explanation:

All WINS related bindings have been disabled and the Show Binding For box is set to <All Components>.

User Action:

In the Show Bindings For list box, choose WINS Client(TCP/IP). Select the WINS binding shown and choose Enable. Choose OK and then choose OK again. If enabling the bindings does not correct the problem, remove the TCP/IP protocol completely, and then reinstall it.


Initialization failed because the transport refused to open initial Addresses.

Event Message:

Initialization failed because the transport refused to open initial Addresses.

Source | Event Log | Event ID | Event Type
 |  | 4307 | Error

Explanation:

All WINS related bindings have been disabled and the Show Binding For box is set to <All Components>.

User Action:

The steps to correct this problem are: 1) In the Show Bindings For list box, choose WINS Client(TCP/IP). 2) Select the WINS binding shown and choose Enable. 3) Click OK twice. If enabling the bindings does not correct the problem, remove the TCP/IP protocol completely, and then reinstall it.


Initialization of a mirror failed.

Event Message:

Initialization of a mirror failed.

Source | Event Log | Event ID | Event Type
ftdisk | System | 23 | Error

Explanation:

Because the mirror could not be initialized, the drive is not protected by Fault Tolerance.

User Action:

Make sure the drives are on-line and are functioning properly. Check for Eventlog entries close to this one that indicate a hardware problem with one or both drives.


Initialization of a stripe with parity set failed.

Event Message:

Initialization of a stripe with parity set failed.

Source | Event Log | Event ID | Event Type
ftdisk | System | 26 | Error

User Action:

Retry the initialization. If you get this same message, contact your system administrator.


Initialization of LPM name failed with error number, ACS will continue to function without this LPM.

Event Message:

Initialization of LPM name failed with error number, ACS will continue to function without this LPM.

Source | Event Log | Event ID | Event Type
RSVP | System | 10020 | Error

User Action:

Contact the LPM vendor for assistance.


Initialization of LPM name returned invalid Policy Element type name, ACS will continue to function without this LPM.

Event Message:

Initialization of LPM name returned invalid Policy Element type name, ACS will continue to function without this LPM.

Source | Event Log | Event ID | Event Type
RSVP | System | 10021 | Error

User Action:

Contact the LPM vendor for assistance.


Insufficient buffer size, unable to proceed.

Event Message:

Insufficient buffer size, unable to proceed.

Source | Event Log | Event ID | Event Type
ati | System | 1 | Error

Explanation:

Either the display driver and the miniport work on the assumption that the same buffer structure has two different sizes, or there is insufficient space in a miniport structure to hold mode tables for all the graphics modes supported by a particular adapter. The former might occur if the software currently running has been compiled with more than one version of a header file. The latter might occur if support for more modes has been added or the miniport structure has been made smaller.

User Action:

Contact your technical support group.


Insufficient memory to continue operation. From device: name

Event Message:

Insufficient memory to continue operation. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 102 | Error

User Action:

Close some applications and try again.


Internal Error: Disconnect operation on computer name completed with an error.

Event Message:

Internal Error: Disconnect operation on computer name completed with an error.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20065 | Error

Explanation:

Disconnected from remote user with an error.

User Action:

Have the remote user call in again and retry the operation. If you continue to get this message, re-boot the computer.


Internal server information for file "filename" was corrupted.

Event Message:

Internal server information for file "filename" was corrupted. Setting default information.

Source | Event Log | Event ID | Event Type
MacFile | System | 12042 | Error

Explanation:

The file information is corrupted.

User Action:

The defaults were set so that no action is needed.


Interrupt conflict detected for name.

Event Message:

Interrupt conflict detected for name.

Source | Event Log | Event ID | Event Type
parport | System | 20 | Warning

User Action:

Change the interrupt selection on the adapter and retry the operation.


Invalid address address was specified for adapter name.

Event Message:

Invalid address address was specified for adapter name. This interface cannot be initialized.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4187 | Error

User Action:

Get the correct address from your network administrator. Double-click Network under Control Panel to specify this address in the TCP/IP configuration, then try again.


Invalid address address was specified for adapter name.

Event Message:

Invalid address address was specified for adapter name. This interface cannot be initialized.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4187 | Error

Explanation:

Binding is the process of associating a protocol driver with the network adapter with which it will work, and then establishing a communication channel between the two. This event record indicates the registry might also be corrupted.

User Action:

Remove the TCP/IP protocol and then reinstall it using the Network option in Control Panel. If this does not correct the problem, ask the person with administrative rights on your computer to reinstall the registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


Invalid default gateway address address was specified for adapter name.

Event Message:

Invalid default gateway address address was specified for adapter name. Some remote networks may not be reachable as a result.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4192 | Warning

User Action:

Get the correct gateway address from your network administrator. Double-click Network option under Control Panel to specify this address in the TCP/IP configuration, then try again.


Invalid logical sector specification in read/write. From device: name

Event Message:

Invalid logical sector specification in read/write. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 127 | Error

Explanation:

The application using the QIC117 device has made an illegal request.

User Action:

Contact your technical support group.


Invalid network range specified for adapter "name ".

Event Message:

Invalid network range specified for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 5 | Error

Explanation:

For a LocalTalk adapter, the low end of the network range must be equal to the high end of the network range. For example, a LocalTalk adapter range would be 1 to 1 or 3 to 3. For adapters that are not LocalTalk, the low end of the range must be less than the high end. For example, an invalid range for a non-LocalTalk adapter would be 4 to 1. A valid range would be 1 to 4.

User Action:

Use the Network option in Control Panel to change the ranges. In the Installed Network Software box, choose Services for Macintosh and then choose Configure. In the Advanced Configuration dialog box, change the ranges for the network adapters to satisfy the criteria mentioned.


Invalid subnet mask parameter was specified for address address on adapter parameter.

Event Message:

Invalid subnet mask parameter was specified for address address on adapter parameter. This interface cannot be initialized.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4188 | Error

User Action:

Get the correct subnet mask address from your network administrator. Double-click Network under Control Panel to specify this address in the TCP/IP configuration, then try again.


IoCreateDevice failed on port address.

Event Message:

IoCreateDevice failed on port address.

Source | Event Log | Event ID | Event Type
Digiboard | System | 22 | Error

Explanation:

The Windows 2000 name space device cannot be created.

User Action:

Contact DigiBoard technical support.


IoCreateDevice failed on port name.

Event Message:

IoCreateDevice failed on port name.

Source | Event Log | Event ID | Event Type
Digiboard | System | 22 | Error

Explanation:

The Windows 2000 name space device cannot be created.

User Action:

Contact DigiBoard technical support.


IP could not open the registry key for adapter name.

Event Message:

IP could not open the registry key for adapter name. Interfaces on this adapter will not be initialized.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4191 | Error

Explanation:

You do not have permission to access this registry subkey, or the registry subkey might be corrupted.

User Action:

Verify that you have the proper permissions to add the registry subkey. Then remove the TCP/IP protocol and reinstall it using Control Panel\Network and Dial-up Connections.


IP has been bound to more than the maximum number of supported interfaces.

Event Message:

IP has been bound to more than the maximum number of supported interfaces. Some interfaces on adapter name will not be initialized.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4185 | Error

User Action:

No user action is needed.


IP was unable to initialize adapter name for configuration by DHCP.

Event Message:

IP was unable to initialize adapter name for configuration by DHCP. If DHCP is enabled on this adapter, the primary interface may not be configured properly. Interfaces on this adapter not configured by DHCP will be unaffected.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4190 | Warning

Explanation:

The network driver failed to initialize due to an apparent conflict between the adapter card and some other hardware.

User Action:

Check the configuration of the adapter card by selecting Network in Control Panel. Make sure the adapter card is configured according to the manufacturer’s specifications and that the adapter card’s configuration does not conflict with the configurations of other hardware.


IP was unable to initialize adapter name for configuration by DHCP.

Event Message:

IP was unable to initialize adapter name for configuration by DHCP. If DHCP is enabled on this adapter, the primary interface may not be configured properly. Interfaces on this adapter not configured by DHCP will be unaffected.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4190 | Warning

Explanation:

The network driver failed to initialize due to an apparent conflict between the network adapter and some other hardware.

User Action:

Check the configuration of the network adapter by opening Network and Dial-up Connections in Control Panel. Make sure that the network adapter is configured according to the manufacturer’s specifications and that the network adapter’s configuration does not conflict with the configurations of other hardware.


IP was unable to read its bindings from the registry.

Event Message:

IP was unable to read its bindings from the registry. No network interfaces were configured.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4195 | Error

Explanation:

Binding is the process of associating a protocol driver with the network adapter with which it will work, and then establishing a communication channel between the two. This event record indicates the registry might also be corrupted.

User Action:

Remove the TCP/IP protocol and then reinstall it from Control Panel\Network and Dial-up Connections. If this does not correct the problem, ask the person with administrative rights on your computer to reinstall the registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


LFB Aperture conflict, disabling aperture.

Event Message:

LFB Aperture conflict, disabling aperture.

Source | Event Log | Event ID | Event Type
ati | System | 4 | Warning

Explanation:

The linear frame buffer (LFB) conflicts with system memory. Or two device drivers claim the same address range in system memory. In either case, a hardware conflict has occurred. When the aperture is disabled, the VGA aperture is used, if available. Or draw using the engine. When the LFB is unavailable, performance will decrease.

User Action:

No user action is needed.


Listen failed: text

Event Message:

Listen failed: text

Source | Event Log | Event ID | Event Type
NetDDE | System | 206 | Error

Explanation:

The computer was expecting data from another computer but has not received it. Either the other computer is not sending, or the thread on this computer that listens for data has encountered an error.


Logging information failed.

Event Message:

Logging information failed. The log object was never created possibly due to wrong configuration.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 115 | Error

Explanation:

If you are using a database to log errors, you might receive this message because of improperly configured data fields.

User Action:

Check the configuration of your log file. For more information on configuring and setting up log files, see Internet Information Services Help.


Logon attempt with current password failed with the following error: text

Event Message:

Logon attempt with current password failed with the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7013 | Error

Explanation:

An attempt to log on to a service account failed.

User Action:

Ask your system administrator to verify the current configured account information for the service. Use Event Viewer to examine the event log and identify the service.


Memory allocation failure.

Event Message:

Memory allocation failure.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20004 | Error

Explanation:

Either the server does not have enough virtual memory, or the system quota settings are too low, or the server does not have enough physical memory.

User Action:

Free memory on the server by optimizing memory allocations to different resources, or by stopping some nonessential services, or by installing more memory on the server.


Message returned in transaction has incorrect size.

Event Message:

Message returned in transaction has incorrect size.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7012 | Warning

Explanation:

The service controller cannot communicate with the service due to a problem with the system.

User Action:

Contact your technical support group.


More than the maximum number of default gateways were specified for adapter name.

Event Message:

More than the maximum number of default gateways were specified for adapter name. Some remote networks may not be reachable as a result.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4197 | Warning

User Action:

Use the Network option in Control Panel to remove some default gateways from the configuration for this adapter. Then try again.


MSIDLPM could not logon to Kerberos KeyDistribution Center using the supplied account name, password.

Event Message:

MSIDLPM could not logon to Kerberos KeyDistribution Center using the supplied account name, password. Hence MSIDLPM will not initialize.

Source | Event Log | Event ID | Event Type
RSVP | System | 11003 | Error

Explanation:

This event indicates that either an incorrect user name or password was used or there is a problem with the domain configuration.

User Action:

Re-enter a correct user name and password. Check the domain configuration for proper Keberos operations.


Name too long in key name : Name = text. The Sap Agent cannot continue.

Event Message:

Name too long in key name : Name = text. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8525 | Warning

Explanation:

The specified name in the specified key of the Registry is not a valid name because it is too long. The application will work as usual except that this server name will be ignored during this session.

User Action:

The server name should be changed in the Registry by someone experienced with Regedit32.


NEC chip out of spec. From device: name

Event Message:

NEC chip out of spec. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 126 | Error

Explanation:

The floppy tape device cannot be used on this controller.

User Action:

Contact the vendor.


Network Number conflicts with an existing router.

Event Message:

Network Number conflicts with an existing router.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 54 | Warning

Explanation:

The network is already being seeded by another router with a different network number.

User Action:

Use the Network option in Control Panel to either disable seeding on the LocalTalk adapter or change the network range to reflect the network number being seeded on the network.


New version name of zone number found at DNS server at name.

Event Message:

New version name of zone number found at DNS server at name. Zone transfer is in progress.

Source | Event Log | Event ID | Event Type
DNS | System | 702 | Information

Explanation:

Either a secondary DNS server has requested a zone transfer, or the primary sever has notified the secondary server of changes to the primary server's database. When changes occur in the primary server's database, the serial number in the primary server's SOA record is incremented by one. A zone transfer will take place if the notification parameter has been set on the primary server or if the refresh time in the SOA record for the secondary server has expired.

User Action:

No user action is needed.


No adapter is configured to be the default adapter.

Event Message:

No adapter is configured to be the default adapter.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 13 | Error

Explanation:

The default adapter setting was deleted by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use NCPA to set a default adapter in the services for Macintosh configuration section by choosing an adapter to be the Default Network.


No backslash is in the account name.

Event Message:

No backslash is in the account name.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7008 | Error

Explanation:

The account name for the account in which the service is to run must contain a backslash. Unless the service is to run as a local system account, account names should contain a backslash, as in <domain name>\\<user name>.

User Action:

If this error occurs when setting up or configuring the system, create the account again using a backslash to separate the domain name from the unique portion of the account name. Otherwise, contact the vendor of the service for which the account is being created.


No default zone was specified for adapter "name ".

Event Message:

No default zone was specified for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 9 | Error

Explanation:

The adapter's default zone was deleted from the Registry by directly by directly accessing it instead of using the Network option in Control Panel. Network would not allow a default zone to be deleted.

User Action:

Set a default zone for the adapter using the Network option in Control Panel. Then, restart your computer for the changes to take effect.


No memory could be allocated in which to place new data for name.

Event Message:

No memory could be allocated in which to place new data for name.

Source | Event Log | Event ID | Event Type
serial | System | 12 | Error

Explanation:

The indicated serial device cannot do any work until memory is available.

User Action:

Close some applications and try again. If you get this message often, you might want to install more memory.


No message text was found for this error code.

Event Message:

No message text was found for this error code.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2021 | Information

User Action:

Contact your technical support group.


No Parameters subkey was found for user defined data.

Event Message:

No Parameters subkey was found for user defined data. This is odd, and it also means no user configuration can be found.

Source | Event Log | Event ID | Event Type
serial | System | 18 | Error

Explanation:

A required key was deleted from the Registry by an application or by someone using Regedit.

User Action:

In the Registry, add a parameters key below the Serial node.


No static IP address bound to DHCP server

Event Message:

No static IP address bound to DHCP server

Source | Event Log | Event ID | Event Type
DhcpServer | System | 1035 | Warning

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service received an incorrect packet from the client requesting an Internet Protocol (IP) address.

User Action:

Verify that the client is on the subnet that is supported by the Boot Relay Agent.


No subnet mask was specified for interface name.

Event Message:

No subnet mask was specified for interface name. This interface and all subsequent interfaces on adapter name cannot be initialized.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4186 | Error

User Action:

Get the correct subnet mask address from your network administrator. Double-click Network under Control Panel to specify this address in the TCP/IP configuration, then try again.


Not enough memory was available to allocate internal storage needed for the device name.

Event Message:

Not enough memory was available to allocate internal storage needed for the device name.

Source | Event Log | Event ID | Event Type
parport | System | 3 | Error

User Action:

Close some applications and try again. If you get this message often, you might want to install more memory, or start the driver earlier during startup.


number external message allocations have failed since initialization.

Event Message:

number external message allocations have failed since initialization.

Source | Event Log | Event ID | Event Type
Streams | System | 4004 | Warning

Explanation:

This might indicate a need to add more memory.

User Action:

No user action is needed unless you see this message frequently. Then add more memory.


number message allocations have failed since initialization.

Event Message:

number message allocations have failed since initialization.

Source | Event Log | Event ID | Event Type
Streams | System | 4002 | Warning

Explanation:

This might indicate a need to add more memory.

User Action:

No user action is needed unless you see this message frequently. Then add more memory.


Packet received contained errors and is not being accepted.

Event Message:

Packet received contained errors and is not being accepted.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 53 | Warning

Explanation:

This message is for your information only.

User Action:

No action is needed.


Packet received on adapter "name " contained errors and is not being accepted.

Event Message:

Packet received on adapter "name " contained errors and is not being accepted.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 48 | Warning

Explanation:

There may be a faulty network card on one of the computers.

User Action:

Look at the data in the error message to locate the address of the computer with the bad network card.


Parameter parameter has an invalid type.

Event Message:

Parameter parameter has an invalid type.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20006 | Error

Explanation:

The Remote Access Service is configured incorrectly because the specified parameter type was changed. When the Remote Access Service is installed, it supplies the correct types for Registry parameters.

User Action:

Reconfigure the Remote Access Service by removing and then reinstalling it. Use the Network option in Control Panel to remove and reinstall the service.


PCM received invalid results from an name LPM, ignoring the results.

Event Message:

PCM received invalid results from an name LPM, ignoring the results.

Source | Event Log | Event ID | Event Type
RSVP | System | 10062 | Warning

User Action:

Contact the LPM vendor for assistance.


PCM received results from an LPM with invalid handle, ignoring the results.

Event Message:

PCM received results from an LPM with invalid handle, ignoring the results.

Source | Event Log | Event ID | Event Type
RSVP | System | 10025 | Warning

User Action:

Contact the LPM vendor for assistance.


PCM received results from an name LPM multiple times, ignoring the results.

Event Message:

PCM received results from an name LPM multiple times, ignoring the results.

Source | Event Log | Event ID | Event Type
RSVP | System | 10028 | Warning

User Action:

Contact the LPM vendor for assistance.


PCM received results from an name LPM with invalid request handle, ignoring the results.

Event Message:

PCM received results from an name LPM with invalid request handle, ignoring the results.

Source | Event Log | Event ID | Event Type
RSVP | System | 10026 | Warning

User Action:

Contact the LPM vendor for assistance.


Point to Point Protocol engine was unable to load the application module.

Event Message:

Point to Point Protocol engine was unable to load the application module.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20074 | Error

User Action:

Restart the RAS service. If you continue to get this message, try re-booting the machine or remove and reinstall RAS.


Port address (text ) was unable to initialize properly.

Event Message:

Port address (text ) was unable to initialize properly.

Source | Event Log | Event ID | Event Type
Digiboard | System | 21 | Error

Explanation:

The specified port will not be accessible.

User Action:

Contact DigiBoard technical support.


Port name(name) was unable to initialize properly.

Event Message:

Port name(name) was unable to initialize properly.

Source | Event Log | Event ID | Event Type
Digiboard | System | 21 | Error

Explanation:

The specified port will not be accessible.

User Action:

Contact DigiBoard technical support.


Printer filename on host name is rejecting our request.

Event Message:

Printer filename on host name is rejecting our request. Will retry until it accepts the request or the job is cancelled by the user.

Source | Event Log | Event ID | Event Type
Print | System | 2004 | Warning

Explanation:

The printer may be busy or offline.

User Action:

You can cancel your print job now, or wait until it is successfully completed. If you get this message again, contact the host owner about the status of the printer.


Printer name is pending deletion.

Event Message:

Printer name is pending deletion.

Source | Event Log | Event ID | Event Type
Print | System | 4 | Warning

Explanation:

You have deleted your connection to the printer. However, you have print jobs being completed by the printer. When your print jobs are completed, your connection to the printer will be deleted.


Printer name on host computer name is unreachable.

Event Message:

Printer name on host computer name is unreachable. The print job has been cancelled.

Source | Event Log | Event ID | Event Type
Print | System | 2001 | Warning

Explanation:

The printer may be offline.

User Action:

Wait, then send your print job again. If you get this message again, contact the host owner about the status of the printer.


QoS [Adapter name]: Could not allocate non paged pool memory for storing Network Addresses.

Event Message:

QoS [Adapter name]: Could not allocate non paged pool memory for storing Network Addresses.

Source | Event Log | Event ID | Event Type
QoS | System | 14112 | Error

Explanation:

This event record indicates that the computer does not have sufficient RAM.

User Action:

Add additional RAM to the computer.


QoS [Adapter name]: Could not initialize due to insufficient nonpaged pool memory.

Event Message:

QoS [Adapter name]: Could not initialize due to insufficient nonpaged pool memory.

Source | Event Log | Event ID | Event Type
QoS | System | 14110 | Error

Explanation:

This event record indicates that the computer does not have sufficient RAM.

User Action:

Add additional RAM to the computer.


QoS [Adapter name]: The netcard driver failed the query for OID_GEN_LINK_SPEED.

Event Message:

QoS [Adapter name]: The netcard driver failed the query for OID_GEN_LINK_SPEED.

Source | Event Log | Event ID | Event Type
QoS | System | 14103 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The netcard driver failed the query for OID_GEN_MAXIMUM_FRAME_SIZE.

Event Message:

QoS [Adapter name]: The netcard driver failed the query for OID_GEN_MAXIMUM_FRAME_SIZE.

Source | Event Log | Event ID | Event Type
QoS | System | 14101 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The netcard driver failed the query for OID_GEN_MAXIMUM_TOTAL_SIZE.

Event Message:

QoS [Adapter name]: The netcard driver failed the query for OID_GEN_MAXIMUM_TOTAL_SIZE.

Source | Event Log | Event ID | Event Type
QoS | System | 14102 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The Packet Scheduler could not initialize the virtual miniport with NDIS.

Event Message:

QoS [Adapter name]: The Packet Scheduler could not initialize the virtual miniport with NDIS.

Source | Event Log | Event ID | Event Type
QoS | System | 14107 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The Packet Scheduler could not obtain the adapter's friendly name from NDIS.

Event Message:

QoS [Adapter name]: The Packet Scheduler could not obtain the adapter's friendly name from NDIS.

Source | Event Log | Event ID | Event Type
QoS | System | 14108 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The Packet Scheduler failed to bind to the netcard's miniport driver.

Event Message:

QoS [Adapter name]: The Packet Scheduler failed to bind to the netcard's miniport driver.

Source | Event Log | Event ID | Event Type
QoS | System | 14104 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The Packet Scheduler was unable to register with the NDISWAN Call Manager.

Event Message:

QoS [Adapter name]: The Packet Scheduler was unable to register with the NDISWAN Call Manager.

Source | Event Log | Event ID | Event Type
QoS | System | 14106 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS [Adapter name]: The UpperBindings key is missing from the registry.

Event Message:

QoS [Adapter name]: The UpperBindings key is missing from the registry.

Source | Event Log | Event ID | Event Type
QoS | System | 14105 | Error

Explanation:

This problem can only be solved by uninstalling and then reinstalling the QoS Packet Scheduler.

User Action:

To correct this problem: 1) Open Network and Dial-up Connections. 2) Right-click on Local Area Connection and then click Properties. 3) Select QoS Packet Scheduler and then click Uninstall. 4) Reinstall the QoS Packet Scheduler.


QoS RSVP fails to load TRAFFIC.

Event Message:

QoS RSVP fails to load TRAFFIC.DLL, so traffic control is not functional on this machine. Check %systemroot%\\system32 directory for TRAFFIC.DLL.

Source | Event Log | Event ID | Event Type
RSVP | System | 10046 | Warning

User Action:

Reinstall the TRAFFIC.DLL file from the Windows 2000 installation disk to the %systemroot%\system32 folder.


QoS RSVP service failed to start with error code.

Event Message:

QoS RSVP service failed to start with error code.

Source | Event Log | Event ID | Event Type
RSVP | System | 10003 | Error

Explanation:

This event indicates that a system error occurred. The variable portion of this event log entry contains the text for the error.

User Action:

Research the error shown and take appropriate action to correct the problem.


QoS RSVP service key in registry is missing or corrupted.

Event Message:

QoS RSVP service key in registry is missing or corrupted. Need to reinstall QoS RSVP service to correct this problem.

Source | Event Log | Event ID | Event Type
RSVP | System | 10004 | Error

User Action:

Uninstall and reinstall TCP/IP to restore the RSVP service. You may have to do this on multiple network adapters.


QoS: The Packet Scheduler failed to register as a miniport with NDIS.

Event Message:

QoS: The Packet Scheduler failed to register as a miniport with NDIS.

Source | Event Log | Event ID | Event Type
QoS | System | 14003 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS: The Packet Scheduler failed to register as a protocol with NDIS.

Event Message:

QoS: The Packet Scheduler failed to register as a protocol with NDIS.

Source | Event Log | Event ID | Event Type
QoS | System | 14002 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS: The Packet Scheduler failed to register with the Generic Packet Classifier (msgpc.

Event Message:

QoS: The Packet Scheduler failed to register with the Generic Packet Classifier (msgpc.sys).

Source | Event Log | Event ID | Event Type
QoS | System | 14000 | Error

Explanation:

This event record indicates a serious problem.

User Action:

Contact your technical support group or the Microsoft Product Support Services.


QoS: The Packet Scheduler was unable to allocate required resources for initialization.

Event Message:

QoS: The Packet Scheduler was unable to allocate required resources for initialization.

Source | Event Log | Event ID | Event Type
QoS | System | 14001 | Error

Explanation:

This event record indicates that the computer does not have sufficient RAM for the Packet Scheduler to start.

User Action:

Add additional RAM to the computer.


RASMXS.DLL cannot load RASSER.DLL.

Event Message:

RASMXS.DLL cannot load RASSER.DLL.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20043 | Error

User Action:

Remove and reinstall the Remote Access Service.


RASSER.DLL cannot open the SERIAL.INI file.

Event Message:

RASSER.DLL cannot open the SERIAL.INI file.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20041 | Error

User Action:

Check the configuration of the Remote Access Service with the Network option in Control Panel. If this problem persists, remove and reinstall RAS from the Network option in the control Panel.


Received I_AM_DSBM message from another DSBM with priority number higher than this DSBM's, hence stopping.

Event Message:

Received I_AM_DSBM message from another DSBM with priority number higher than this DSBM's, hence stopping.

Source | Event Log | Event ID | Event Type
RSVP | System | 10007 | Error

User Action:

If you want to make this server the DSBM, shut down DSBM on the other server.


Regeneration of a stripe with parity or mirror set failed.

Event Message:

Regeneration of a stripe with parity or mirror set failed.

Source | Event Log | Event ID | Event Type
ftdisk | System | 25 | Error

Explanation:

Fault tolerance was unable to recover from a previous failure. The stripe is not currently protected by Fault Tolerance.

User Action:

Make sure the drives are on-line and are functioning properly. Check for Eventlog entries close to this one that indicate a hardware problem with one or both drives.


Registry key name could not be opened. Check current configuration.

Event Message:

Registry key name could not be opened. Check current configuration.

Source | Event Log | Event ID | Event Type
Digiboard | System | 9 | Error

Explanation:

The specified key cannot be opened, either because it doesn't exist or because you do not have the proper permissions to access it.

User Action:

Use a Registry editor (Regedit or Regedt32) to verify that the key exists. If it does not, reinstall the DigiBoard driver. If the key exists, contact your network administrator to change your permissions for the key.


Registry key name could not be opened. Check current configuration.

Event Message:

Registry key name could not be opened. Check current configuration.

Source | Event Log | Event ID | Event Type
Digiboard | System | 9 | Error

Explanation:

The specified key cannot be opened, either because it doesn't exist or because you do not have the proper permissions to access it.

User Action:

Use a registry editor (Regedit or Regedt32) to verify that the key exists. If it does not, reinstall the driver software. If the key exists, contact your network administrator to change your permissions for the key.


Releasing a node acquired on the adapter "name " because the conn

Event Message:

Releasing a node acquired on the adapter "name " because the connected network is not seeded by any router on the net

Source | Event Log | Event ID | Event Type
AppleTalk | System | 29 | Warning

Explanation:

No router on the LocalTalk network which is connected to a LocalTalk adapter is seeding the network. A LocalTalk network must be seeded by at least one router.

User Action:

Check if the seed router is down. If necessary, seed the LocalTalk adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


Releasing a node acquired on the adapter "name " because the node was obtained in the initial range.

Event Message:

Releasing a node acquired on the adapter "name " because the node was obtained in the initial range. A node is now being acquired in the seeded range.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 30 | Warning

Explanation:

This message is for your information only. The AppleTalk protocol has determined that the network has a seeded range, and it is now starting in that range.

User Action:

No action is needed.


Remote Access Connection Manager could not reopen biplex port text.

Event Message:

Remote Access Connection Manager could not reopen biplex port text. This port will not be available for calling in or calling out. Restart all Remote Access Service components.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20064 | Error

User Action:

Restart all Remote Access Service components.


Remote Access Connection Manager failed to start because it could not access resources.

Event Message:

Remote Access Connection Manager failed to start because it could not access resources. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20038 | Error

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not access protocol information from the Registry.

Event Message:

Remote Access Connection Manager failed to start because it could not access protocol information from the Registry. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20034 | Error

Explanation:

There may be a problem with the Registry.

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not create buffers.

Event Message:

Remote Access Connection Manager failed to start because it could not create buffers. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20037 | Error

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not create shared file mapping.

Event Message:

Remote Access Connection Manager failed to start because it could not create shared file mapping. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20036 | Error

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not initialize the security attributes.

Event Message:

Remote Access Connection Manager failed to start because it could not initialize the security attributes. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20030 | Error

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not load one or more communication DLLs.

Event Message:

Remote Access Connection Manager failed to start because it could not load one or more communication DLLs. Ensure that your communication hardware is installed and then restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20032 | Error

Explanation:

There may be a hardware problem.

User Action:

Check that your communications hardware is installed properly and restart your system. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not locate port information from media DLLs.

Event Message:

Remote Access Connection Manager failed to start because it could not locate port information from media DLLs. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20033 | Error

Explanation:

There may be a hardware problem.

User Action:

Check that your communications hardware is installed properly and restart your system. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because it could not register with the local security authority.

Event Message:

Remote Access Connection Manager failed to start because it could not register with the local security authority. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20035 | Error

Explanation:

There may be a problem with the Registry.

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because NDISWAN could not be opened.

Event Message:

Remote Access Connection Manager failed to start because NDISWAN could not be opened. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20029 | Error

User Action:

Restart the computer. If the problem persists, reinstall the Remote Access Service from the Network option in the Control panel.


Remote Access Connection Manager failed to start because no endpoints were available.

Event Message:

Remote Access Connection Manager failed to start because no endpoints were available. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20031 | Error

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Connection Manager failed to start because the Point to Point Protocol failed to initialize.

Event Message:

Remote Access Connection Manager failed to start because the Point to Point Protocol failed to initialize.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20067 | Error

Explanation:

A system error has occurred.

User Action:

Check the Event Log in Event Viewer for other errors related to system resources. Event Viewer is found in the Administrative Tools group. Also, restart the computer. If the problem persists, remove and reinstall RAS.


Remote Access Connection Manager service failed to start because it could not start worker threads.

Event Message:

Remote Access Connection Manager service failed to start because it could not start worker threads. Restart the computer. If the problem persists, reinstall the Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20039 | Error

User Action:

Restart the computer. If the problem persists, reinstall RAS.


Remote Access Server Configuration Failure.

Event Message:

Remote Access Server Configuration Failure. Cannot find the LANA numbers for the network adapters.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20040 | Error

Explanation:

The Remote Access Service is configured incorrectly. Or the configuration of the Remote Access Service conflicts with other network software.

User Action:

Use the Network option in Control Panel to remove and reinstall the Remote Access Service. If you continue to see this message, remove and reinstall all network software. If the problem continues to persist, contact your technical support group.


Remote Access Server could not open port name.

Event Message:

Remote Access Server could not open port name. This port will not be available for calling in. The error code is in the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20105 | Error

User Action:

Reconfigure RAS by removing and then reinstalling it.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. A network error has occurred when trying to establish a session with the security agent on LANA number. The error code is the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20026 | Error

User Action:

Use the Network option in Control Panel to reconfigure the Remote Access Service by removing and then reinstalling it.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. Cannot access the network adapter address on LANA number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20023 | Error

Explanation:

There is a conflict between the Remote Access Service and some other network software.

User Action:

Use the Network option in Control Panel to remove and reinstall ALL network software including the Remote Access Service. If the problem persists, contact technical support.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. Cannot add the name for communication with the security agent on LANA number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20022 | Error

Explanation:

There may be a duplicate name on the specified LANA.

User Action:

Verify that another server on your local network does not have the same name as your server.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. Cannot locate the computer name. GetComputerName call has failed.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20021 | Error

Explanation:

Windows 2000 is incorrectly configured and did not install properly.

User Action:

Reinstall Windows 2000. If the problem persists, contact technical support.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. Could not reset lana text (the error code is the data). Security check not performed.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20085 | Error

User Action:

Remove and reinstall RAS.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. The security agent has rejected the Remote Access server's call to establish a session on LANA number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20024 | Error

Explanation:

A remote access security agent is running on your local network.

User Action:

Contact your system administrator.


Remote Access Server Security Failure.

Event Message:

Remote Access Server Security Failure. The security agent has rejected the Remote Access server's request to start the service on this computer on LANA number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20025 | Error

Explanation:

A remote access security agent is running on your local network.

User Action:

Contact your system administrator.


Remote Access Server was unable to start.

Event Message:

Remote Access Server was unable to start. There are either no dialin ports configured or no protocols configured for dialin. Check your configuration to ensure that one or more dialin ports and one or more protocols are configured for Remote Access.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20106 | Error

User Action:

Reconfigure RAS by removing and then reinstalling it.


Remote Access Service failed to start because the Remote Access Connection Manager failed to initialize.

Event Message:

Remote Access Service failed to start because the Remote Access Connection Manager failed to initialize.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20057 | Error

Explanation:

The Remote Access Connection Manager is configured incorrectly.

User Action:

Use the Network option in Control Panel to remove and reinstall the Remote Access Service. Check the event log with Event Viewer in the Administrative Tools group for related errors to determine the configuration problem.


Restarting rogue detection

Error Message:

Restarting rogue detection

Explanation:

A client sent an incorrect message to the Dynamic Host Configuration Protocol (DHCP) service.

User Action:

Verify that the client is running the same version of Windows 2000 as the server. The client and server should also have the same versions of all service packs installed to update the software.


Rogue server detection is disabled via registry.

Event Message:

Rogue server detection is disabled via registry.

Source | Event Log | Event ID | Event Type
RSVP | System | 10056 | Information

Explanation:

This event indicates that someone is purposefully trying to install an unauthorized server. Having an unauthorized server creates a large security hole in the system.

User Action:

Check the server that is attempting to run Admission Control Service (ACS). If this server should be running ACS, add this server to the list of servers allowed to run ACS. Otherwise, remove ACS from the server.


Rpl Pull thread is shutting down due to some error condition.

Event Message:

Rpl Pull thread is shutting down due to some error condition.

Source | Event Log | Event ID | Event Type
Wins | System | 4166 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

Stop and restart the WINS service.


Rpl Push thread is shutting down due to some error condition.

Event Message:

Rpl Push thread is shutting down due to some error condition.

Source | Event Log | Event ID | Event Type
Wins | System | 4167 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

Stop and restart the WINS service.


Scope text is text percent utilized with only text IP addresses remaining.

Event Message:

Scope text is text percent utilized with only text IP addresses remaining.

Source | Event Log | Event ID | Event Type
DHCP | System | 1020 | Error

Explanation:

This message provides status for the specified scope. The message describes the percent of Internet Protocol (IP) addresses used in the scope and the percent of IP addresses still available. If the number of IP addresses is about to exceed the range of the scope, you might want to increase the range.

User Action:

No user action is needed.


Scope, name, is number percent full with only number IP addresses remaining.

Error Message:

Scope, name, is number percent full with only number IP addresses remaining.

Explanation:

This message provides status for the specified scope. The message describes the percent of Internet Protocol (IP) addresses used in the scope and the percent of IP addresses still available. If the number of IP addresses is about to exceed the range of the scope, you might want to increase the range.

User Action:

No user action is needed.


Second logon attempt with old password also failed with the following error

Event Message:

Second logon attempt with old password also failed with the following error: name

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7014 | Error

Explanation:

The service controller made a second attempt to log on to a service using an old password.

User Action:

Ask your system administrator to verify the current configured account information for the service. Use Event Viewer to examine the event log and identify the service.


Seed information specified for the current network is invalid.

Event Message:

Seed information specified for the current network is invalid. To select another network, turn seeding off for the current network before proceeding, or enter valid seeding information.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 6 | Warning

Explanation:

The seed information is not valid for the current network.

User Action:

Enter valid seeding information. Or select another network, making sure to turn the seeding off for the current network before you proceed.


Select returned with an error

Event Message:

Select returned with an error

Source | Event Log | Event ID | Event Type
Wins | System | 4199 | Error

Explanation:

The WINS service shut down abruptly or is encountering problems with a resource on the computer or with its protocol stack.

User Action:

Restart the WINS service. If you continue to receive this message, check the binding of the WINS protocol stack to the network adapter card.


Sendto could not send all the bytes

Event Message:

Sendto could not send all the bytes

Source | Event Log | Event ID | Event Type
Wins | System | 4207 | Error

User Action:

Contact your technical support group.


Sendto returned with an error

Event Message:

Sendto returned with an error

Source | Event Log | Event ID | Event Type
Wins | System | 4209 | Error

User Action:

Restart the computer. If you see this message often, call technical support.


Setting broadcast option on socket failed.

Event Message:

Setting broadcast option on socket failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8503 | Error

Explanation:

The SAP agent encountered an error while setting a broadcast option on a socket.

User Action:

Restart your computer and try again. If you still get this message, call technical support.


Setting NWLink option BCASTINTADDR failed.

Event Message:

Setting NWLink option BCASTINTADDR failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8507 | Error

User Action:

Restart your computer and try again. If you still get this message, call technical support.


Setting option EXTENDED_ADDRESS failed. The Sap Agent cannot continue.

Event Message:

Setting option EXTENDED_ADDRESS failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8506 | Error

Explanation:

The application could not start because a needed option could not be set. Resources that are accessed by using the SAP agent and services that depend on the SAP agent will not be available.

User Action:

Call technical support. Report both this message and the message that accompanies it.


Setup cannot bind the AppleTalk socket to the AppleTalk Protocol.

Event Message:

Setup cannot bind the AppleTalk socket to the AppleTalk Protocol.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 23 | Warning

Explanation:

The AppleTalk protocol may not have been started.

User Action:

To start the AppleTalk protocol, select the Devices option in Control Panel. Select AppleTalk Protocol and then choose Start.


Setup cannot find any AppleTalk routers on the network.

Event Message:

Setup cannot find any AppleTalk routers on the network. Check your AppleTalk network configuration.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 13 | Warning

Explanation:

The zone list is empty. This may be due to an invalid configuration or a network error that prevents Setup from getting the AppleTalk information from the network.

User Action:

Verify that a valid list of zones is in the zone list. Use the Network option in Control Panel to check the configuration of AppleTalk. Select Services for Macintosh and choose the Configure button.


Setup cannot initialize the Windows socket protocol.

Event Message:

Setup cannot initialize the Windows socket protocol. The Windows socket protocol may not be ready at this time or you could have an out of date Windows socket version.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 21 | Warning

Explanation:

The AppleTalk protocol or the AFD service may not be started or an internal error may have occurred.

User Action:

Use the Network option in Control Panel to verify that Services for Macintosh have been configured. If so, try restarting your system because it may be having other problems. Then, contact technical support.


Setup cannot save AppleTalk Protocol information to the Registry.

Event Message:

Setup cannot save AppleTalk Protocol information to the Registry. The changes you have made will not take effect.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 8 | Warning

Explanation:

The Registry handle may be locked by someone else or an internal error has occurred.

User Action:

Verify that the Registry has not been corrupted. Then restart your system and try the operation again. Otherwise, contact technical support.


Setup could not get the zone list from the AppleTalk network.

Event Message:

Setup could not get the zone list from the AppleTalk network. The AppleTalk protocol or the AFD network service may not be started. Do you want to continue configuration?

Source | Event Log | Event ID | Event Type
AppleTalk | System | 12 | Warning

Explanation:

If you select Yes, Setup will be unable to verify that you have specified the correct configuration information for the network.

User Action:

Select Services for Macintosh in the Network option in Control Panel to verify that the AppleTalk Protocol and AFD service have been started. If so, contact your network administrator because there is a problem with the network.


Setup was unable to create an AppleTalk socket.

Event Message:

Setup was unable to create an AppleTalk socket. Windows socket support for the AppleTalk Protocol may not be installed.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 22 | Warning

User Action:

Check the Registry entry for Winsock to verify that the AppleTalk protocol is in the transport list.


Socket create call failed for main socket. The Sap Agent cannot continue.

Event Message:

Socket create call failed for main socket. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8502 | Error

Explanation:

The application could not start because a needed resource could not be obtained. The most likely reasons are that the Internetwork Packet Exchange (IPX) protocol could not be found or that the IPX WinSock information in the Registry is missing or in error.

User Action:

Use the Network option in Control Panel to make sure the NWLink IPX/SPX Compatible Transport Driver is installed. If you still get this message, remove and re-install the NWLink IPX/SPX Compatible Transport Driver or have someone who is proficient in the use of Regedit32 edit the Registry to correct the entries affecting IPX WinSock information.


Socket create call failed for WAN socket. The Sap Agent cannot continue.

Event Message:

Socket create call failed for WAN socket. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8527 | Error

Explanation:

The application could not start because a needed resource could not be obtained. The most likely reasons are that the Internetwork Packet Exchange (IPX) protocol could not be found or that the IPX WinSock information in the Registry is missing or in error.

User Action:

Use the Network option in Control Panel to make sure the NWLink IPX/SPX Compatible Transport Driver is installed. If you still get this message, remove and re-install the NWLink IPX/SPX Compatible Transport Driver or have someone who is proficient in the use of Regedit32 edit the Registry to correct the entries affecting IPX WinSock information.


Some firmware configuration information was incomplete.

Event Message:

Some firmware configuration information was incomplete.

Source | Event Log | Event ID | Event Type
parport | System | 6 | Error

User Action:

Contact your technical support group.


Some firmware configuration information was incomplete.

Event Message:

Some firmware configuration information was incomplete.

Source | Event Log | Event ID | Event Type
serial | System | 17 | Error

User Action:

Contact your technical support group.


speed sense failed (unsupported transfer rate). From device: name

Event Message:

speed sense failed (unsupported transfer rate). From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 132 | Error

Explanation:

The tape device cannot be used.

User Action:

Report this message to the hardware vendor and technical support.


Started with no bindings.

Event Message:

Started with no bindings. The protocol must be bound to at least one adapter.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 22 | Error

User Action:

Try removing and reinstalling Services for Macintosh.


Synchronization of a stripe with parity set failed.

Event Message:

Synchronization of a stripe with parity set failed.

Source | Event Log | Event ID | Event Type
ftdisk | System | 24 | Error

User Action:

Retry the initialization. If you get this same message, contact your system administrator.


Tape unusable (too many bad sectors). From device: name

Event Message:

Tape unusable (too many bad sectors). From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 100 | Error

User Action:

Discard this tape and use a different one.


The computer name log file cannot be opened.

Event Message:

The computer name log file cannot be opened.

Source | Event Log | Event ID | Event Type
EventLog | System | 6001 | Warning

Explanation:

The log file may be read-only.

User Action:

Ask your system administrator to examine the log files to determine why the specified file will not open. Events will be logged in the default log file.


The drive letter disk is at or near capacity.

Event Message:

The drive letter disk is at or near capacity. You may need to delete some files.

Source | Event Log | Event ID | Event Type
Srv | System | 2013 | Warning

User Action:

Delete some unneeded files from the disk.


The filename service has reported an invalid current state parameter.

Event Message:

The filename service has reported an invalid current state parameter.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7016 | Error

Explanation:

The service controller cannot recognize the state code reported by the service specified.

User Action:

Report the code number to the service vendor's technical support group.


The name call failed for name with the following error: text

Event Message:

The name call failed for name with the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7006 | Error

Explanation:

The service controller could not set a Registry value for a function that it requires for operation.

User Action:

Contact your technical support group.


The name call failed with the following error: text

Event Message:

The name call failed with the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7005 | Error

Explanation:

In order for the service controller to operate properly, the specified function call must be completed.

User Action:

Contact your technical support group.


The name command failed to start due to the following error: text

Event Message:

The name command failed to start due to the following error: text

Source | Event Log | Event ID | Event Type
Schedule | System | 7901 | Error

Explanation:

When you used AT.EXE, the Windows 2000 scheduling utility that schedules commands and programs to run on a computer, the command did not start.

User Action:

Look up the indicated error and take the appropriate action.


The name Registry key denied access to SYSTEM account programs so the Service Control Manager took ownership of the Registry key.

Event Message:

The name Registry key denied access to SYSTEM account programs so the Service Control Manager took ownership of the Registry key.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7028 | Information

Explanation:

The current permissions on the specified key in the control set do not allow full access to programs running in the Local System account (such as the Service Control Manager).

User Action:

Use the Registry editor to find the key in the current control set and make sure the Local System account is given full access.


The name service hung on starting.

Event Message:

The name service hung on starting.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7022 | Error

Explanation:

The service specified is stuck in the start pending state. The service failed to indicate that it is making progress within the time period specified in its last status message.

User Action:

Wait a few minutes to see if the service starts eventually. If the service does not start, use the Services option in Control Panel to start the service manually. If the problem persists, contact the service vendor.


The name service terminated with service-specific error text.

Event Message:

The name service terminated with service-specific error text.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7024 | Error

Explanation:

The service stopped due to an error.

User Action:

Contact your system administrator.


The name service terminated with the following error: text

Event Message:

The name service terminated with the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7023 | Error

Explanation:

The service stopped due to an error.

User Action:

Depending on the error, you should either restart the service using the Services option in Control Panel, contact your system administrator, or contact the service vendor.


The text log file is corrupted and will be cleared.

Event Message:

The text log file is corrupted and will be cleared.

Source | Event Log | Event ID | Event Type
EventLog | System | 6002 | Information

Explanation:

The contents of the corrupt file will be deleted so that new data can be written to and read from the file.

User Action:

No user action is needed.


The text service depends on the text group and no member of this group started.

Event Message:

The text service depends on the text group and no member of this group started.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7002 | Error

Explanation:

None of the services in the specified group started. Because the service is dependent on other members of the group, the service did not start.

User Action:

Ask your system administrator to check the event log with Event Viewer to locate any service related errors that may have caused this error. Your system administrator should also check your computer's configuration.


The text service depends on the text service which failed to start becaus

Event Message:

The text service depends on the text service which failed to start because of the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7001 | Error

Explanation:

The specified service failed to start.

User Action:

Contact your system administrator.


The text service depends on the following nonexistent service: filename

Event Message:

The text service depends on the following nonexistent service: filename

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7003 | Error

Explanation:

The specified service could not be started because it is configured to depend on another service that does not exist. This error message occurs when the RPC Configuration service is not installed or is disabled. Several services, such as DHCP and WINS, rely on this service.

User Action:

Ask your system administrator to check your computer's configuration. Run Control Panel, choose Services, and change the service to a type other than disabled. Or, run Control Panel, choose Network, and reinstall the RPC Configuration service.


The text service failed to start due to the following error: text

Event Message:

The text service failed to start due to the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7000 | Error

Explanation:

The service could not be started.

User Action:

Contact your system administrator.


The user name log file is full.

Event Message:

The user name log file is full.

Source | Event Log | Event ID | Event Type
EventLog | System | 6000 | Error

Explanation:

The specified log file contains the maximum configured number of events.

User Action:

Clear the log using Event Viewer from the Administrative Tools group. Open Event Viewer, select Log, and then select Clear All Events.


The account for user user name \\text connected on port text does not have Remote Access privilege.

Event Message:

The account for user user name \\text connected on port text does not have Remote Access privilege. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20082 | Error

Explanation:

The user account does not have Remote Access privileges.

User Action:

Ask your system administrator to grant you permissions to access the RAS Server.


The account for user user name \\text connected on port text has expired.

Event Message:

The account for user user name \\text connected on port text has expired. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20081 | Error

Explanation:

The user account has expired.

User Action:

Ask your system administrator to update your account on the server.


The Address Mapping Table for adapter "name " was not updated bec

Event Message:

The Address Mapping Table for adapter "name " was not updated because the incoming packet contained an invalid source address

Source | Event Log | Event ID | Event Type
AppleTalk | System | 31 | Error

Explanation:

This message is for your information only. It notifies the network administrator that bad packets are on the network.

User Action:

No action is needed. However, if you see this message frequently, contact your network administrator.


The address, address, of client, computer name, is not a valid IP address.

Error Message:

The address, address, of client, computer name, is not a valid IP address.

Explanation:

The user is not authorized to use Extensible Authentication Protocol.

User Action:

Change the user's permissions in Remote Access Policies, in the Routing and Remote Access Manager.


The AppleTalk Protocol Registry parameters cannot be read.

Event Message:

The AppleTalk Protocol Registry parameters cannot be read. One or more parameters might be missing or contain invalid values.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 7 | Warning

Explanation:

The Setup program may have failed to store default adapter values in the Registry.

User Action:

Check the appendix of the Services for Macintosh book to determine the Registry parameters for the AppleTalk key values and their ranges. You may need to remove and reinstall Services for Macintosh.


The AppleTalk Protocol was configured successfully.

Event Message:

The AppleTalk Protocol was configured successfully. Changes will take effect when you restart AppleTalk.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 9 | Warning

User Action:

Use the Devices option in Control Panel to stop the AppleTalk protocol. Select AppleTalk Protocol and then choose Stop. Other services related to the AppleTalk protocol may also be stopped. With AppleTalk Protocol selected, choose Start. You might want to use the Services option to restart services that were stopped when the protocol was stopped.


The AppleTalk zone list could not be obtained from the network.

Event Message:

The AppleTalk zone list could not be obtained from the network.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 10 | Warning

Explanation:

The AppleTalk network is not available.

User Action:

Ask your network administrator to verify that all AppleTalk routers are working properly.


The Application log file could not be opened.

Event Message:

The Application log file could not be opened. text will be used as the default log file.

Source | Event Log | Event ID | Event Type
EventLog | System | 6003 | Information

Explanation:

The Application log file is corrupted. The default log file will continue to be used as the log file until the Application log file is repaired and the system is restarted.

User Action:

Ask your system administrator to determine the cause of the corruption.


The ATIOEM registry entry was found but was not used to configure the adapter.

Event Message:

The ATIOEM registry entry was found but was not used to configure the adapter. The registry entry is either obsolete or invalid.

Source | Event Log | Event ID | Event Type
ati | System | 5 | Information

User Action:

No user action is needed.


The backup WINS server address is not configured in the registry.

Event Message:

The backup WINS server address is not configured in the registry.

Source | Event Log | Event ID | Event Type
Nbt | System | 4302 | Warning

Explanation:

The entry that specifies the IP address of the backup WINS server is located at HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Netbt\Adapters\<Adapter Name>\NameServerBackup. If this entry contains a valid value, it overrides the DHCP entry of the same name.

User Action:

The format of this entry should be changed using Network and Dial-up Connections in Control Panel.


The backup WINS server address is not formated correctly in the registry.

Event Message:

The backup WINS server address is not formated correctly in the registry.

Source | Event Log | Event ID | Event Type
Nbt | System | 4304 | Warning

Explanation:

The entry that specifies the IP address of the backup WINS server is located at HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Netbt\Adapters\<Adapter Name>\NameServerBackup. If this entry contains a valid value, it overrides the DHCP entry of the same name.

User Action:

The format of this entry should be changed using Network and Dial-up Connections in Control Panel.


The baud clock rate configuration is not supported on device name.

Event Message:

The baud clock rate configuration is not supported on device name.

Source | Event Log | Event ID | Event Type
serial | System | 9 | Error

User Action:

Contact the vendor of the device and report this message.


The browser driver has forced an election on network parameter because it was unable to find a master browser to retrieve a backup list on that network.

Event Message:

The browser driver has forced an election on network parameter because it was unable to find a master browser to retrieve a backup list on that network.

Source | Event Log | Event ID | Event Type
Browser | System | 8013 | Information

User Action:

No user action is needed.


The browser driver has forced an election on network parameter because it was unable to find a master browser for that network.

Event Message:

The browser driver has forced an election on network parameter because it was unable to find a master browser for that network.

Source | Event Log | Event ID | Event Type
Browser | System | 8014 | Information

User Action:

No user action is needed.


The browser driver has received an election packet from computer computer name on network name.

Event Message:

The browser driver has received an election packet from computer computer name on network name. The data is the packet received.

Source | Event Log | Event ID | Event Type
Browser | System | 8012 | Information

Explanation:

If the user or system administrator sets log election in the computer's configuration information, each time an election occurs, the computer will register this information.

User Action:

No user action is needed.


The browser driver has received too many illegal datagrams from the remote computer computer name to name computer name on transport name.

Event Message:

The browser driver has received too many illegal datagrams from the remote computer computer name to name computer name on transport name. The data is the datagram. No more events will be generated until the reset frequency has expired.

Source | Event Log | Event ID | Event Type
Browser | System | 8016 | Error

Explanation:

The limit for the number of illegal datagrams that can be logged per minute has been exceeded.

User Action:

No user action is needed.


The browser driver was unable to convert a character string to a unicode string.

Event Message:

The browser driver was unable to convert a character string to a unicode string.

Source | Event Log | Event ID | Event Type
Browser | System | 8010 | Error

Explanation:

The conversion of a name failed.

User Action:

No action is needed.


The browser driver was unable to initialize variables from the Registry.

Event Message:

The browser driver was unable to initialize variables from the Registry.

Source | Event Log | Event ID | Event Type
Browser | System | 8029 | Error

Explanation:

The Registry contains invalid parameters.

User Action:

Check the configuration parameters in the Registry. See the operating system documentation for information about valid configuration parameters.


The browser has failed to start because the dependent service name had invalid service status text.

Event Message:

The browser has failed to start because the dependent service name had invalid service status text. Status Meaning 1 Service Stopped 2 Start Pending 3 Stop Pending 4 Running 5 Continue Pending 6 Pause Pending 7 Paused

Source | Event Log | Event ID | Event Type
Browser | System | 8017 | Error

User Action:

You may have attempted to start the browser while the Server or Workstation services were paused. Start or continue the Server or Workstation services.


The browser has forced an election on network parameter because a master browser was stopped.

Event Message:

The browser has forced an election on network parameter because a master browser was stopped.

Source | Event Log | Event ID | Event Type
Browser | System | 8033 | Information

Explanation:

The network must have a master browser.

User Action:

No user action is needed.


The browser has forced an election on network parameter because a Windows 2000 Server (or domain master) browser is started.

Event Message:

The browser has forced an election on network parameter because a Windows 2000 Server (or domain master) browser is started.

Source | Event Log | Event ID | Event Type
Browser | System | 8015 | Information

User Action:

No user action is needed.


The browser has forced an election on network parameter because the Domain

Event Message:

The browser has forced an election on network parameter because the Domain Controller (or Server) has changed its role

Source | Event Log | Event ID | Event Type
Browser | System | 8035 | Information

Explanation:

A network administrator promoted or demoted a domain controller, so another master browser must be elected in order to keep the network functioning.

User Action:

No user action is needed.


The browser has received a server announcement indicating that the computer computer name is a master browser, but this computer is not a master browser.

Event Message:

The browser has received a server announcement indicating that the computer computer name is a master browser, but this computer is not a master browser.

Source | Event Log | Event ID | Event Type
mrxsmb | System | 8005 | Warning

Explanation:

An inconsistency exists between the Browser service and the server service.

User Action:

Contact the person with administrative rights on your computer if this message is in the event log in Event Viewer more than 6 times. Otherwise, stopping and restarting the server will eliminate the error.


The browser has received a server announcement indicating that the computer computer name is a master browser, but this computer is not a master browser.

Event Message:

The browser has received a server announcement indicating that the computer computer name is a master browser, but this computer is not a master browser.

Source | Event Log | Event ID | Event Type
Browser | System | 8005 | Warning

Explanation:

An inconsistency exists between the Browser service and the Server service.

User Action:

Contact your network administrator if this message is in the event log in Event Viewer more than 6 times. Otherwise, stopping and restarting the server will eliminate the error.


The browser has received an illegal datagram from the remote computer computer name to name computer name on transport name.

Event Message:

The browser has received an illegal datagram from the remote computer computer name to name computer name on transport name. The data is the datagram.

Source | Event Log | Event ID | Event Type
Rdr | System | 8006 | Warning

Explanation:

Another computer sent a packet that could not be recognized by your local computer.

User Action:

No user action is needed.


The browser service has failed to retrieve the backup list too many times on transport name.

Event Message:

The browser service has failed to retrieve the backup list too many times on transport name. The backup browser is stopping.

Source | Event Log | Event ID | Event Type
Browser | System | 8032 | Error

Explanation:

The backup browser will stop being a backup when it tries and fails to retrieve the list more than 5 times. It will start again after one hour.

User Action:

No action is needed unless you see this message on several different computers. This could indicate problems with the master browser.


The browser was unable to add the configuration parameter text.

Event Message:

The browser was unable to add the configuration parameter text.

Source | Event Log | Event ID | Event Type
Browser | System | 8011 | Error

Explanation:

You added a Windows 2000 domain name for the Browser Configuration in Network Control Panel on the domain controller. The Browser Configuration in Network is used to add only LAN Manager domain names.

User Action:

To correct this problem, do the following on the domain controller: Open Network under Control Panel. Click on the Services tab and double-click Computer Browser. Select the Windows 2000 domain name and choose Remove. Quit Control Panel. Shut down and restart Windows 2000.


The browser was unable to promote itself to master browser.

Event Message:

The browser was unable to promote itself to master browser. The browser will continue to attempt to promote itself to the master browser, but will no longer log any events in the event log in Event Viewer.

Source | Event Log | Event ID | Event Type
Browser | System | 8019 | Error

Explanation:

The browser has attempted to promote itself to the master browser more than 25 times.

User Action:

Contact your network administrator. The network administrator can change the TCP/IP protocol configuration to the correct subnet mask.


The browser was unable to promote itself to master browser.

Event Message:

The browser was unable to promote itself to master browser. The computer that currently believes it is the master browser is unknown.

Source | Event Log | Event ID | Event Type
Browser | System | 8020 | Error

Explanation:

In any workgroup or domain, only one computer is allowed to be the master browser. Another computer in the workgroup or domain is functioning incorrectly as the master browser, but the computer is not recognized.

User Action:

Contact your network administrator to find the other computer.


The browser was unable to promote itself to master browser.

Event Message:

The browser was unable to promote itself to master browser. The computer that currently believes it is the master browser is computer name.

Source | Event Log | Event ID | Event Type
Browser | System | 8009 | Error

Explanation:

In a workgroup or domain, only one computer is allowed to be the master browser. Another computer in the workgroup or domain is functioning incorrectly as the master browser.

User Action:

Contact your network administrator to stop the specified computer by exiting Windows. The network administrator can change the TCP/IP protocol configuration to the correct subnet mask.


The browser was unable to retrieve a list of domains from the browser master computer name on the network text.

Event Message:

The browser was unable to retrieve a list of domains from the browser master computer name on the network text. The data is the error code.

Source | Event Log | Event ID | Event Type
Browser | System | 8022 | Warning

Explanation:

The browser requested a list of domains from the master browser but did not receive the list.

User Action:

Contact your network administrator.


The browser was unable to retrieve a list of domains from the browser master computer name on the network name.

Event Message:

The browser was unable to retrieve a list of domains from the browser master computer name on the network name. The data is the error code.

Source | Event Log | Event ID | Event Type
Browser | System | 8022 | Warning

Explanation:

The browser requested a list of domains from the master browser but did not receive the list.

User Action:

Contact the person with administrative rights on your computer for assistance.


The browser was unable to retrieve a list of servers from the browser master computer name on the network name.

Event Message:

The browser was unable to retrieve a list of servers from the browser master computer name on the network name. The data is the error code.

Source | Event Log | Event ID | Event Type
Browser | System | 8021 | Warning

Explanation:

The browser requested a list of servers from the master browser but did not receive the list.

User Action:

Contact your network administrator.


The browser was unable to retrieve a list of servers from the browser master computer name on the network name.

Event Message:

The browser was unable to retrieve a list of servers from the browser master computer name on the network name. The data is the error code.

Source | Event Log | Event ID | Event Type
Browser | System | 8021 | Warning

Explanation:

The browser requested a list of servers from the master browser but did not receive the list.

User Action:

Contact the person with administrative rights on your computer.


The browser was unable to update its role. The data is the error.

Event Message:

The browser was unable to update its role. The data is the error.

Source | Event Log | Event ID | Event Type
Browser | System | 8008 | Error

Explanation:

Usually the browser cannot update its role if another computer in the domain has the same computer name.

User Action:

No action is needed.


The browser was unable to update the service status bits.

Event Message:

The browser was unable to update the service status bits. The data is the error.

Source | Event Log | Event ID | Event Type
Browser | System | 8007 | Error

Explanation:

An error occurred in the Server service.

User Action:

Check the event log with Event Viewer for more details about the error.


The client application does not have the permissions required to execute the function.

Event Message:

The client application does not have the permissions required to execute the function.

Source | Event Log | Event ID | Event Type
Wins | System | 4294 | Error

Explanation:

You need administrator, account operator, or system operator rights to execute this function.

User Action:

Ask the person with administrative rights on the computer to assign the necessary rights to you, then try again. Or ask someone with the necessary rights to execute the function for you.


The client does not have the permissions required to execute the function.

Event Message:

The client does not have the permissions required to execute the function.

Source | Event Log | Event ID | Event Type
Wins | System | 4294 | Error

Explanation:

You need administrator, account operator, or system operator rights to execute this function.

User Action:

Ask the administrator to assign the necessary rights to you, then try again. Or ask someone with the necessary rights to execute the function for you.


The communication device attached to port number is not functioning.

Event Message:

The communication device attached to port number is not functioning.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20015 | Error

Explanation:

This may indicate hardware failure.

User Action:

Verify that the modem is properly connected and is on. Check the cabling. Do not use one of the 9-25 pin converters that come with most mouse hardware because some of these converters do not carry modem signals. To be safe, use a converter made especially for this purpose. Also try turning the modem off and then back on. Check the Hardware Compatibility List to verify that the modem is compatible with RAS.


The computer running the WINS server does not have a valid address.

Event Message:

The computer running the WINS server does not have a valid address. When WINS requested an address, it received 0.0.0.0 as the address. NOTE: WINS binds to the first adapter in a machine with more than one adapter bound to TCP/IP. Check the binding order of adapters and make sure the first one has a valid IP address for the WINS server.

Source | Event Log | Event ID | Event Type
Wins | System | 4301 | Error

Explanation:

WINS binds to the first adapter in a computer with more than one adapter bound to TCP/IP. Check the binding order of adapters and make sure the first one has a valid IP address for the WINS server.


The connection was aborted by the remote WINS.

Event Message:

The connection was aborted by the remote WINS. Remote WINS may not be configured to replicate with the server.

Source | Event Log | Event ID | Event Type
Wins | System | 4102 | Information

Explanation:

This event record indicates that a replication failed with a partner. If the replication failure continuously occurs with the same replication partner, the partner might not be configured properly for replication.


The control registers for name overlaps the name status register.

Event Message:

The control registers for name overlaps the name status register.

Source | Event Log | Event ID | Event Type
serial | System | 32 | Error

Explanation:

The multiport card is incorrectly configured.

User Action:

If the configuration was done by a setup program, contact the vendor of the device that included the setup program. If the configuration was performed using Regedit, delete that configuration information from the Registry and try again.


The control registers for name overlaps with the name control registers.

Event Message:

The control registers for name overlaps with the name control registers.

Source | Event Log | Event ID | Event Type
serial | System | 29 | Error

Explanation:

You used Ports in Control Panel to add a port, but the address you specified overlaps an existing address.


The control registers for the port overlaps with a previous ports control registers.

Event Message:

The control registers for the port overlaps with a previous ports control registers.

Source | Event Log | Event ID | Event Type
parport | System | 15 | Error

Explanation:

You use Ports in Control Panel to add a port, but the address you specified overlaps an existing address.

User Action:

Use the Advanced Settings dialog box to change the COM Port Number setting.


The correct time format is hh:mm:ss.

Event Message:

The correct time format is hh:mm:ss. Check the value of SpTime in the registry.

Source | Event Log | Event ID | Event Type
Wins | System | 4183 | Error

Explanation:

You entered the time in a format the application does not recognize.

User Action:

Check carefully for an incorrectly typed value, then reenter the time setting. If this message appears again, ask the person with administrative rights on the computer to check the registry to see whether the value of the SpTime entry specifies the format as hh:mm:ss.


The Creation of InetLog Context failed. The data is error code.

Event Message:

The Creation of InetLog Context failed. The data is error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 114 | Error

User Action:

Check the Event Viewer for additional information on this message. If you are logging to a SQL database, verify that you have properly defined the data fields. For more information on how to configure the Inetlog either for SQL database or for system logging, see Internet Information Services Help.


The current zone list will be replaced with the network zone list.

Event Message:

The current zone list will be replaced with the network zone list. Do you want to continue?

Source | Event Log | Event ID | Event Type
AppleTalk | System | 18 | Warning

User Action:

Click Yes to replace the current zone list with the network zone list.


The Database has been found to be inconsistent.

Event Message:

The Database has been found to be inconsistent. More specifically, the number of owners found in the Name Address Mapping table are different from the number found in the Owner Address Mapping table

Source | Event Log | Event ID | Event Type
Wins | System | 4258 | Error

Explanation:

The database is corrupted.

User Action:

Restore the database from a backup copy.


The Database of Name to Address Mappings is empty.

Event Message:

The Database of Name to Address Mappings is empty. It could mean that a previous invocation of WINS created the database and then went down before any registration could be done.

Source | Event Log | Event ID | Event Type
Wins | System | 4106 | Information

User Action:

No action is needed. WINS will recover automatically.


The Database of Owner to Address Mappings is empty.

Event Message:

The Database of Owner to Address Mappings is empty. It could mean that a previous invocation of WINS created the table and then went down before it could add its own entry to it. The WINS server went down quickly (before all its threads could become fully operational.

Source | Event Log | Event ID | Event Type
Wins | System | 4107 | Information

User Action:

No action is needed. WINS will recover automatically.


The datafiles key could not be opened.

Event Message:

The datafiles key could not be opened.

Source | Event Log | Event ID | Event Type
Wins | System | 4127 | Information

Explanation:

This event record indicates that the DataFiles subkey might be missing from the registry or is corrupted.

User Action:

In the registry, check for the DataFiles subkey under the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS\Parameters subkey. Add the DataFiles subkey, if necessary. For information about the DataFiles registry subkey, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


The default frame type for auto-detection on text was changed to text.

Event Message:

The default frame type for auto-detection on text was changed to text. This type is now the default if no frame type can be detected.

Source | Event Log | Event ID | Event Type
IPX/SPX | System | 9501 | Information

Explanation:

Frame type is the way in which the network adapter formats the data to be put on the network. NetWare IPX clients and servers can be configured for different frame types, but for the computers to communicate, they must be configured for the same frame type. The Auto Frame Type Detection allows Windows 2000 to determine which IPX frame type is being used on the network and to set the NWLink frame type automatically. NWLink checks frames being passed to the network card to which the protocol is bound. If it detects frames of the type 802.2 or no frames at all, it sets the frame type to 802.2. Otherwise, it sets the frame type to whatever is being passed on the network. This IPX information message shows the new default frame type.

User Action:

No user action is needed, however, it is a good practice to double-check that the correct frame type was detected. .


The default/desired zone name specified is not in the zone list for adapter "name ".

Event Message:

The default/desired zone name specified is not in the zone list for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 12 | Error

Explanation:

The value for the default/desired zone name were incorrectly modified by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to reset the default/desired zones from the zone list. Then, restart the computer for the changes to take effect.


The device filename that is part of a fault tolerance set has failed and will no longer be used.

Event Message:

The device filename that is part of a fault tolerance set has failed and will no longer be used.

Source | Event Log | Event ID | Event Type
ftdisk | System | 6 | Error

Explanation:

The drive that contains the fault tolerance member named in the message has failed. A copy of the data contained on the drive still exists.

User Action:

Contact your system administrator to replace the failed drive and to reestablish your fault tolerance set.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device memory setting of 'parameter ' could not be satisified due to a conflict with Driver 'name '.

Source | Event Log | Event ID | Event Type
Various | System | 29 | Error

Explanation:

Two drivers are requesting exclusive use of the same memory mapped area. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the memory mapping either for the driver that was loading when this message appeared or for the driver specified in the message. (For information on how to change the memory mapping, see your hardware documentation.) Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device port setting of 'text ' could not be satisified due to a conflict with Driver 'name '.

Source | Event Log | Event ID | Event Type
Various | System | 30 | Error

Explanation:

Two drivers are requesting exclusive use of the same port. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the port either for the driver that was loading when this message appeared or for the driver specified in the message. Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device DMA setting of 'text ' could not be satisified due to a conflict with Driver 'name '.

Source | Event Log | Event ID | Event Type
Various | System | 27 | Error

Explanation:

Two drivers are requesting exclusive use of the same direct memory access (DMA) channel. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the DMA channel either for the driver that was loading when this message appeared or for the driver specified in the message. (For information on how to change the DMA channel, see your hardware documentation.) Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device interrupt setting of 'parameter ' could not be satisified due to a conflict with Driver 'name '.

Source | Event Log | Event ID | Event Type
Various | System | 28 | Error

Explanation:

Two drivers are requesting exclusive use of the same interrupt setting (IRQ). The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the IRQ setting either for the driver that was loading when this message appeared or for the driver specified in the message. (For information on how to change the IRQ setting, see your hardware documentation.) Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device DMA setting of 'name' could not be satisified due to a conflict with Driver 'name'.

Source | Event Log | Event ID | Event Type
Various | System | 27 | Error

Explanation:

Two drivers are requesting exclusive use of the same direct memory access (DMA) channel. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the DMA channel either for the driver that was loading when this message appeared or for the driver specified in the message. (For information on how to change the DMA channel, see your hardware documentation.) Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device interrupt setting of 'name' could not be satisified due to a conflict with Driver 'name'.

Source | Event Log | Event ID | Event Type
Various | System | 28 | Error

Explanation:

Two drivers are requesting exclusive use of the same interrupt setting (IRQ). The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the IRQ setting either for the driver that was loading when this message appeared or for the driver specified in the message. (For information on how to change the IRQ setting, see your hardware documentation.) Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device memory setting of 'name' could not be satisified due to a conflict with Driver 'name'.

Source | Event Log | Event ID | Event Type
Various | System | 29 | Error

Explanation:

Two drivers are requesting exclusive use of the same memory mapped area. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the memory mapping either for the driver that was loading when this message appeared or for the driver specified in the message. (For information on how to change the memory mapping, see your hardware documentation.) Then try again.


The device could not allocate one or more required resources due to conflicts with other devices.

Event Message:

The device could not allocate one or more required resources due to conflicts with other devices. The device port setting of 'name' could not be satisified due to a conflict with Driver 'name'.

Source | Event Log | Event ID | Event Type
Various | System | 30 | Error

Explanation:

Two drivers are requesting exclusive use of the same port. The second driver cannot be loaded, and functionality dependent on this driver will not be available.

User Action:

Change the port either for the driver that was loading when this message appeared or for the driver specified in the message. Then try again.


The device sent an incorrect response(s) following a keyboard reset.

Event Message:

The device sent an incorrect response(s) following a keyboard reset.

Source | Event Log | Event ID | Event Type
i8042prt | System | 17 | Warning

User Action:

If the keyboard is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different keyboard.


The device sent an incorrect response(s) following a mouse reset.

Event Message:

The device sent an incorrect response(s) following a mouse reset.

Source | Event Log | Event ID | Event Type
i8042prt | System | 18 | Warning

User Action:

Check the connections. If you still get this message, try using a different mouse. If you still get this message, try substituting a serial mouse.


The device, name , did not respond within the timeout period.

Event Message:

The device, name , did not respond within the timeout period.

Source | Event Log | Event ID | Event Type
Various | System | 9 | Error

User Action:

Check the cabling on the device named in the message. If the cabling is working satisfactorily and you continue to receive this message, run hardware diagnostics on the disk drive named and on its controller. You might have to contact the vendor of the device for technical support.


The device, name , is not ready for access yet.

Event Message:

The device, name , is not ready for access yet.

Source | Event Log | Event ID | Event Type
Various | System | 15 | Error

User Action:

Retry the operation. If you continue to receive this message, run hardware diagnostics on the disk drive named in the message and on its controller. You might need to contact the vendor of the device for technical support, and you might have to replace the controller, the disk drive, or both.


The device, parameter , has been reset.

Event Message:

The device, parameter , has been reset.

Source | Event Log | Event ID | Event Type
Various | System | 19 | Error

Explanation:

This message is for informational purposes only.

User Action:

No user action is needed.


The device, text , had a seek error.

Event Message:

The device, text , had a seek error.

Source | Event Log | Event ID | Event Type
Various | System | 6 | Error

User Action:

Retry the operation. If you continue to receive this message, run hardware diagnostics on the disk drive named in the message and on its controller. You might need to contact the vendor of the device for technical support, and you might have to replace the controller, the disk drive, or both.


The device, text , has a bad block.

Event Message:

The device, text , has a bad block.

Source | Event Log | Event ID | Event Type
Various | System | 7 | Error

User Action:

From the command prompt, run the Chkdsk utility with the /r option on the named partition. If Chkdsk reports no errors but you continue to receive this message, run hardware diagnostics on the disk drive named in the message and on its controller. You might need to contact the vendor of the device for technical support, and you might have to replace the controller, the disk drive, or both.


The device, name, has been reset.

Event Message:

The device, name, has been reset.

Source | Event Log | Event ID | Event Type
Various | System | 19 | Error

Explanation:

This message is for informational purposes only.

User Action:

There is no user action.


The DHCP Client (computer name ) declined the address (address ).

Event Message:

The DHCP Client (computer name ) declined the address (address ).

Source | Event Log | Event ID | Event Type
DHCP | System | 1012 | Error

Explanation:

During the process of renewing an Internet Protocol (IP) address lease, the Dynamic Host Configuration Protocol (DHCP) client sent a DHCPDECLINE message back to the DHCP server declining the IP address. The client declined the address because it received a DHCPACK from the server with the wrong configuration parameters.

User Action:

No user action is needed. The DHCP server responds to the DHCPDECLINE message with a DHCPNAK message. This response forces the client to release its current IP address and return to its initializing state. The client then attempts to lease a new IP address from the server.


The DHCP Client (parameter ) released the address (account ).

Event Message:

The DHCP Client (parameter ) released the address (account ).

Source | Event Log | Event ID | Event Type
DHCP | System | 1013 | Error

User Action:

No user action is needed.


The DHCP client, computer name, declined the address address.

Event Message:

The DHCP client, computer name, declined the address address.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1019 |

Explanation:

During the process of renewing an Internet Protocol (IP) address lease, the Dynamic Host Configuration Protocol (DHCP) client sent a DHCPDECLINE message back to the DHCP server declining the IP address. The client declined the address because it received a DHCPACK from the server with the wrong configuration parameters.

User Action:

No user action is needed. The DHCP service responds to the DHCPDECLINE message with a DHCPNAK message. This response forces the client to release its current IP address and return to its initializing state. The client then attempts to lease a new IP address from the server.


The DHCP server encountered the following error when backing up the regist

Event Message:

The DHCP server encountered the following error when backing up the registry configuration: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1017 | Error

Explanation:

An internal error occurred in the Dynamic Host Configuration Protocol (DHCP) server.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. If this message appears often, you might want to restore an earlier version of your DHCP database from backup, or reinstall DHCP.


The DHCP server encountered the following error when backing up the user d

Event Message:

The DHCP server encountered the following error when backing up the user database: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1016 | Error

Explanation:

This error occurs when you move the Dynamic Host Configuration Protocol (DHCP) database and its backup directories from the default location. When the DHCP server is initially installed, its database is stored in the <Systemroot>\\System32\\DHCP directory, and the backup directory is set to <Systemroot>\\System32\\DHCP\\Backup\\Jet. The DHCP database tracks all attached database directories and files in the System.mdb file. If the database and backup directories are moved, the backup fails. It does so because it tries to back up the database from the old and new locations but cannot find the database file in the old location.

User Action:

Copy the original Windows 2000 system.md_ file from the Windows 2000 compact disc to your hard drive. Then, run the <Systemroot>\\System32\\Expand.exe program to expand System.md_ to System.mdb. Next, copy System.mdb to the new database location.


The DHCP server encountered the following error when cleaning up the pendi

Event Message:

The DHCP server encountered the following error when cleaning up the pending user records: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1009 | Error

Explanation:

An internal error occurred in the Dynamic Host Configuration Protocol (DHCP) server.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. Also, try running Jetpack on the database. If you continue to receive this message, you might want to restore an earlier version of your DHCP database from backup.


The DHCP server encountered the following error when cleaning up the user

Event Message:

The DHCP server encountered the following error when cleaning up the user database: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1010 | Error

Explanation:

This error occurs when you move the Dynamic Host Configuration Protocol (DHCP) database and its backup directories from the default location. When the DHCP server is initially installed, its database is stored in the <Systemroot>\\System32\\DHCP directory, and the backup directory is set to <Systemroot>\\System32\\DHCP\\Backup\\Jet. The DHCP database tracks all attached database directories and files in the System.mdb file. If the database and backup directories are moved, the backup fails. It does so because it tries to back up the database from the old and new locations but cannot find the database file in the old location.

User Action:

Copy the original Windows 2000 system.md_ file from the Windows 2000 compact disc to your hard drive. Then run the <Systemroot>\\System32\\Expand.exe program to expand System.md_ to System.mdb. Next, copy System.mdb to the new database location. If you continue to receive this message, try running Jetpack on the database.


The DHCP server failed to initialize its global data.

Event Message:

The DHCP server failed to initialize its global data. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1002 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start. The system is probably out of memory.

User Action:

Restart your computer, and try again. If you continue to receive this message, try removing and reinstalling DHCP by using the Network option in Control Panel.


The DHCP server failed to initialize its registry data.

Event Message:

The DHCP server failed to initialize its registry data. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1003 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start. The system is probably out of memory, or the Registry might be corrupted.

User Action:

Restart your computer, and try again. If you continue to receive this message, try removing and reinstalling DHCP by using the Network option in Control Panel.


The DHCP server failed to initialize the database.

Event Message:

The DHCP server failed to initialize the database. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1004 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start. The system is probably out of memory, or the Registry might be corrupted.

User Action:

Restart your computer, and try again. Try running Jetpack on the database. If you continue to receive this message, try removing and reinstalling DHCP by using the Network option in Control Panel.


The DHCP server failed to initialize winsock data.

Event Message:

The DHCP server failed to initialize winsock data. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1007 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start. The system is probably out of memory, or the Registry might be corrupted.

User Action:

Restart your computer, and try again. If you continue to receive this message, try removing and reinstalling the Wsock32.dll and try again. Also, try removing and reinstalling DHCP by using the Network option in Control Panel.


The DHCP server failed to initialize Winsock startup.

Event Message:

The DHCP server failed to initialize Winsock startup. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1005 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start. The system is probably out of memory, or the Registry might be corrupted.

User Action:

Restart your computer, and try again. If you continue to receive this message, try removing and reinstalling the Wsock32.dll and try again. Also, try removing and reinstalling DHCP by using the Network option in Control Panel.


The DHCP server failed to register with Service Controller.

Event Message:

The DHCP server failed to register with Service Controller. The following error occurred: text.

Source | Event Log | Event ID | Event Type
DHCP | System | 1001 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start. The system is probably out of memory, or the Registry might be corrupted.

User Action:

Restart your computer, and try again. If you continue to receive this message, try removing and reinstalling DHCP by using the Network option in Control Panel.


The DHCP server failed to restore the database.

Event Message:

The DHCP server failed to restore the database. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1018 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. Then try again. You might need to restore an earlier version of your DHCP database from backup.


The DHCP server failed to restore the dhcp registry configuration.

Event Message:

The DHCP server failed to restore the dhcp registry configuration. The following error occurred: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1019 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start.

User Action:

Restart your computer, and try again. If you continue to receive this message, you might need to remove and reinstall DHCP.


The DHCP server Failed to start the RPC server.

Event Message:

The DHCP server Failed to start the RPC server. The following error occurred : text

Source | Event Log | Event ID | Event Type
DHCP | System | 1006 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service cannot start.

User Action:

Restart your computer, and try again.


The DHCP server initialization parameters are incorrect.

Event Message:

The DHCP server initialization parameters are incorrect.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1029 |

Explanation:

You tried to extend the range of Internet Protocol (IP) addresses in the Dynamic Host Configuration Protocol (DHCP) scope using a number less then 32. To extend the range of the DHCP scope, IP addresses must be added in integrals of 32.

User Action:

If you are extending the range upward, add 32 to the current end address. If you are extending the range downward, subtract 32 from the current start address. Also, verify that the new scope does not overlap any other scopes defined for the DHCP server.


The DHCP server is shutting down due to the following error: text

Event Message:

The DHCP server is shutting down due to the following error: text

Source | Event Log | Event ID | Event Type
DHCP | System | 1008 | Error

User Action:

Stop and restart the Dynamic Host Configuration Protocol (DHCP) service, and try again. If you continue to receive this message, look up the indicated error in the event log in Event Viewer, and take appropriate action.


The DHCP server issued a NACK to the client (account ) for the address (account ) request.

Event Message:

The DHCP server issued a NACK to the client (account ) for the address (account ) request.

Source | Event Log | Event ID | Event Type
DHCP | System | 1011 | Error

Explanation:

The Dynamic Host Configuration Protocol (DHCP) server service declined to acknowledge a request from this client for this address.


The DHCP server received an unknown option parameter of length number.

Event Message:

The DHCP server received an unknown option parameter of length number. The raw option data is given below.

Source | Event Log | Event ID | Event Type
DHCP | System | 1000 | Error

Explanation:

The option listed following the message has not been defined.

User Action:

No user action is needed. All other options have been configured.


The DHCP server was unable to open the DHCP client database.

Event Message:

The DHCP server was unable to open the DHCP client database.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1030 |

Explanation:

You tried to extend the range downward using a number less then 32. To extend the range of the DHCP scope, IP addresses must be added in integrals of 32.

User Action:

If you are extending the range downward, subtract 32 or an integral of 32 from the current start address. Verify that the new range does not overlap other scopes defined on the network.


The DHCP service encountered the following error when backing up the data

Event Message:

The DHCP service encountered the following error when backing up the database: code

Source | Event Log | Event ID | Event Type
DhcpServer | System | 1016 | Error

Explanation:

This error occurs when you move the Dynamic Host Configuration Protocol (DHCP) database and its backup directories from the default location. When the DHCP service is initially installed, its database is stored in the Systemroot\System32\DHCP folder, and the backup folder is set to Systemroot\System32\DHCP\Backup\Jet. The DHCP database tracks all attached database directories and files in the System.mdb file. If the database and backup directories are moved, the backup fails. It does so because it tries to back up the database from the old and new locations but cannot find the database file in the old location.

User Action:

Copy the original Windows 2000 system.md_ file from the Windows 2000 compact disc to your hard drive. Then, run the Systemroot\System32\Expand.exe program to expand System.md_ to System.mdb. Next, copy System.mdb to the new database location.


The DHCP service encountered the following error when backing up the regi

Event Message:

The DHCP service encountered the following error when backing up the registry configuration: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1032 |

Explanation:

An internal error occurred in the Dynamic Host Configuration Protocol (DHCP) service.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. If this message appears often, you might want to restore an earlier version of your DHCP database from backup, or reinstall DHCP.


The DHCP service encountered the following error while cleaning up the da

Event Message:

The DHCP service encountered the following error while cleaning up the database: code

Source | Event Log | Event ID | Event Type
DhcpServer | System | 1010 | Error

Explanation:

This error occurs when you move the Dynamic Host Configuration Protocol (DHCP) database and its backup directories from the default location. When the DHCP service is initially installed, its database is stored in the Systemroot\System32\DHCP folder, and the backup folder is set to <Systemroot>\System32\DHCP\Backup\Jet. The DHCP database tracks all attached database directories and files in the System.mdb file. If the database and backup directories are moved, the backup fails. It does so because it tries to back up the database from the old and new locations but cannot find the database file in the old location.

User Action:

Copy the original Windows 2000 system.md_ file from the Windows 2000 compact disc to your hard drive. Then run the Systemroot\System32\Expand.exe program to expand System.md_ to System.mdb. Next, copy System.mdb to the new database location. If you continue to receive this message, try running Jetpack on the database.


The DHCP service encountered the following error while cleaning up the pe

Event Message:

The DHCP service encountered the following error while cleaning up the pending client records: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1027 |

Explanation:

An internal error occurred in the Dynamic Host Configuration Protocol (DHCP) service.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. Also, try running Jetpack on the database. If you continue to receive this message, you might want to restore an earlier version of your DHCP database from backup.


The DHCP service failed to initialize its global parameters.

Event Message:

The DHCP service failed to initialize its global parameters. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1021 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start. The system is probably out of memory.

User Action:

Restart your computer, and then try again. If you continue to receive this message, remove and reinstall DHCP by using the Network and Dial-up Connections option in Control Panel.


The DHCP service failed to initialize its registry parameters.

Event Message:

The DHCP service failed to initialize its registry parameters. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1022 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start. The system is probably out of memory, or the registry might be corrupted.

User Action:

Restart your computer, and then try again. If you continue to receive this message, remove and reinstall DHCP by using the Network and Dial-up Connections option in Control Panel.


The DHCP service failed to initialize the database.

Event Message:

The DHCP service failed to initialize the database. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1023 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start. The system is probably out of memory, or the registry might be corrupted.

User Action:

Restart your computer, and then try again. Run Jetpack on the database. If you continue to receive this message, remove and reinstall DHCP by using the Network and Dial-up Connections option in Control Panel.


The DHCP service failed to initialize Winsock data.

Event Message:

The DHCP service failed to initialize Winsock data. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1036 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start. The system is probably out of memory, or the registry might be corrupted.

User Action:

Restart your computer, and then try again. If you continue to receive this message, remove and reinstall the Wsock32.dll and try again. Also, remove and reinstall DHCP by using the Network and Dial-up Connections option in Control Panel.


The DHCP service failed to initialize Winsock startup.

Event Message:

The DHCP service failed to initialize Winsock startup. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1024 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start. The system is probably out of memory, or the registry might be corrupted.

User Action:

Restart your computer, and then try again. If you continue to receive this message, remove and reinstall the Wsock32.dll and try again. Also, remove and reinstall DHCP by using the Network and Dial-up Connections option in Control Panel.


The DHCP service failed to register with Service Controller.

Event Message:

The DHCP service failed to register with Service Controller. The following error occurred: code.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1020 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start. The system is probably out of memory, or the registry might be corrupted.

User Action:

Restart your computer, and then try again. If you continue to receive this message, try removing and reinstalling DHCP by using the Network and Dial-up Connections option in Control Panel.


The DHCP service failed to restore the database.

Event Message:

The DHCP service failed to restore the database. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1017 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. Then try again. You might need to restore an earlier version of your DHCP database from backup.


The DHCP service failed to restore the DHCP registry configuration.

Event Message:

The DHCP service failed to restore the DHCP registry configuration. The following error occurred: code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1028 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start.

User Action:

Restart your computer, and try again. If you continue to receive this message, you might need to remove and reinstall DHCP.


The DHCP service failed to start as a RPC server.

Event Message:

The DHCP service failed to start as a RPC server. The following error occurred : code

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1025 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start.

User Action:

Restart your computer, and then try again.


The DHCP service issued a NACK (negative acknowledgement message) to the client, computer name, for the address, address.

Event Message:

The DHCP service issued a NACK (negative acknowledgement message) to the client, computer name, for the address, address.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1018 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service declined to acknowledge a request from this client for this address.


The DHCP service received the unknown option parameter, with a length of number.

Event Message:

The DHCP service received the unknown option parameter, with a length of number. The raw option data is given below.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1031 |

Explanation:

The option listed following the message has not been defined.

User Action:

No user action is needed. All other options have been configured.


The DHCP/BINL service has not determined if it is authorized in directory d

Event Message:

The DHCP/BINL service has not determined if it is authorized in directory domain "name "(Server IP Address address)

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1026 |

Explanation:

Your computer is probably out of memory.

User Action:

Restart your computer, and then try again. If you continue to receive this message, the Wsock32.dll might be corrupted. Try reinstalling the Wsock32.dll in the Systemroot\System32 folder.


The DHCP/BINL service is authorized in the directory service domain "name"

Event Message:

The DHCP/BINL service is authorized in the directory service domain "name"(Server IP Address address)

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1034 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start.

User Action:

Restart your computer, and try again.


The DHCP/BINL service on this computer is shutting down.

Event Message:

The DHCP/BINL service on this computer is shutting down. See the previous event log messages for reasons.

Source | Event Log | Event ID | Event Type
DhcpServer |  | 1033 |

Explanation:

The Dynamic Host Configuration Protocol (DHCP) service cannot start.

User Action:

Restart your computer, and try again. If you continue to receive this message, you might need to remove and reinstall DHCP.


The DNS server could not create a thread.

Event Message:

The DNS server could not create a thread. System may be out of resources. You might close applications not in use, restart the DNS server or reboot your computer. For the specific error code, see the Record Data page.

Source | Event Log | Event ID | Event Type
DNS | System | 111 | Error

User Action:

To check the NetBIOS over TCP/IP configuration: 1. Open Control Panel, and double-click Network and Dial-up Connections. 2. Click the Protocols tab, and click TCP/IP Protocol in the Network Protocols list. 3. Click Properties, and then click the WINS Address tab. 4. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable DNS for Windows Resolution check box is selected. 5. Click the Bindings tab, and verify that the WINS (TCP/IP) protocol is bound to the network adapter. If you continue to receive this message, verify that the WINS reverse lookup record has been configured correctly by using DNS Manager or by opening the appropriate XXX.XXX.in-addr.arpa database file located in the Systemroot/System32/Dns folder. You can edit this database file using Notepad but you must stop DNS first.


The DNS server could not create a Transmission Control Protocol (TCP) socket.

Event Message:

The DNS server could not create a Transmission Control Protocol (TCP) socket. Restart the DNS server or reboot the computer. For the specific error code, see the Record Data page.

Source | Event Log | Event ID | Event Type
DNS | System | 403 | Error

Explanation:

The Wsock32.dll might be incompatible with a third party TCP/IP stack. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

If you are using a third party TCP/IP protocol, verify that the protocol is compatible with the Wsock32.dll. Also, check the bindings of your protocol stack. It is a good idea to have TCP/IP bound at the top of the stack. If you continue to get this message, remove and reinstall the TCP/IP protocol, and then try again. 1. Open Control Panel, and then double-click Network and Dial-up Connections. 2. Right-click the connection, and then click Properties. 3. Verify that the bindings for all protocols to network adapters are enabled and that no broken connections exist in the stack.


The DNS server could not initialize a recursion thread.

Event Message:

The DNS server could not initialize a recursion thread. The system may be out of resources. You might close applications not in use, restart the DNS server or reboot your computer. For the specific error code, see the Record Data page.

Source | Event Log | Event ID | Event Type
DNS | System | 112 | Error

Explanation:

In order for DNS to run, the Remote Procedure Call (RPC) service must be running on the DNS server.

User Action:

Verify that the Remote Procedure Call (RPC) service has been started: Open Administrative Tools, and double-click Services. If the service has been started, try restarting your computer. If you continue to receive this message, remove and reinstall the RPC Configuration service by using the Services tab network connection in Network and Dial-up Connections in Control Panel.


The DNS server could not initialize the remote procedure call (RPC) service.

Event Message:

The DNS server could not initialize the remote procedure call (RPC) service. If it is not running, start the RPC service or reboot the computer. For specific error code, see the Record Data page.

Source | Event Log | Event ID | Event Type
DNS | System | 140 | Error

Explanation:

In order for DNS to run, the Remote Procedure Call (RPC) service must be running on the DNS server.

User Action:

Verify that the Remote Procedure Call (RPC) service has been started: Open Administrative Tools, and double-click Services. If the service has been started, try restarting your computer. If you continue to receive this message, remove and reinstall the RPC Configuration service by using the Services tab network connection in Network and Dial-up Connections in Control Panel.


The DNS server could not initialize WINS lookup.

Event Message:

The DNS server could not initialize WINS lookup. The system may be out of resources. You might close applications not in use, restart the DNS server or reboot your computer. For the specific error code, see the Record Data page.

Source | Event Log | Event ID | Event Type
DNS | System | 130 | Error

Explanation:

The Wsock32.dll might be incompatible with a third party TCP/IP stack. This problem can also occur if the TCP/IP protocol is not bound to the network adapter.

User Action:

If you are using a third party TCP/IP protocol, verify that the protocol is compatible with the Wsock32.dll. Also, check the bindings of your protocol stack. It is a good idea to have TCP/IP bound at the top of the stack. If you continue to get this message, remove and reinstall the TCP/IP protocol and try again. 1. Open Control Panel, and double-click Network and Dial-up Connections. 2. Right-click the connection and click Properties. 3. Verify that the bindings for all protocols to network adapters are enabled and that no broken connections exist in the stack.


The DNS server could not initialize WINS lookup.

Event Message:

The DNS server could not initialize WINS lookup. The system may be out of resources. You might close applications not in use, restart the DNS server or reboot your computer. For the specific error code, see the Record Data page.

Source | Event Log | Event ID | Event Type
DNS | System | 130 | Error

Explanation:

The WINS record is specific to Windows 2000 and is attached only to the zone root domain.

User Action:

Verify that your WINS IP addresses are correct. If the addresses are correct, test them by using the ping or nbtstat utilities. If resolution is successful, enable DNS for Windows Resolution. 1. Open Control Panel, and then double-click Network and Dial-up Connections. 2. Right-click the network connection, and then click Properties. 3. Click Internet Protocol (TCP/IP), and then click Properties. 4. Click Advanced, and then the WINS tab. 5. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable NetBIOS over TCP/IP radio button is selected. 6. Click OK.


The DNS server failed to initialize WINSR reverse lookup, through NetBIOS adapter status lookup.

Event Message:

The DNS server failed to initialize WINSR reverse lookup, through NetBIOS adapter status lookup. The server will continue to run but will not attempt to perform WINS reverse lookups. This may be due to an incorrect configuration. If WINSR lookup is not required, remove WINSR records from zone data files and reload modified zones or restart the DNS server. If the DNS server should support WINSR reverse lookup, restart the server computer and verify that the WINS/NetBT configuration for TCP/IP client properties on the computer are correctly set.

Source | Event Log | Event ID | Event Type
DNS | System | 131 | Error

User Action:

To check the NetBIOS over TCP/IP configuration: 1. Open Control Panel, and then double-click Network and Dial-up Connections. 2. Right-click the network connection, and then click Properties. 3. Click Internet Protocol (TCP/IP), and then click Properties. 4. Click Advanced, and then the WINS tab. 5. Verify that the IP addresses for both the primary and secondary WINS servers are correct, and that the Enable NetBIOS over TCP/IP radio button is selected. 6. Click OK. If you continue to receive this message, verify that the WINS reverse lookup record has been configured correctly by using DNS Manager or by opening the appropriate XXX.XXX.in-addr.arpa database file located in the Systemroot/System32/Dns folder. You can edit this database file using Notepad, but you must stop DNS first.


The DNS server has detected that the zone number has invalid or corrupted registry data.

Event Message:

The DNS server has detected that the zone number has invalid or corrupted registry data. To correct the problem, you can delete the applicable zone subkey, located under DNS server parameters in the Windows 2000 registry. You can then recreate the zone using the DNS console. For more information, see "Tuning advanced server parameters" and "Add and Remove Zones" in the online Help.

Source | Event Log | Event ID | Event Type
DNS | System | 500 | Error

User Action:

To delete the zone from the registry:

  1. Click Start, and then click Run.
  2. In the Open box, type regedit or regedt32, and then press Enter.
  3. Open the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\DNS\Zones subkey.
  4. Right-click the specified zone name in the left pane, and then click Delete.
  5. Close the registry editor, and then restart the computer.
  6. In DNS Manager, recreate the specified zone file using the appropriate server name.
  7. Click DNS on the menu bar, and then click Update Server Data Files.


The DNS server has no 'primary' or 'secondary' zones.

Event Message:

The DNS server has no 'primary' or 'secondary' zones. The DNS server will run as a caching-only server, but will not be authoritative for any zones.

Source | Event Log | Event ID | Event Type
DNS | System | 158 | Information

Explanation:

A caching-only server performs queries, caches the answers, and returns the results. The results are not authoritative for any domains, and they only contain information cached while resolving queries. When determining whether to use a caching-only server, keep in mind that when the server is initially started, there is no cached information. The information is accumulated over time as the server processes requests. However, if you are dealing with a slow link between sites, a caching-only server provides less traffic than other types of server because there are no zone transfers taking place.

User Action:

To create a primary or secondary zone for this server in DNS Manager, click the server name in the server list, and click New Zone in the DNS menu.


The DNS server has started.

Event Message:

The DNS server has started.

Source | Event Log | Event ID | Event Type
DNS | System | 2 | Information

User Action:

No user action is needed.


The DNS server is limited to listening on number IP addresses.

Event Message:

The DNS server is limited to listening on number IP addresses. This server is configured with more than number IP addresses, so the DNS server has used the first number and will only respond to queries on these addresses. Use the Interfaces dialog under Server Properties in the DNS admin tool to edit the list of IP interfaces to number or fewer addresses on which you wish the DNS to answer queries.

Source | Event Log | Event ID | Event Type
DNS | System | 410 | Warning

Explanation:

The DNS server has more IP addresses that it can service queries for.

User Action:

To edit the list of addresses on which you wish the DNS to answer queries: 1. In DNS Manager, right-click the DNS server in the server list. 2. Click Properties. 3. On the Interface tab, use Add and Remove to edit the list of IP addresses. Use Move Up and Move Down to prioritize the list of IP addresses. 4. When you are finished, click OK.


The DNS server is now booting from the registry.

Event Message:

The DNS server is now booting from the registry. New zones or changes to zone information made through the DNS Manager require the DNS server to boot from information stored in the registry. Further changes to zone configuration MUST be made through the DNS Manager as the boot file is no longer being read. The previous boot file has been moved to the backup directory. If you must return to using a boot file use the registry editor to open HKEY_LOCAL_MACHINE\\SYSTEM\\CurrentControlSet\\Services\\DNS\\Parameters and delete the value EnableRegistryBoot. Then replace your desired boot file in the system32\\dns directory. Note however that ALL changes to zone information including new zones made through the DNS Manager will be lost.

Source | Event Log | Event ID | Event Type
DNS | System | 1000 | Information

Explanation:

The Microsoft DNS server creates a boot file on initial installation. The boot file is provided for easy migration from BIND-based DNS servers. The boot file is a BIND-specific implementation and is not a requirement for RFC compliance. If DNS Manager is used to create and administer the DNS zone files the Boot Method will be set to boot from data contained in the Registry. A message is written to the boot file that states all information that has been imported from the boot file now resides in the Registry.

User Action:

To boot from the boot file:

  1. Click Start, and then click Run.
  2. Type regedit and press ENTER.
  3. Go to the HKEY_LOCAL_MACHINE/System/CurrentControlSet/Services/DNS subkey.
  4. In the DNS subkey, click Parameters.
  5. If the value is 1, double-click the value and change its value to zero.
  6. Close the Registry and restart your computer.


The DNS server wrote version number of zone number to file filename.

Event Message:

The DNS server wrote version number of zone number to file filename.

Source | Event Log | Event ID | Event Type
DNS | System | 3150 | Information

Explanation:

The specified database file on the primary server has been updated. Changes have been made to the resource records or new records have been added to the database. The serial number in the SOA record has been incremented by one.

User Action:

To view the latest version number, open Event Viewer and double-click event ID 850 in the System Log. The version number is displayed in the Data section of the Event Details dialog box.


The driver beneath this one has failed in some way for application.

Event Message:

The driver beneath this one has failed in some way for application.

Source | Event Log | Event ID | Event Type
Various | System | 18 | Error

User Action:

Contact your network administrator to check the configuration of the driver software on your computer, especially the drivers for the device named in the message. You might have to contact the driver suppliers.


The driver could not allocate something necessary for the request for text.

Event Message:

The driver could not allocate something necessary for the request for text.

Source | Event Log | Event ID | Event Type
Various | System | 2 | Error

Explanation:

The request for the named device could not be carried out because there were not enough resources. Typically, this message indicates low memory.

User Action:

Increase the paging file size. If you continue to receive this message, add more physical memory to your computer.


The driver could not allocate something necessary for the request for name.

Event Message:

The driver could not allocate something necessary for the request for name.

Source | Event Log | Event ID | Event Type
Various | System | 2 | Error

Explanation:

The request for the named device could not be carried out because there were not enough resources. Typically, this message indicates low memory.

User Action:

Increase the paging file size. If you continue to receive this message, add more physical memory to your computer.


The driver detected a controller error on text.

Event Message:

The driver detected a controller error on text.

Source | Event Log | Event ID | Event Type
Various | System | 11 | Error

User Action:

Check the cabling on the device named in the message. If the cabling is working satisfactorily and you continue to receive this message, run hardware diagnostics on the device. You might have to contact the vendor of the device for technical support, or you might have to replace the controller.


The driver detected an internal driver error on name.

Event Message:

The driver detected an internal driver error on name.

Source | Event Log | Event ID | Event Type
Various | System | 12 | Error

User Action:

Contact the supplier of the driver for the specified device for technical support.


The driver detected an unexpected sequence by the device, computer name.

Event Message:

The driver detected an unexpected sequence by the device, computer name.

Source | Event Log | Event ID | Event Type
Various | System | 10 | Error

User Action:

Check the cabling on the device named in the message. If the cabling is working satisfactorily and you continue to receive this message, run hardware diagnostics on the device. You might have to contact the vendor of the device for technical support.


The driver has detected a device with old or out-of-date firmware.

Event Message:

The driver has detected a device with old or out-of-date firmware. The device will not be used.

Source | Event Log | Event ID | Event Type
Various | System | 25 | Error

User Action:

Contact the hardware manufacturer for an upgrade for the firmware for this device.


The driver has detected that device number has old or out-of-date firmware.

Event Message:

The driver has detected that device number has old or out-of-date firmware. Reduced performance may result.

Source | Event Log | Event ID | Event Type
Various | System | 26 | Warning

Explanation:

The device and driver could run at a faster rate if upgraded firmware were provided.

User Action:

No user action is needed. However, you might want to contact the hardware manufacturer for an upgrade to the firmware for this device.


The driver has detected that device name has old or out-of-date firmware.

Event Message:

The driver has detected that device name has old or out-of-date firmware. Reduced performance may result.

Source | Event Log | Event ID | Event Type
Various | System | 26 | Warning

Explanation:

The device and driver could run at a faster rate if upgraded firmware were provided.

User Action:

There is no user action. However, you might want to contact the hardware manufacturer for an upgrade to the firmware for this device.


The driver was configured with an incorrect interrupt for name.

Event Message:

The driver was configured with an incorrect interrupt for name.

Source | Event Log | Event ID | Event Type
Various | System | 13 | Error

User Action:

Contact your network administrator to reconfigure the device named in the message.


The driver was configured with an invalid I/O base address for name.

Event Message:

The driver was configured with an invalid I/O base address for name.

Source | Event Log | Event ID | Event Type
Various | System | 14 | Error

User Action:

Contact your network administrator to reconfigure the device named in the message.


The exception was encountered during the processing of a grp member.

Event Message:

The exception was encountered during the processing of a grp member.

Source | Event Log | Event ID | Event Type
Wins | System | 4287 | Error

User Action:

WINS will try to recover automatically. If this message appears often, try running JETPACK or try restoring the WINS database from a backup copy.


The fault tolerance driver configuration information is corrupt.

Event Message:

The fault tolerance driver configuration information is corrupt.

Source | Event Log | Event ID | Event Type
ftdisk | System | 13 | Error

User Action:

Ask your system administrator to check the disk configuration information on your computer. The disk configuration information may have to be restored from a backup, using Windows 2000 Disk Administrator.


The fault tolerance driver was able to map a faulty sector from use by the system on filename.

Event Message:

The fault tolerance driver was able to map a faulty sector from use by the system on filename.

Source | Event Log | Event ID | Event Type
ftdisk | System | 3 | Information

Explanation:

This is not a fatal error. However, a bad spot has developed on the disk. The information that was on this block has been mapped to one of the disk's spare blocks, using the redundant data.

User Action:

This disk is beginning to fail. At the next scheduled maintenance, low-level format the drive. If the problem persists, replace the drive.


The fault tolerance driver was able to recover data from the duplicate copy for an I/O failure on filename.

Event Message:

The fault tolerance driver was able to recover data from the duplicate copy for an I/O failure on filename.

Source | Event Log | Event ID | Event Type
ftdisk | System | 2 | Information

Explanation:

The failure on the specified disk would have resulted in loss of data if the fault tolerance system had not recovered the data.

User Action:

This disk is beginning to fail. At the next scheduled maintenance, low-level format the drive. If the problem persists, replace the drive.


The fault tolerance driver was unable to map a faulty sector from use by the system on filename.

Event Message:

The fault tolerance driver was unable to map a faulty sector from use by the system on filename.

Source | Event Log | Event ID | Event Type
ftdisk | System | 5 | Warning

Explanation:

The specified name is a fault tolerance set member name; it refers to a fault tolerance partition. There is a bad sector on one of the disks on one side of the mirror set. Your data security is at some risk. There is still a good sector on the other side of the mirror set, and the probability that the same sector number will go bad on both sides of the mirror is quite low.

User Action:

To regain complete data security, do the following: (1) examine the event logs to identify which drive has the bad sector; (2) back up all data on that drive; (3) reformat the drive, using the verify switch to map out the bad sector; and (4) restore the backed up data.


The fault tolerance member name data was recovered from redundant copy.

Event Message:

The fault tolerance member name data was recovered from redundant copy.

Source | Event Log | Event ID | Event Type
ftdisk | System | 9 | Error

Explanation:

Data was lost from the specified member due to some problem such as failure of a sector, but the data has been copied from the mirror copy.

User Action:

No action is needed. However you might want to be sure that the faulty sector is mapped from use by the system.


The fault tolerance set containing device filename has been disabled.

Event Message:

The fault tolerance set containing device filename has been disabled.

Source | Event Log | Event ID | Event Type
ftdisk | System | 7 | Error

Explanation:

Either a single device has failed in a stripe or volume set, or two devices have failed in a stripe set with parity or in a mirror set.

User Action:

Contact your system administrator to repair or replace the drive and restore data from backup.


The fault tolerant driver detected the system was shutdown dirty.

Event Message:

The fault tolerant driver detected the system was shutdown dirty.

Source | Event Log | Event ID | Event Type
ftdisk | System | 27 | Warning

Explanation:

The system was shut down or crashed before newly written data could be written to the redundant copy. The data will be resynchronized automatically.

User Action:

No action is needed.


The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize the AppleTalk Filing Protocol driver (SfmSrv.

Event Message:

The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize the AppleTalk Filing Protocol driver (SfmSrv.sys) with server parameters.

Source | Event Log | Event ID | Event Type
MacFile | System | 10012 | Error

Explanation:

The Microsoft Exchange Macintosh client requires that the Windows 2000 Macintosh Codepage supportbe installed on the Microsoft Exchange Server.

User Action:

Stop and restart the system. If you see this message again, contact your technical support group.


The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize Macintosh-Accessible volumes.

Event Message:

The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize Macintosh-Accessible volumes.

Source | Event Log | Event ID | Event Type
MacFile | System | 10013 | Error

User Action:

Stop and restart the system. If you see this message again, contact your technical support group.


The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize the AppleTalk Filing Protocol driver (SfmSrv.

Event Message:

The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize the AppleTalk Filing Protocol driver (SfmSrv.sys) with the extension/creator/type associations.

Source | Event Log | Event ID | Event Type
MacFile | System | 10015 | Error

User Action:

Use the Registry Editor to try to remove all type/creator pairs from the Registry under \\HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\MacFile\Parameters\Type_Creators.


The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize the AppleTalk Filing Protocol driver (SfmSrv.

Event Message:

The File Server for Macintosh service failed to start because a critical error occurred while trying to initialize the AppleTalk Filing Protocol driver (SfmSrv.sys) with the server icons.

Source | Event Log | Event ID | Event Type
MacFile | System | 10016 | Error

Explanation:

The server may be running out of memory or the Registry is corrupted.

User Action:

Free some memory by closing some applications and services. If you continue to see this message, remove and reinstall Services for Macintosh: Double-click Network in Control Panel and, under the Services tab, use the Remove button then the Add button.


The File Server for Macintosh service failed to start because it was unable to open the Appletalk Filing Protocol file system driver (SFMSrv.

Event Message:

The File Server for Macintosh service failed to start because it was unable to open the Appletalk Filing Protocol file system driver (SFMSrv.sys).

Source | Event Log | Event ID | Event Type
MacFile | System | 10005 | Error

Explanation:

The file may be missing from the \\<Systemroot>\\system32 directory.

User Action:

Use Windows 2000 Explorer to verify the existence and location the file. If the file is missing, remove and reinstall Services for Macintosh.


The File Server for Macintosh service failed to start because it was unable to load the AppleTalk Filing Protocol file system driver.

Event Message:

The File Server for Macintosh service failed to start because it was unable to load the AppleTalk Filing Protocol file system driver.

Source | Event Log | Event ID | Event Type
MacFile | System | 10028 | Error

User Action:

Contact your technical support group.


The File Server for Macintosh service failed to start.

Event Message:

The File Server for Macintosh service failed to start. Security access checking of administrators could not be setup correctly.

Source | Event Log | Event ID | Event Type
MacFile | System | 10003 | Error

User Action:

Contact your technical support group.


The File Server for Macintosh service failed to start.

Event Message:

The File Server for Macintosh service failed to start. The Registry could not be opened.

Source | Event Log | Event ID | Event Type
MacFile | System | 10004 | Error

Explanation:

Sometimes using the Network option under Control Panel locks the Registry.

User Action:

Close the Network option. To start the File Server for Macintosh, go to the command prompt, and type netstart macfile.


The File Server for Macintosh service failed to start.

Event Message:

The File Server for Macintosh service failed to start. Unable to setup the server to accept Remote Procedure Calls.

Source | Event Log | Event ID | Event Type
MacFile | System | 10002 | Error

User Action:

Contact your technical support group.


The File Server for Macintosh service was unable to load a resource string(s).

Event Message:

The File Server for Macintosh service was unable to load a resource string(s).

Source | Event Log | Event ID | Event Type
MacFile | System | 10030 | Error

Explanation:

Services for Macintosh will not start. The file may be corrupted.

User Action:

Stop and restart your system. If you see this message again, check the files by typing chkdsk /f at the command prompt. Note that this operation my take some time to complete, depending upon the volume size.


The following boot-start or system-start driver(s) failed to load: name

Event Message:

The following boot-start or system-start driver(s) failed to load: name

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7026 | Error

Explanation:

The drivers in the list failed to start.

User Action:

Ask your system administrator to verify that the drivers in the list are not critical to your system's operation.


The following name (computer name ) is too long.

Event Message:

The following name (computer name ) is too long. It has not been put in the WINS database. If you want this long name (> 15 characters), enclose it within quotes.

Source | Event Log | Event ID | Event Type
Wins | System | 4299 | Error

Explanation:

Name limit is 15 characters.

User Action:

Either use a name of fewer than 15 characters, or enclose a long name (greater than 15 or more characters) in quotation marks.


The following name (name ) is in the wrong format.

Event Message:

The following name (name ) is in the wrong format. It has not been put in the WINS database. Check to see if you have a space before the name. If yes and you want this space in the name, enclose the name within quotes.

Source | Event Log | Event ID | Event Type
Wins | System | 4313 | Error

User Action:

Check to see if you have a space before the name. If yes, either remove the space or enclose the space and the name in quotation marks.


The following name, name, is too long.

Event Message:

The following name, name, is too long. It has been entered in the WINS database. If you want the name to be over 15 characters, enclose it in quotes.

Source | Event Log | Event ID | Event Type
Wins | System | 4299 | Error

Explanation:

Names in the WINS database are limited to 15 characters.

User Action:

Either use a name of fewer than 15 characters, or enclose a long name (greater than 15 or more characters) in quotation marks.


The format of time should be hh:mm:ss.

Event Message:

The format of time should be hh:mm:ss. Check value of "SpTime" in the Registry.

Source | Event Log | Event ID | Event Type
Wins | System | 4183 | Error

Explanation:

You entered the time in a format the application does not recognize.

User Action:

Check carefully for an incorrectly typed value, then re-enter the time setting. If this message appears again, ask the administrator to check the Registry to see whether the value of SpTime specifies the format as hh:mm:ss.


The FT set containing name cannot be used.

Event Message:

The FT set containing name cannot be used.

Source | Event Log | Event ID | Event Type
ftdisk | System | 14 | Error

Explanation:

One or more disks in this set have been lost.

User Action:

Make sure the drives are on-line and are functioning properly. Check for Eventlog entries close to this one that indicate a hardware problem with one or both drives.


The hardware addresses for name are already in use by another device.

Event Message:

The hardware addresses for name are already in use by another device.

Source | Event Log | Event ID | Event Type
parport | System | 5 | Error

Explanation:

The hardware addresses that the indicated hardware needs to use are already in use by another device (probably the network).

User Action:

Use Ports under Control Panel to assign a different port address to this device. Use Event Viewer to look for messages that might provide some more information about this.


The hardware addresses for name are already in use by another device.

Event Message:

The hardware addresses for name are already in use by another device.

Source | Event Log | Event ID | Event Type
parport | System | 5 | Error

Explanation:

The hardware addresses that the indicated hardware needs to use are already in use by another device (probably the network).

User Action:

Open Administrative Tools\Computer Management to assign a different port address to this device. Use Event Viewer to look for messages that might provide some more information about this.


The hardware locations for name could not be translated to something the memory management system could understand.

Event Message:

The hardware locations for name could not be translated to something the memory management system could understand.

Source | Event Log | Event ID | Event Type
parport | System | 4 | Error

Explanation:

The ports could not be mapped to the input/output registers.

User Action:

Check the configuration of the adapter. You might want to consult the documentation that accompanied the adapter. If the problem persists, contact your technical support group.


The hardware resources for computer name are already in use by another device.

Event Message:

The hardware resources for computer name are already in use by another device.

Source | Event Log | Event ID | Event Type
i8042prt | System | 4 | Error

Explanation:

The IRQ level or port number that has been assigned to the mouse or keyboard is in use by another device.

User Action:

Eliminate the conflict by reconfiguring the other device.


The hardware resources for name are already in use by another device.

Event Message:

The hardware resources for name are already in use by another device.

Source | Event Log | Event ID | Event Type
serial | System | 11 | Error

Explanation:

An interrupt or port address that the indicated hardware needs to use is already in use by another device (probably by the network).

User Action:

Use Ports from Control Panel to assign a different interrupt or port address to this device. Use Event Viewer to look for other messages that might provide more information about the problem.


The hardware resources for name are already in use by another device.

Event Message:

The hardware resources for name are already in use by another device.

Source | Event Log | Event ID | Event Type
i8042prt | System | 4 | Error

Explanation:

This event record indicates that the IRQ level or port number that has been assigned to the mouse or keyboard is in use by another device.

User Action:

Contact the person with administrative rights on your computer to eliminate the conflict by reconfiguring the other device.


The helper thread was unable to obtain a list of trusted domains.

Event Message:

The helper thread was unable to obtain a list of trusted domains.

Source | Event Log | Event ID | Event Type
MacFile | System | 10021 | Error

User Action:

Check the event log in Event Viewer for errors related to the File Server for Macintosh not starting. Make a note of this information and relay it to your technical support group.


The helper thread was unable to open Local Security Authority.

Event Message:

The helper thread was unable to open Local Security Authority.

Source | Event Log | Event ID | Event Type
MacFile | System | 10020 | Error

User Action:

Check the event log in Event Viewer for related errors. Make a note of this information and relay it to your technical support group.


The helper thread was unable to open the AppleTalk Filing Protocol file system driver.

Event Message:

The helper thread was unable to open the AppleTalk Filing Protocol file system driver.

Source | Event Log | Event ID | Event Type
MacFile | System | 10019 | Error

User Action:

Use Windows 2000 Explorer to verify that Srvsys.drv file is located in the \\<Systemroot>\\system32 directory. If the file is not there, remove and reinstall Services for Macintosh. Otherwise, contact your technical support group.


The helper thread was unable to send the list of trusted domains to the the AppleTalk Filing Protocol file system driver.

Event Message:

The helper thread was unable to send the list of trusted domains to the the AppleTalk Filing Protocol file system driver.

Source | Event Log | Event ID | Event Type
MacFile | System | 10022 | Error

User Action:

Contact your technical support group.


The I/O ports for adapter name could not be translated to something the memory management system could understand.

Event Message:

The I/O ports for adapter name could not be translated to something the memory management system could understand.

Source | Event Log | Event ID | Event Type
Digiboard | System | 5 | Error

Explanation:

The input/output (I/O) ports cannot be mapped to the I/O registers.

User Action:

Check the configuration of the named adapter. To do so, consult the documentation that accompanied the adapter. If you continue to receive this message, contact DigiBoard technical support.


The IPX network number number configured for the WAN interface is already in use on the LAN.

Event Message:

The IPX network number number configured for the WAN interface is already in use on the LAN. Possible solutions: 1) Disconnect this computer from the LAN and wait 3 minutes before dialing again; 2) Configure this computer for dialout only.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20078 | Error

User Action:

Reconfigure the IPX network number using the Network option in the Control Panel.


The IPX network number number requested by the remote client for the WAN interface can not be used on the local IPX router because the router is not configured to change its local WAN network numbers.

Event Message:

The IPX network number number requested by the remote client for the WAN interface can not be used on the local IPX router because the router is not configured to change its local WAN network numbers. You should configure the IPX RemoteAccess Service to allocate addresses automatically and to use different addresses for remote IPX clients.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20079 | Error

User Action:

Configure the IPX Remote Access Service to allocate addresses automatically and use a different address for remote IPX clients.


The IPX network number for the LAN adapter with the MAC address address on the local machine has not been configured or could not be auto-detected.

Event Message:

The IPX network number for the LAN adapter with the MAC address address on the local machine has not been configured or could not be auto-detected. The IPX Router will not work on this LAN segment.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20087 | Error

Explanation:

RAS Server is unable to route NWLink traffic from the RAS client. This problem occurs when the network segment that the Windows 2000 RAS server is on does not have an IPX network number.

User Action:

Contact the administrator. For additional information, see article "Q133032: Event ID 20087 Appears When You Dial a RAS Server" in the Microsoft Knowledge Base.


The JET Database call returned the following Error : text.

Event Message:

The JET Database call returned the following Error : text.

Source | Event Log | Event ID | Event Type
DHCP | System | 1014 | Error

Explanation:

The cause of the problem is indicated by the error at the end of the message. The Dynamic Host Configuration Protocol (DHCP) database might be corrupted.

User Action:

Look up the indicated error in the event log in Event Viewer, and take appropriate action. If the database is corrupted, restore a previous version of the DHCP database, as described in your Windows 2000 Server documentation.


The JET Database call returned the following Warning : text.

Event Message:

The JET Database call returned the following Warning : text.

Source | Event Log | Event ID | Event Type
DHCP | System | 1015 | Error

Explanation:

This message is informational only.

User Action:

If you encounter other problems, look up the indicated errors in the event log in Event Viewer, and take appropriate action.


The keyboard and mouse devices do not exist or were not detected.

Event Message:

The keyboard and mouse devices do not exist or were not detected.

Source | Event Log | Event ID | Event Type
i8042prt | System | 33 | Warning

User Action:

Make sure the devices are plugged in and all connections are secure. If you still get this message, try a different keyboard and mouse. If you still get this message, contact technical support.


The keyboard device does not exist or was not detected.

Event Message:

The keyboard device does not exist or was not detected.

Source | Event Log | Event ID | Event Type
i8042prt | System | 32 | Warning

User Action:

Make sure the keyboard is plugged in and all connections are secure. If you still get this message, try a different keyboard. If you still get this message, contact technical support.


The keyboard reset failed.

Event Message:

The keyboard reset failed.

Source | Event Log | Event ID | Event Type
i8042prt | System | 15 | Error

User Action:

If the keyboard is still working correctly then no action is needed. Otherwise, check the connections. If you still get this message, try using a different keyboard.


The local WINS has been informed by a remote WINS with address address to update the version number of a record.

Event Message:

The local WINS has been informed by a remote WINS with address address to update the version number of a record. This is because the remote WINS got a clash between an active owned name and an active replica that it pulled from a replication partner.

Source | Event Log | Event ID | Event Type
Wins | System | 4135 | Information

User Action:

No user action is needed.


The local WINS is going to inform a remote WINS to update the version number of a record.

Event Message:

The local WINS is going to inform a remote WINS to update the version number of a record. This is because the local WINS got a clash between an active owned name and an active replica that it pulled from a replication partner.

Source | Event Log | Event ID | Event Type
Wins | System | 4134 | Information

User Action:

No user action is needed.


The local WINS requested a remote WINS to update the version number of a database record owned by it.

Event Message:

The local WINS requested a remote WINS to update the version number of a database record owned by it. The remote WINS could not do it and reported an error.

Source | Event Log | Event ID | Event Type
Wins | System | 4259 | Error

Explanation:

The version number of the remote WINS server is larger than the version number of the local WINS server whom requested to update the remote server.

User Action:

Edit the version number (Starting Version Count) on the local WINS. This number should be larger than all remote versions numbers and then trigger replication between the local and remote server to update the database.


The LocalTalk network cannot be a default network when routing is enabled.

Event Message:

The LocalTalk network cannot be a default network when routing is enabled. Select another default network or disable routing to continue.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 15 | Warning

Explanation:

You attempted to designate the LocalTalk network as a default network while routing is enabled.

User Action:

To continue, designate another default network or disable routing.


The LPR print monitor failed to open the port named name.

Event Message:

The LPR print monitor failed to open the port named name. The cause is probably that the server name for this port is incorrect. Printing to this port will fail.

Source | Event Log | Event ID | Event Type
Print | System | 2007 | Error

User Action:

Contact your system administrator.


The MacPrint service could not register with the Windows 2000 Service Controller.

Event Message:

The MacPrint service could not register with the Windows 2000 Service Controller.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2003 | Error

Explanation:

The system may be out of resources.

User Action:

Verify the key values in the Registry. Otherwise, contact technical support.


The MacPrint Service was unable to access its Registry key (SYSTEM\\CurrentControlSet\\Services\\MacPrint\\Parameters).

Event Message:

The MacPrint Service was unable to access its Registry key (SYSTEM\\CurrentControlSet\\Services\\MacPrint\\Parameters).

Source | Event Log | Event ID | Event Type
MacPrint | System | 2005 | Error

Explanation:

The Registry key might have been deleted or access to it has been limited.

User Action:

Verify that the key is in the Registry. The path is \\HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\MacPrint. Also, contact your system administrator.


The master browser has received a server announcement from the computer computer name that believes that it is the master browser for the domain on transport name.

Event Message:

The master browser has received a server announcement from the computer computer name that believes that it is the master browser for the domain on transport name. The master browser is stopping or an election is being forced.

Source | Event Log | Event ID | Event Type
Browser | System | 8003 | Error

Explanation:

The subnet mask of the Windows 2000 client computer is incorrect or is different from the primary domain controller. The client computer has attempted to promote itself to the master browser of the subnet and has failed because only one computer in a domain can be running as the master browser.

User Action:

Change the TCP/IP protocol configuration to the correct subnet mask.


The master browser has received a server announcement from the computer computer name that believes that it is the master browser for the domain on transport name.

Event Message:

The master browser has received a server announcement from the computer computer name that believes that it is the master browser for the domain on transport name. The master browser is stopping or an election is being forced.

Source | Event Log | Event ID | Event Type
mrxsmb | System | 8003 | Error

Explanation:

The subnet mask of the Windows 2000 client computer is incorrect or is different from the primary domain controller. The client computer has attempted to promote itself to the master browser of the subnet and has failed because only one computer in a domain can be running as the master browser.

User Action:

Change the TCP/IP protocol configuration to the correct subnet mask.


The maximum directory ID has been reached on volume "name".

Event Message:

The maximum directory ID has been reached on volume "name". No more files or directories can be created on this volume.

Source | Event Log | Event ID | Event Type
MacFile | System | 12050 | Error

User Action:

Copy the contents to a newly created Macintosh-accessible volume.


The memory range for adapter name could not be translated to something the memory management system could understand.

Event Message:

The memory range for adapter name could not be translated to something the memory management system could understand.

Source | Event Log | Event ID | Event Type
Digiboard | System | 20 | Error

Explanation:

The adapter's memory range cannot be mapped.

User Action:

Verify that the specified memory address range is correct; if it is not, change the range to the correct range if possible. If you continue to receive this message, contact DigiBoard technical support.


The modem on computer name moved to an unsupported BPS rate.

Event Message:

The modem on computer name moved to an unsupported BPS rate.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20062 | Error

Explanation:

The communications port does not support the speed that the modem tried to use.

User Action:

Try a different COM port, or change the BPS rate to a supported value.


The mouse reset failed.

Event Message:

The mouse reset failed.

Source | Event Log | Event ID | Event Type
i8042prt | System | 16 | Error

User Action:

Check the connections. If you still get this message, try using a different mouse. If you still get this message, try substituting a serial mouse.


The Name Challenge Request thread could not be created

Event Message:

The Name Challenge Request thread could not be created

Source | Event Log | Event ID | Event Type
Wins | System | 4175 | Error

Explanation:

There is a shortage of a resource, such as memory, on the computer.

User Action:

Restart the computer and open only the applications that are required to perform this function.


The Name Challenge thread is shutting down due to an error. Restart WINS.

Event Message:

The Name Challenge thread is shutting down due to an error. Restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4168 | Error

Explanation:

This event record indicates that one of the replication subkeys in the WINS registry subkey could not be created or opened. The WINS replication configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Right click on Registration Partners and click Properties. 4) Verify that the settings are correct. 5) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The Name Query Response could not be sent due to an error.

Event Message:

The Name Query Response could not be sent due to an error. This error is often caused by a problem with the NetBIOS over TCP/IP (NetBT) interface.

Source | Event Log | Event ID | Event Type
Wins | System | 4189 | Error

Explanation:

This event record usually results in the WINS service shutting down abruptly. There might also be problems with a resource on the computer or with its protocol stack.

User Action:

Restart the WINS service. If you continue to receive this message, check the binding of the WINS protocol stack to the network adapter.


The Name Query Response could not be sent due to some error.

Event Message:

The Name Query Response could not be sent due to some error. This Error was encountered by a NBT request thread

Source | Event Log | Event ID | Event Type
Wins | System | 4189 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


The name registration packet that was just received has too many addresses.

Event Message:

The name registration packet that was just received has too many addresses. The maximum number of addresses for a multi-homed client is 25. The number of addresses found in the packet is given below.

Source | Event Log | Event ID | Event Type
Wins | System | 4154 | Warning

Explanation:

A client has sent a name registration packet for a multihomed client. A multihomed client is one with more than one IP address. Each network adapter card can register up to 25 addresses. After you have set the addresses in the computer’s configuration, the request packets are sent automatically. This packet had more addresses than are allowed, and has been discarded. Depending on the software on the client computer, the first 25 addresses may or may not be registered for the client computer.

User Action:

Check the event log to find out which client sent the name registration packet. Then reconfigure that client so that it has 25 or fewer addresses.


The Name Registration Response could not be sent due to an error.

Event Message:

The Name Registration Response could not be sent due to an error. This error was encountered by the Name Challenge Thread.

Source | Event Log | Event ID | Event Type
Wins | System | 4187 | Error

Explanation:

This event record usually indicates a database problem. Additional research will need to be conducted to verify the database problem.

User Action:

Check Event Viewer and to see if Event ID 4224 is occurring with this event. If it is, the problem is with the database. You might want to try a JETPACK on the database to resolve this problem. If this does not correct the problem, check for database corruption. If the database is corrupted, restore it from the backup.


The Name Registration Response could not be sent due to some error.

Event Message:

The Name Registration Response could not be sent due to some error. This error was encountered by the Name Challenge Thread

Source | Event Log | Event ID | Event Type
Wins | System | 4187 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


The Name Registration Response could not be sent due to some error.

Event Message:

The Name Registration Response could not be sent due to some error. This Error was encountered by a NBT request thread

Source | Event Log | Event ID | Event Type
Wins | System | 4185 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


The Name Registration Response could not be sent due to some error.

Event Message:

The Name Registration Response could not be sent due to some error. This Error was encountered by a RPL thread

Source | Event Log | Event ID | Event Type
Wins | System | 4186 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


The Name Release Response could not be sent due to an error.

Event Message:

The Name Release Response could not be sent due to an error. This error is often caused by a problem with the NetBIOS over TCP/IP (NetBT) interface.

Source | Event Log | Event ID | Event Type
Wins | System | 4188 | Error

Explanation:

This event record usually results in WINS shutting down abruptly. There might also be problems with a resource on the computer or with its protocol stack.

User Action:

Restart the WINS service. If you continue to receive this message, check the binding of the WINS protocol stack to the network adapter.


The Name Release Response could not be sent due to some error.

Event Message:

The Name Release Response could not be sent due to some error. This Error was encountered by a NBT request thread

Source | Event Log | Event ID | Event Type
Wins | System | 4188 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


The name service hung on starting.

Event Message:

The name service hung on starting.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7022 | Error

Explanation:

The specified service is stuck in the start pending state. The service failed to indicate that it is making progress within the time period indicated in its last status message.

User Action:

If the service does not restart, use Services in Control Panel\Administrative Tools to start the service manually. If the problem persists, contact the service vendor.


The name service terminated with the following error: text

Event Message:

The name service terminated with the following error: text

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7023 | Error

Explanation:

The service stopped due to an error.

User Action:

Depending on the error, you should either restart the service using Services in Control Panel\Administrative Tools, contact the person with administrative rights on your computer, or contact the service vendor.


The name, name, is in the wrong format.

Event Message:

The name, name, is in the wrong format. It has not been put in the WINS database. Check to see if you have a space before the name. If you want this space in the name, enclose the name within quotes.

Source | Event Log | Event ID | Event Type
Wins | System | 4313 | Error

User Action:

Check to see if you have a space before the name. If there is a space and you want this space in the name, enclose the name in quotes.


The Netbios Name Scope has a component longer than 63 characters.

Event Message:

The Netbios Name Scope has a component longer than 63 characters. Each label in the Scope cannot be longer than 63 bytes. Use the Control Panel, Network application to change the scope.

Source | Event Log | Event ID | Event Type
Nbt | System | 4317 | Warning

Explanation:

This value also must not begin with a period. If this parameter contains a valid value, it will override the DHCP parameter of the same name. A blank value (empty string) will be ignored. Setting this parameter to the value “*” indicates a null scope and will override the DHCP parameter.

User Action:

Enter a valid parameter in the Scope ID field.


The Netbios Name Scope is too long.

Event Message:

The Netbios Name Scope is too long. The scope cannot be longer than 255 bytes. Use the Control Panel, Network application to change the scope.

Source | Event Log | Event ID | Event Type
Nbt | System | 4318 | Warning

Explanation:

This value also must not begin with a period. If this parameter contains a valid value, it will override the DHCP parameter of the same name. A blank value (empty string) will be ignored. Setting this parameter to the value “*” indicates a null scope and will override the DHCP parameter.

User Action:

Enter a valid parameter in the Scope ID field.


The NetBios over TCP/IP (NetBT) key could not be opened.

Event Message:

The NetBios over TCP/IP (NetBT) key could not be opened.

Source | Event Log | Event ID | Event Type
Wins | System | 4128 | Information

Explanation:

This event record indicates that the Linkage subkey in the registry could not be opened. The NETBT configuration is stored in the registry under the HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\NETBT subkey. WINS uses the values in the NETBT subkey to send and receive client requests and responses.

User Action:

Check the registry to see if the Linkage subkey exists and its values are correct. If anything is missing or incorrect, reinstall TCP/IP. If your computer registers multiple IP addresses, you need to use multiple network adapters. Each network adapter should have its own unique IP address so the computer can register with WINS as multihomed. The NetBIOS name will then reference each of the IP addresses, and when that NetBIOS name is queried by a client, the WINS server will return all of the registered addresses in response to the query.


The NetBios over TCP/IP (NetBT) key could not be queried.

Event Message:

The NetBios over TCP/IP (NetBT) key could not be queried.

Source | Event Log | Event ID | Event Type
Wins | System | 4129 | Information

Explanation:

By design, NetBIOS over TCP/IP (NetBT) supports only one IP address per network adapter. It is possible to configure TCP/IP to have multiple IP addresses on a single network adapter, but NetBT will support only the first address configured.

User Action:

If your computer registers multiple IP addresses, you need to use multiple network adapters. Each network adapter should have its own unique IP address so the computer can register with WINS as multihomed. The NetBIOS name will then reference each of the IP addresses, and when that NetBIOS name is queried by a client, the WINS server will return all of the registered addresses in response to the query. Check the Export entry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\NETBT\Linkage subkey.


The NETBT key could not be opened

Event Message:

The NETBT key could not be opened

Source | Event Log | Event ID | Event Type
Wins | System | 4128 | Information

Explanation:

The NETBT configuration is stored in the Registry under the CurrentControlSet\\Services\\NETBT sub-key. The Linkage sub-key could not be opened. WINS uses the values under NETBT to send and receive client responses and requests.

User Action:

Ask the system administrator to check the Registry and reinstall TCP/IP, if necessary.


The NETBT key could not be queried

Event Message:

The NETBT key could not be queried

Source | Event Log | Event ID | Event Type
Wins | System | 4129 | Information

Explanation:

By design, NetBIOS over TCP/IP (NetBT) supports only one IP address per network card adapter. It is possible to configure TCP/IP to have multiple IP addresses on a single network adapter, but NetBT will support only the first address configured.

User Action:

If your computer registers multiple IP Addresses, you need to use multiple network adapters. Each network adapter should have its own unique IP address so the computer can register with WINS as multihomed. The NetBIOS name will then reference each of the IP addresses, and when that NetBIOS name is queried by a client, the WINS server will return all of the registered addresses in response to the query.


The network end number for this network is invalid.

Event Message:

The network end number for this network is invalid.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 3 | Warning

Explanation:

The network end number is outside the range of 1 to 65,279.

User Action:

Specify a number between 1 and 65,279.


The network ranges specified for one or more adapters overlap with those of the adapter "name ".

Event Message:

The network ranges specified for one or more adapters overlap with those of the adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 6 | Error

User Action:

Use the Network option in Control Panel to determine which ranges overlap among the installed adapters. Select Service for Macintosh from the Installed Network Software box and then choose Configure. In the Advanced Configuration dialog box, specify different network adapter ranges to remove the overlap.


The network start number for this network is invalid.

Event Message:

The network start number for this network is invalid.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 2 | Warning

Explanation:

The network start number is outside the range of 1 to 65,279.

User Action:

Specify a number between 1 and 65,279.


The NoOfWrkThds parameter's value is >= 0x80000000 in the registry.

Event Message:

The NoOfWrkThds parameter's value is >= 0x80000000 in the registry. This will result in a non-published behavior pattern of WINS. This kind of behavior is UNSUPPORTED. OPERATE THE WINS AT YOUR OWN RISK.

Source | Event Log | Event ID | Event Type
Wins | System | 4321 | Error

Explanation:

This parameter specifies the number of worker threads (to handle name query packets from clients). It is located at HKEY_LOCAL_MACHINE\\SYSTEM\\CurrentControlSet\\Services\\Wins\\Parameters. The range of the value is 1 to 40 and its default is the number of processors on the system.


The operation on computer name timed out (time out is configurable via the registry).

Event Message:

The operation on computer name timed out (time out is configurable via the registry).

Source | Event Log | Event ID | Event Type
i8042prt | System | 27 | Error

Explanation:

There was not a response in the time interval specified in the Registry, so the operation was discontinued. The system might be busy with other tasks.

User Action:

Try again. If you get this message often, you might want to increase the timeout interval.


The operation on name timed out (time out is configurable via the registry).

Event Message:

The operation on name timed out (time out is configurable via the registry).

Source | Event Log | Event ID | Event Type
i8042prt | System | 27 | Error

Explanation:

This event record indicates that there was not a response in the time interval specified in the registry, so the operation was discontinued. The system might be busy with other tasks.

User Action:

Try again. If you get this message often, you might want to increase the timeout interval. Contact the person with administrative rights on your computer for assistance increasing the timeout interval for the operation listed.


The owner-address mapping table had an entry with a non-zero owner ID and an address the same as the local WINS address.

Event Message:

The owner-address mapping table had an entry with a non-zero owner ID and an address the same as the local WINS address. The entry has been marked as deleted in the in-memory table.

Source | Event Log | Event ID | Event Type
Wins | System | 4132 | Information

Explanation:

This event record occurs when copying the WINS database from one server to another. Each owning server is identified in its owner-address mapping table with a value of zero. When another WINS database is copied into the server, the owner ID associated with the owner WINS address will show a non-zero number. This non-zero owner ID record is removed automatically by WINS to prevent conflict.


The owner-address mapping table had an entry with owner id non-zero and address the same as the local WINS address.

Event Message:

The owner-address mapping table had an entry with owner id non-zero and address the same as the local WINS address. The entry has been marked as deleted in the in-memory table.

Source | Event Log | Event ID | Event Type
Wins | System | 4132 | Information

Explanation:

Something kept this WINS server from sending update information to another WINS server. This might be a communications failure.

User Action:

Make sure that the other WINS server is running and that the router is running.


The parameters specified for logging are too long.

Event Message:

The parameters specified for logging are too long. Field: name; Data Given: text.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 112 | Error

Explanation:

When using Open Database Connectivity (ODBC) for logging, each field is limited to 255 characters. The information entered in the specified field has exceeded this limit.

User Action:

Redefine the specified field to 255 characters or less. For more information on defining fields for database logging, see Internet Information Services Help.


The password for user user name \\text connected on port text has expired.

Event Message:

The password for user user name \\text connected on port text has expired. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20080 | Error

Explanation:

The user password has expired.

User Action:

Change your password. Contact your system administrator if you are unable to change the password without logging on first.


The PCMCIA tuple information for the PCCARD in socket name could not be parsed.

Event Message:

The PCMCIA tuple information for the PCCARD in socket name could not be parsed.

Source | Event Log | Event ID | Event Type
pcmcia | System | 4 | Error

Explanation:

Tuple is the configuration information built into PCMCIA devices. This configuration information consists of items such as the device name, device type, default I/O address, voltage requirements, function id and other information based on the type of PCMCIA device.


The PCMCIA tuple information for the PCCARD in socket name could not be parsed.

Event Message:

The PCMCIA tuple information for the PCCARD in socket name could not be parsed.

Source | Event Log | Event ID | Event Type
pcmcia | System | 4 | Error

Explanation:

The tuple is the configuration information built into PCMCIA devices. This configuration information consists of items such as the device name, device type, default I/O address, voltage requirements, function id and other information based on the type of PCMCIA device.


The Point to Point Protocol failed to load the required PAP and/or CHAP authentication modules.

Event Message:

The Point to Point Protocol failed to load the required PAP and/or CHAP authentication modules.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20076 | Error

User Action:

Restart the RAS service. If you continue to get this message, restart the machine or remove and reinstall RAS.


The Point to Point Protocol module text returned an error while initilizing.

Event Message:

The Point to Point Protocol module text returned an error while initilizing.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20075 | Error

User Action:

Restart the RAS service. If you continue to get this message, restart the machine or remove and reinstall RAS.


The previous system shutdown at name on name was unexpected.

Event Message:

The previous system shutdown at name on name was unexpected.

Source | Event Log | Event ID | Event Type
EventLog | System | 6008 | Error

Explanation:

This event indicates that an inconsistency exists between the Browser service and the server service.

User Action:

Contact the person with administrative rights on your computer if this message is in the event log in Event Viewer more than 6 times. Otherwise, stopping and restarting the server will eliminate the error.


The primary WINS server address is not configured in the registry.

Event Message:

The primary WINS server address is not configured in the registry.

Source | Event Log | Event ID | Event Type
Nbt | System | 4303 | Warning

Explanation:

The entry that specifies the IP address of the primary WINS server is located at HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Netbt\Adapters\<Adapter Name>\NameServer. If this entry contains a valid value, it overrides the DHCP entry of the same name.

User Action:

The format of this entry should be changed using Network and Dial-up Connections in Control Panel.


The primary WINS server address is not formated correctly in the registry.

Event Message:

The primary WINS server address is not formated correctly in the registry.

Source | Event Log | Event ID | Event Type
Nbt | System | 4305 | Warning

Explanation:

The entry that specifies the IP address of the primary WINS server is located at HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Netbt\Adapters\<Adapter Name>\NameServer. If this entry contains a valid value, it overrides the DHCP entry of the same name.

User Action:

The format of this entry should be changed using Network and Dial-up Connections in Control Panel.


The printer name could not be registered on the AppleTalk network.

Event Message:

The printer name could not be registered on the AppleTalk network.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4024 | Error

Explanation:

The share name created for this printer on the Windows 2000 Server is the same as the printer name. Apple Laserwriter printers connected to the network with a network interface card or other adapter will broadcast themselves on the network. If the printer is created on a Windows 2000 Server for use by other clients on the network, and the share name is the same as the printer name, the printer will not be able to register itself on the network.

User Action:

Change the share name of the printer to something other than the printer name.


The printer text cannot be found on the AppleTalk network.

Event Message:

The printer text cannot be found on the AppleTalk network. The print job has been deleted.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 2003 | Warning

User Action:

Contact your system administrator to determine why the printer was removed from the network.


The Push Thread was requested for a range of records but could not find any records in the range.

Event Message:

The Push Thread was requested for a range of records but could not find any records in the range. Make sure that the replication time intervals are set properly. If the tombstone interval and timeout intervals are not correct (that is, much less than the replication interval), the above condition is possible. This is because the records might get changed into tombstones and then deleted before the remote WINS can pull them. Similarly, if the refresh interval is set to be much less than the replication interval then the records could get released before a WINS can pull them (a released record is not sent). Make sure that the replication time intervals are set properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4227 | Error

Explanation:

If the tombstone interval and timeout intervals are not correct (for example,, too small; being significantly less than the replication interval), this error occurs. This is because the records might get changed into tombstones and then deleted before the remote WINS can pull them. In the same way, if the refresh interval is set at too great of a replication interval, the records could get released before a WINS can pull them (a released record is not sent).

User Action:

To check and correct WINS interval settings: 1) Open Administrative Tools and then open WINS. 2) On the server in question, expand the server information. 3) Right click on Registration Partners and click Properties. 4) Verify that the settings are correct. 5) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The redirector accessed a share-level server that indicates it encrypts passwords.

Event Message:

The redirector accessed a share-level server that indicates it encrypts passwords. This combination is not supported.

Source | Event Log | Event ID | Event Type
Rdr | System | 3018 | Error

Explanation:

The redirector does not support the security imposed by the server. The redirector will contact the server, but the connection will not be secure.

User Action:

Contact the person with administrative rights on your computer for assistance.


The redirector could not create a system thread.

Event Message:

The redirector could not create a system thread.

Source | Event Log | Event ID | Event Type
Rdr | System | 3003 | Error

Explanation:

Your computer might not have enough memory. Some operations might not work.

User Action:

If you see this message often, contact the person with administrative rights on the computer.


The redirector could not create its device.

Event Message:

The redirector could not create its device. The redirector could not be started.

Source | Event Log | Event ID | Event Type
Rdr | System | 3002 | Error

Explanation:

Another device might exist with the device name you are trying to create.

User Action:

Contact the person with administrative rights on the computer to locate the other device on your computer.


The redirector could not set the priority for a system thread.

Event Message:

The redirector could not set the priority for a system thread.

Source | Event Log | Event ID | Event Type
Rdr | System | 3004 | Error

Explanation:

When the redirector creates system threads, the redirector sets the priority of these threads. The redirector was unable to set the priorities.

User Action:

Contact your technical support group.


The redirector dereferenced a connection through zero.

Event Message:

The redirector dereferenced a connection through zero.

Source | Event Log | Event ID | Event Type
Rdr | System | 3015 | Error

User Action:

Contact your technical support group.


The redirector dereferenced a server through zero.

Event Message:

The redirector dereferenced a server through zero.

Source | Event Log | Event ID | Event Type
Rdr | System | 3016 | Error

User Action:

Contact your technical support group.


The redirector dereferenced the allocated SMB count through zero.

Event Message:

The redirector dereferenced the allocated SMB count through zero.

Source | Event Log | Event ID | Event Type
Rdr | System | 3017 | Error

User Action:

Contact your technical support group.


The redirector failed to allocate a buffer for an oplock break.

Event Message:

The redirector failed to allocate a buffer for an oplock break.

Source | Event Log | Event ID | Event Type
Rdr | System | 3022 | Error

Explanation:

Your computer is running very low on memory. Other users might not be able to access any shared files.

User Action:

Contact your technical support group.


The redirector failed to allocate a multiplex table entry.

Event Message:

The redirector failed to allocate a multiplex table entry. This indicates that the MAXCMDS parameter to the redirector is insufficient for the users needs.

Source | Event Log | Event ID | Event Type
Rdr | System | 3021 | Error

Explanation:

The MAXCMDS registry entry specifies the maximum number of work buffers that the redirector reserves for performance reasons. The default is 15. If your application performs more than 15 simultaneous operations, consider increasing the value of this entry. Because this entry controls the number of execution threads that can be simultaneously outstanding at any time, your network performance will not always be improved by increasing the value of this entry. Each additional execution thread takes about 1K of nonpaged pool if you load up the network. Resources will not be consumed, however, unless the user actually makes use of them.

User Action:

Ask the person with administrative rights on your computer to increase the value of the MAXCMDS entry in the \LanmanWorkstation subkey of the registry to improve your network throughput.


The redirector failed to determine the connection type.

Event Message:

The redirector failed to determine the connection type.

Source | Event Log | Event ID | Event Type
Rdr | System | 3019 | Error

Explanation:

The computer passed an incorrect connection type to the redirector.

User Action:

Contact your technical support group.


The redirector failed to map the requested file disposition (for NtCreateFile).

Event Message:

The redirector failed to map the requested file disposition (for NtCreateFile).

Source | Event Log | Event ID | Event Type
Rdr | System | 3023 | Error

Explanation:

The kernel on your computer does not match the version of your redirector.

User Action:

Ask the person with administrative rights on your computer to check your computer's configuration.


The redirector failed to unlock part of a file on server user name.

Event Message:

The redirector failed to unlock part of a file on server user name.

Source | Event Log | Event ID | Event Type
Rdr | System | 3009 | Error

Explanation:

Either the network went down or an application failure occurred. Data may have been lost.

User Action:

Retry the command.


The redirector failed to unlock part of a file on server computer name.

Event Message:

The redirector failed to unlock part of a file on server computer name.

Source | Event Log | Event ID | Event Type
Rdr | System | 3009 | Error

Explanation:

Either the network went down or an application failure occurred. Data might have been lost.

User Action:

Retry the command.


The redirector failed to write data to server computer name after the file was closed.

Event Message:

The redirector failed to write data to server computer name after the file was closed.

Source | Event Log | Event ID | Event Type
Rdr | System | 3011 | Error

Explanation:

Another error on the network may have caused this error. Data has been lost.

User Action:

Retry the command. Check the event log with Event Viewer for information about other network errors that are related to this error.


The redirector failed to write data to server computer name after the file was closed.

Event Message:

The redirector failed to write data to server computer name after the file was closed.

Source | Event Log | Event ID | Event Type
Rdr | System | 3011 | Error

Explanation:

Another error on the network might have caused this error. Data has been lost.

User Action:

Retry the command. Check the event log with Event Viewer for information about other network errors that are related to this error.


The redirector has failed to connect to the server computer name on the primary transport.

Event Message:

The redirector has failed to connect to the server computer name on the primary transport. The data contains the error.

Source | Event Log | Event ID | Event Type
Rdr | System | 3029 | Error

Explanation:

Your workstation could not be connected to this server.

User Action:

Look up the error that caused this operation to fail, and take appropriate action. Then try again.


The redirector has timed out a request to text.

Event Message:

The redirector has timed out a request to text.

Source | Event Log | Event ID | Event Type
Rdr | System | 3013 | Error

Explanation:

The server did not respond to a request from the redirector within the time specified by the SESSTIMEOUT entry in the configuration information. The default value for this entry is 45 seconds.

User Action:

Retry the command. If this error occurs frequently, ask your network administrator to increase the value.


The redirector has timed out a request to computer name.

Event Message:

The redirector has timed out a request to computer name.

Source | Event Log | Event ID | Event Type
Rdr | System | 3013 | Error

Explanation:

The server did not respond to a request from the redirector within the time specified by the SESSTIMEOUT entry in the configuration information. The default value for this entry is 45 seconds.

User Action:

Retry the command. If this error occurs frequently, ask the person with administrative rights on your computer to increase the value.


The redirector is allocating additional resources for input/output request packet contexts.

Event Message:

The redirector is allocating additional resources for input/output request packet contexts. This is probably caused by a resource leak in the redirector.

Source | Event Log | Event ID | Event Type
Rdr | System | 3024 | Warning

Explanation:

A resource leak in the redirector might cause this error.


The redirector received an incorrect response from text to a lock request.

Event Message:

The redirector received an incorrect response from text to a lock request.

Source | Event Log | Event ID | Event Type
Rdr | System | 3007 | Error

Explanation:

The specified server did not respond correctly.

User Action:

Contact your network administrator.


The redirector received an incorrect response from computer name to a lock request.

Event Message:

The redirector received an incorrect response from computer name to a lock request.

Source | Event Log | Event ID | Event Type
Rdr | System | 3007 | Error

Explanation:

The specified server did not respond correctly.

User Action:

Contact your network administrator.


The redirector received an incorrectly formatted response from computer name.

Event Message:

The redirector received an incorrectly formatted response from computer name.

Source | Event Log | Event ID | Event Type
Rdr | System | 3005 | Error

Explanation:

The redirector received a bad packet from a server. Your command could not be processed.

User Action:

Wait a few minutes, then retry the command. If you receive this message after retrying the command, contact your network administrator.


The redirector received an invalid oplock level from name.

Event Message:

The redirector received an invalid oplock level from name.

Source | Event Log | Event ID | Event Type
Rdr | System | 3014 | Error

User Action:

No user action is needed.


The redirector received an SMB that was too short.

Event Message:

The redirector received an SMB that was too short.

Source | Event Log | Event ID | Event Type
Rdr | System | 3006 | Error

Explanation:

The redirector received a bad packet from a server.

User Action:

Retry the command.


The redirector was unable to allocate memory.

Event Message:

The redirector was unable to allocate memory.

Source | Event Log | Event ID | Event Type
Rdr | System | 3001 | Error

User Action:

Ask your system administrator to add more memory to your computer and then retry the command.


The redirector was unable to create a worker thread because it has already created the maximum number of configured work threads.

Event Message:

The redirector was unable to create a worker thread because it has already created the maximum number of configured work threads.

Source | Event Log | Event ID | Event Type
Rdr | System | 3026 | Error

Explanation:

An operation required more threads than the MAXTHREADS entry in your configuration information allows.

User Action:

Ask the person with administrative rights on your computer to increase the number of MAXTHREADS in your configuration information.


The redirector was unable to delete the file specified on server user name when it was closed by the application.

Event Message:

The redirector was unable to delete the file specified on server user name when it was closed by the application. The data contains the name of the file.

Source | Event Log | Event ID | Event Type
Rdr | System | 3031 | Error

User Action:

Use Windows 2000 Explorer or File Manager to delete this file.


The redirector was unable to initialize variables from the Registry.

Event Message:

The redirector was unable to initialize variables from the Registry.

Source | Event Log | Event ID | Event Type
Rdr | System | 3027 | Error

Explanation:

At Startup, the redirector could not get the information it needed from the registry because it is corrupted.

User Action:

The person with administrative rights on the computer must reinstall the registry from the Emergency Repair Disk that was created when Windows 2000 was installed.


The redirector was unable to update the file attributes on a file located on server computer name.

Event Message:

The redirector was unable to update the file attributes on a file located on server computer name. The data contains the name of the file.

Source | Event Log | Event ID | Event Type
Rdr | System | 3030 | Error

User Action:

Contact the system administrator. The command line utility attrib.exe can be used to change the file attributes.


The Registry change notification event could not be created

Event Message:

The Registry change notification event could not be created

Source | Event Log | Event ID | Event Type
Wins | System | 4182 | Error

User Action:

Stop and restart the WINS service. If this error occurs often, contact your technical support group.


The registry change notification event could not be created.

Event Message:

The registry change notification event could not be created. Check to see if system resources are low.

Source | Event Log | Event ID | Event Type
Wins | System | 4182 | Error

Explanation:

This event is usually caused by a lack of disk space.

User Action:

Check the amount of available disk space. Increase the disk space, as needed.


The Registry contains an invalid value for the logon message parameter.

Event Message:

The Registry contains an invalid value for the logon message parameter. Change the value of this parameter in the SYSTEM\\CurrentControlSet\\Service\\MacFile\\Parameters Registry key.

Source | Event Log | Event ID | Event Type
MacFile | System | 10009 | Error

Explanation:

The logon message value should have from 1 to 19 characters.

User Action:

Use the Registry Editor to change this value in the Registry.


The Registry contains an invalid value for the maximum non-paged memory parameter.

Event Message:

The Registry contains an invalid value for the maximum non-paged memory parameter. Change the value of this parameter in the SYSTEM\\CurrentControlSet\\Service\\MacFile\\Parameters Registry key.

Source | Event Log | Event ID | Event Type
MacFile | System | 10011 | Error

Explanation:

The maximum nonpaged memory value must be between 256 and 16,000. If the invalid value is not changed, the default value will be used.


The Registry contains an invalid value for the maximum paged memory.

Event Message:

The Registry contains an invalid value for the maximum paged memory. Change the value of this parameter in the SYSTEM\\CurrentControlSet\\Service\\MacFile\\Parameters Registry key.

Source | Event Log | Event ID | Event Type
MacFile | System | 10010 | Error

Explanation:

The maximum paged memory value must be between 1,000 and 256,000. If the invalid value is not changed, the default value will be used.


The Registry contains an invalid value for the maximum sessions parameter.

Event Message:

The Registry contains an invalid value for the maximum sessions parameter. Change the value of this parameter in the SYSTEM\\CurrentControlSet\\Service\\MacFile\\Parameters Registry key.

Source | Event Log | Event ID | Event Type
MacFile | System | 10008 | Error

Explanation:

The value in the Registry may have been changed to limit the number of sessions. Generally the number of maximum sessions is the same as the maximum DWORD value.


The Registry contains an invalid value for the path to the Macintosh code-page file.

Event Message:

The Registry contains an invalid value for the path to the Macintosh code-page file.

Source | Event Log | Event ID | Event Type
MacFile | System | 10026 | Error

User Action:

Use the Registry Editor to change the invalid value for the path. The invalid path is located in the \\HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Nls\CodePage\MACCP.


The Registry contains an invalid value for the server name parameter.

Event Message:

The Registry contains an invalid value for the server name parameter. Change the value of this parameter in the SYSTEM\\CurrentControlSet\\Service\\MacFile\\Parameters Registry key.

Source | Event Log | Event ID | Event Type
MacFile | System | 10006 | Error

Explanation:

The server name parameter must have one, two, or three characters.

User Action:

Use Registry Editor to change the invalid value for the server name value in the Registry.


The Registry contains an invalid value for the server options parameter.

Event Message:

The Registry contains an invalid value for the server options parameter. Change the value of this parameter in the SYSTEM\\CurrentControlSet\\Service\\MacFile\\Parameters Registry key.

Source | Event Log | Event ID | Event Type
MacFile | System | 10007 | Error

Explanation:

The value for the server options must be a number from 0 to 7.

User Action:

Use Registry Editor to change this value in the Registry.


The Registry contains invalid information for the volume "name".

Event Message:

The Registry contains invalid information for the volume "name". The value was ignored and processing continued.

Source | Event Log | Event ID | Event Type
MacFile | System | 10029 | Error

User Action:

Delete the invalid volume.


The Registry Key name was not present. The Sap Agent could not start.

Event Message:

The Registry Key name was not present. The Sap Agent could not start.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8500 | Error

Explanation:

The application could not start because a key is missing from the Registry or is incorrect.

User Action:

Use the Network option in Control Panel to remove and re-install the SAP agent.


The Registry Notify Function returned an error

Event Message:

The Registry Notify Function returned an error

Source | Event Log | Event ID | Event Type
Wins | System | 4184 | Error

User Action:

Check the general health of the system. Restart the computer if necessary.


The Remote Access Gateway Proxy could not create a named pipe.

Event Message:

The Remote Access Gateway Proxy could not create a named pipe.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20070 | Error

User Action:

Restart the RAS service. If you continue to get this message, restart the machine or remove and reinstall RAS.


The Remote Access Gateway Proxy could not create a process.

Event Message:

The Remote Access Gateway Proxy could not create a process.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20069 | Error

User Action:

Restart the RAS service. If you continue to get this message, restart the machine or remove and reinstall RAS.


The Remote Access Gateway Proxy could not establish a named pipe connection with the Remote Access Supervisor Proxy.

Event Message:

The Remote Access Gateway Proxy could not establish a named pipe connection with the Remote Access Supervisor Proxy.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20071 | Error

User Action:

Restart the RAS service. If you continue to get this message, restart the machine or remove and reinstall RAS.


The Remote Access Server acquired IP Address address from the DHCP server to be used on the Server Adapter.

Event Message:

The Remote Access Server acquired IP Address address from the DHCP server to be used on the Server Adapter.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20092 | Error

Explanation:

The RAS server has an IP address for its NDIS WAN connection.

User Action:

No user action is needed.


The Remote Access server cannot allocate a route for the user connected on port text.

Event Message:

The Remote Access server cannot allocate a route for the user connected on port text. The user has been disconnected. Check the configuration of your Remote Access Service.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20044 | Error

User Action:

Use the Network option in Control Panel to remove and reinstall the Remote Access Service. If the problem persists, contact technical support. Check configuration of RAS using the Network option in Control Panel. Remove and reinstall RAS if needed.


The Remote Access server could not be started because it has been configured to access the network and there are no network adapters available.

Event Message:

The Remote Access server could not be started because it has been configured to access the network and there are no network adapters available.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20055 | Error

Explanation:

The configuration of the Remote Access server does not match the configuration of the computer.

User Action:

Reconfigure the Remote Access server to access the local computer only or put a network adapter on the computer.


The Remote Access Server could not reset lana text (the error code is the data) and will not be active on it.

Event Message:

The Remote Access Server could not reset lana text (the error code is the data) and will not be active on it.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20086 | Error

User Action:

Remove and reinstall RAS.


The Remote Access Server was unable to acquire an IP Address from the DHCP server to assign to the incoming user.

Event Message:

The Remote Access Server was unable to acquire an IP Address from the DHCP server to assign to the incoming user.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20090 | Error

Explanation:

The RAS client will be unable to communicate to the remote network via TCP/IP.

User Action:

Contact the system administrator. There may be a problem with the DHCP server. For more information, query on article Q124358 in the Microsoft Knowledge Base.


The Remote Access Server was unable to acquire an IP Address from the DHCP server to be used on the Server Adapter.

Event Message:

The Remote Access Server was unable to acquire an IP Address from the DHCP server to be used on the Server Adapter. Incoming user will be unable to connect using IP.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20091 | Error

Explanation:

The RAS client will be unable to communicate to the remote network via TCP/IP.

User Action:

Contact the system administrator. There may be a problem with the DHCP server. For more information, query on article Q124358 in the Microsoft Knowledge Base.


The Remote Access Server was unable to renew the lease for IP Address address from the DHCP server.

Event Message:

The Remote Access Server was unable to renew the lease for IP Address address from the DHCP server. The user assigned with this IP address will be unable to access network resources using IP. Re-connecting to the server will restore IP connectivity.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20089 | Error

Explanation:

The RAS client is unable to communicate with the remote network by using TCP/IP. There may be a problem with the DHCP server.

User Action:

Contact the system administrator.


The Remote Access Server was unable to renew the lease for IP Address address from the DHCP server.

Event Message:

The Remote Access Server was unable to renew the lease for IP Address address from the DHCP server. ALL connected users using IP will be unable to access network resources. Users can re-connect to the server to restore IP connectivity.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20088 | Error

Explanation:

The RAS server is unable to communicate via TCP/IP.

User Action:

Users can re-connect to the server to restore IP connectivity.


The Remote Access Server's attempt to callback user user name \\text on port text failed with RAS error code text.

Event Message:

The Remote Access Server's attempt to callback user user name \\text on port text failed with RAS error code text.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20093 | Error

Explanation:

The RAS Server was unable to complete a callback.

User Action:

Contact your system administrator and verify that the RAS server is configured to callback the clients.


The Remote Access Service is not configured to receive calls, or all ports configured for receiving calls are in use by other applications.

Event Message:

The Remote Access Service is not configured to receive calls, or all ports configured for receiving calls are in use by other applications.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20008 | Error

Explanation:

The Remote Access Service server is configured for dialing out only or some other program is using the port.

User Action:

Use the Network option under Control Panel to reconfigure RAS for Dial out and Receive calls.


The replication Pull thread is shutting down due to an error. Restart WINS.

Event Message:

The replication Pull thread is shutting down due to an error. Restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4166 | Error

Explanation:

This event record indicates that one of the replication subkeys in the WINS registry subkey could not be created or opened. The WINS replication configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Software\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Right click on Registration Partners, and then click Properties. 4) Verify that the settings are correct. 5) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The replication Push thread is shutting down due to an error. Restart WINS.

Event Message:

The replication Push thread is shutting down due to an error. Restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4167 | Error

Explanation:

This event record indicates that one of the replication subkeys in the WINS registry subkey could not be created or opened. The WINS replication configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Right click on Registration Partners and click Properties. 4) Verify that the settings are correct. 5) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The replicator PULL thread of WINS encountered an exception while processing a request.

Event Message:

The replicator PULL thread of WINS encountered an exception while processing a request. Check other log entries to determine what went wrong.

Source | Event Log | Event ID | Event Type
Wins | System | 4307 | Error

User Action:

Check the event log entries to determine the problem.


The request is incorrectly formatted for name.

Event Message:

The request is incorrectly formatted for name.

Source | Event Log | Event ID | Event Type
Various | System | 16 | Error

User Action:

Contact the supplier of the driver for the specified device for technical support.


The ring buffer that stores incoming keyboard data has overflowed (buffer size is configurable via the registry).

Event Message:

The ring buffer that stores incoming keyboard data has overflowed (buffer size is configurable via the registry).

Source | Event Log | Event ID | Event Type
i8042prt | System | 11 | Information

Explanation:

This event record indicates that the buffer that stores keystrokes filled up before you stopped typing. It means you entered data faster than the application could process it. Some of the keystrokes were lost.

User Action:

Wait until the application has processed the stored keystrokes, and then enter more data. Be careful not to type too far ahead. If you get this message often, the buffer size should be increased by someone who is familiar with Regedit32 (Usually the person with administrative rights on your computer.).


The ring buffer that stores incoming keyboard data has overflowed (buffer size is configurable via the registry).

Event Message:

The ring buffer that stores incoming keyboard data has overflowed (buffer size is configurable via the registry).

Source | Event Log | Event ID | Event Type
kbdclass | System | 11 | Information

Explanation:

The buffer that stores keystrokes when you enter data faster than the application can process it filled up before you stopped typing. Some of the keystrokes were lost.

User Action:

Wait until the application has processed the stored keystrokes, and then enter more data, being careful not to type ahead too far. If you get this message often, the buffer size should be increased by someone who is familiar with RegEdit32.


The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Event Message:

The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Source | Event Log | Event ID | Event Type
mouclass | System | 11 | Information

Explanation:

The buffer that stores keystrokes when you enter data faster than the application can process it filled up before you stopped typing. Some of the keystrokes were lost.

User Action:

Wait until the application has processed the stored keystrokes, and then enter more data, being careful not to type ahead too far. If you get this message often, the buffer size should be increased by someone who is familiar with RegEdit32.


The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Event Message:

The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Source | Event Log | Event ID | Event Type
i8042prt | System | 12 | Information

Explanation:

This event record indicates that the buffer that stores mouse movements and clicks filled up before you stopped typing. It means you entered data faster than the application could process it. Some of the data was lost.

User Action:

Wait until the application has processed the stored mouse input, and then enter more data. Be careful not to work ahead too far. If you get this message often, the buffer size should be increased by someone who is familiar with Regedit32 (Usually the person with administrative rights on your computer.).


The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Event Message:

The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Source | Event Log | Event ID | Event Type
inport | System | 12 | Information

Explanation:

The buffer that stores keystrokes when you enter data faster than the application can process it filled up before you stopped typing. Some of the keystrokes were lost.

User Action:

Wait until the application has processed the stored keystrokes, and then enter more data, being careful not to type ahead too far. If you get this message often, the buffer size should be increased by someone who is familiar with RegEdit32.


The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Event Message:

The ring buffer that stores incoming mouse data has overflowed (buffer size is configurable via the registry).

Source | Event Log | Event ID | Event Type
sermouse | System | 12 | Information

Explanation:

The buffer that stores keystrokes when you enter data faster than the application can process it filled up before you stopped typing. Some of the keystrokes were lost.

User Action:

Wait until the application has processed the stored keystrokes, and then enter more data, being careful not to type ahead too far. If you get this message often, the buffer size should be increased by someone who is familiar with RegEdit32.


The Scavenger thread encountered an exception while cleaning up the owner-add table.

Event Message:

The Scavenger thread encountered an exception while cleaning up the owner-add table. It will try again after the Verify Interval has elapsed.

Source | Event Log | Event ID | Event Type
Wins | System | 4288 | Error

Explanation:

The owner-add table lists the WINS servers that own records (addresses) in the database. Servers are deleted from this table if they no longer own any records in the database. The verify interval specifies how often this cleanup is done. Something interrupted the scavenger thread while it was performing this cleanup.

User Action:

No action is needed. The cleanup will be tried again automatically when the number of seconds specified in the Verify Interval setting have passed. You can also initiate a cleanup directly.


The security descriptor stored in the Registry for the share account was invalid.

Event Message:

The security descriptor stored in the Registry for the share account was invalid. The share was not automatically recreated.

Source | Event Log | Event ID | Event Type
Srv | System | 2507 | Warning

Explanation:

The Registry is corrupted.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


The security descriptor stored in the Registry for the share name was invalid.

Event Message:

The security descriptor stored in the Registry for the share name was invalid. The share was not automatically recreated.

Source | Event Log | Event ID | Event Type
Srv | System | 2507 | Warning

Explanation:

The registry is corrupted.

User Action:

The person with administrative rights on the computer must reinstall the registry from the Emergency Repair Disk that was created when Windows 2000 was installed.


The serial driver could not allocate adequate I/O queues.

Event Message:

The serial driver could not allocate adequate I/O queues. This may result in an unreliable connection.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20063 | Error

Explanation:

If you are using a multiport adapter card, it may be configured to use too many ports. Otherwise your computer or the Remote Access server may be out of memory.

User Action:

Reduce the number of ports being used on your multiport adapter card. Verify that all ports are configured to receive calls only as opposed to dial out and receive. Also, check the memory on your computer and the Remote Access server. If neither is low on memory, contact technical support.


The server computer name could not be contacted to establish the connectio

Event Message:

The server computer name could not be contacted to establish the connection to the client

Source | Event Log | Event ID | Event Type
DCOM | System | 10011 | Error

Explanation:

The server process is running. However, the computer cannot connect to the server. The application may be hung.

User Action:

Check the configuration of the application. You may have to use Task Manager to close the application and then restart it.


The server computer name did not register with DCOM within the required timeout.

Event Message:

The server computer name did not register with DCOM within the required timeout.

Source | Event Log | Event ID | Event Type
DCOM | System | 10010 | Error

Explanation:

The server was launched but there was no reply from the server. The application may be configured incorrectly.

User Action:

Check that the application is configured properly.


The server could not bind to the transport computer name because another computer on the network has the same name.

Event Message:

The server could not bind to the transport computer name because another computer on the network has the same name. The server could not start.

Source | Event Log | Event ID | Event Type
Srv | System | 2505 | Error

User Action:

Ask your network administrator to change the server's name or to change the name of the other network computer.


The server could not bind to the transport user name.

Event Message:

The server could not bind to the transport user name.

Source | Event Log | Event ID | Event Type
Srv | System | 2504 | Warning

Explanation:

There may be a problem with the underlying transport because it did not load.

User Action:

Check the event log with Event Viewer for information about related errors. Contact your network administrator.


The server could not bind to the transport name.

Event Message:

The server could not bind to the transport name.

Source | Event Log | Event ID | Event Type
Srv | System | 2504 | Warning

Explanation:

There might be a problem with the underlying transport because it did not load.

User Action:

Check the event log with Event Viewer for information about related errors. Contact your network administrator.


The server could not create a process. The server could not be started.

Event Message:

The server could not create a process. The server could not be started.

Source | Event Log | Event ID | Event Type
Srv | System | 2003 | Error

Explanation:

The server was started on a computer that does not have any memory free.

User Action:

Contact your technical support group.


The server could not create a startup thread.

Event Message:

The server could not create a startup thread. The server could not be started.

Source | Event Log | Event ID | Event Type
Srv | System | 2004 | Error

Explanation:

The server was started on a computer that does not have any memory free.

User Action:

Contact your technical support group.


The server could not create its device. The server could not be started.

Event Message:

The server could not create its device. The server could not be started.

Source | Event Log | Event ID | Event Type
Srv | System | 2002 | Error

Explanation:

The server was started on a computer that does not have any memory free.

User Action:

Contact your technical support group.


The server could not expand a table because the table reached the maximum size.

Event Message:

The server could not expand a table because the table reached the maximum size.

Source | Event Log | Event ID | Event Type
Srv | System | 2009 | Error

Explanation:

A client opened too many files or had too many active directory searches on the server.

User Action:

The client should either close some files or limit the number of simultaneous directory searches on the server.


The server could not open the named pipe file system.

Event Message:

The server could not open the named pipe file system. Remote named pipes are disabled.

Source | Event Log | Event ID | Event Type
Srv | System | 2007 | Error

Explanation:

The server was started on a computer that does not have any memory free.

User Action:

Contact your technical support group.


The server could not start the scavenger thread.

Event Message:

The server could not start the scavenger thread. The server could not be started.

Source | Event Log | Event ID | Event Type
Srv | System | 2010 | Error

Explanation:

The server was started on a computer that does not have any memory free.

User Action:

Contact your technical support group.


The server did not bind to any transports. The server could not start.

Event Message:

The server did not bind to any transports. The server could not start.

Source | Event Log | Event ID | Event Type
Srv | System | 2503 | Error

Explanation:

There might be a problem with the underlying transports because they did not load. If the server could bind to at least one transport, it would have started.

User Action:

Check the event log with Event Viewer for information about related errors. Contact your network administrator.


The server has encountered a network error.

Event Message:

The server has encountered a network error.

Source | Event Log | Event ID | Event Type
Srv | System | 2012 | Error

Explanation:

If you see many errors of this type in the event log in Event Viewer, they indicate a network hardware or software problem.

User Action:

Contact the person with administrative rights on your computer for assistance.


The server machine is configured to require data encryption.

Event Message:

The server machine is configured to require data encryption. The machine for user user name \\text connected on port text does not support encryption. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20084 | Error

Explanation:

The RAS Server (Windows 2000 3.5 or later)is configured to use Data Encryption.

User Action:

Enable Data encryption via the RAS Phonebook Security entry for the specified client..


The server received an incorrectly formatted request from account.

Event Message:

The server received an incorrectly formatted request from account.

Source | Event Log | Event ID | Event Type
Srv | System | 2006 | Error

Explanation:

A client computer, using direct hosting over IPX, has written to a file on a Windows 2000 Server.

User Action:

To work around this, do one or all of the following: Disable direct hosting over IPX on the client computer, disable direct hosting bindings on the Windows 2000 Server, or remove the IPX/SPX Compatible Transport Protocol (NWLink) and use another protocol on the Windows 2000 Server. For more information, see article Q147246 in the Microsoft Knowledge Base.


The server received an incorrectly formatted request from computer name.

Event Message:

The server received an incorrectly formatted request from computer name.

Source | Event Log | Event ID | Event Type
Srv | System | 2006 | Error

Explanation:

A client computer, using direct hosting over IPX, has written to a file on a Windows 2000 server.

User Action:

To work around this, do one or all of the following: (1) Disable direct hosting over IPX on the client computer; (2) disable direct hosting bindings on the Windows 2000 Server; (3) or remove the IPX/SPX Compatible Transport Protocol (NWLink) and use another protocol on the Windows 2000 server. Refer to article "Using Direct Hosting over IPX Causes STOP 0x0000000A" in the Microsoft Knowledge Base for more information on this message.


The server received an unexpected disconnection from a client.

Event Message:

The server received an unexpected disconnection from a client.

Source | Event Log | Event ID | Event Type
Srv | System | 2005 | Error

Explanation:

There is a problem with the underlying transport.

User Action:

Contact the vendor of the transport.


The server service was unable to change the domain name from name to name.

Event Message:

The server service was unable to change the domain name from name to name.

Source | Event Log | Event ID | Event Type
Srv | System | 2512 | Warning

Explanation:

Your computer might not have enough memory. Some operations might not work.

User Action:

If you see this message often, contact the person with administrative rights on the computer.


The server service was unable to load the server driver.

Event Message:

The server service was unable to load the server driver.

Source | Event Log | Event ID | Event Type
Srv | System | 2508 | Warning

Explanation:

This event record indicates that either the SRV.SYS file is missing from your computer's driver folder or that it is corrupted. The computer will not load a corrupt driver.

User Action:

The person with administrative rights on the computer must resolve this problem by reinstalling SRV.SYS.


The server service was unable to map error code parameter.

Event Message:

The server service was unable to map error code parameter.

Source | Event Log | Event ID | Event Type
Srv | System | 2510 | Error

Explanation:

The server was unable to map a WIN32 error code to a LAN Manager error code.

User Action:

Report this message to the vendor of application.


The server service was unable to map error code code.

Event Message:

The server service was unable to map error code code.

Source | Event Log | Event ID | Event Type
Srv | System | 2510 | Warning

Explanation:

The server was unable to map a WIN32 error code to a LAN Manager error code.

User Action:

Report this message to the application vendor.


The server service was unable to recreate the share name because the directory path no longer exists.

Event Message:

The server service was unable to recreate the share name because the directory path no longer exists.

Source | Event Log | Event ID | Event Type
Srv | System | 2511 | Error

Explanation:

The directory that was previously shared has been deleted.

User Action:

If you want to recreate the share, create the directory first.


The server service was unable to recreate the share name because the directory name no longer exists.

Event Message:

The server service was unable to recreate the share name because the directory name no longer exists.

Source | Event Log | Event ID | Event Type
Srv | System | 2511 | Warning

Explanation:

The folder that was previously shared has been deleted.

User Action:

If you want to recreate the share, create the folder first.


The server service was unable to unload the server driver.

Event Message:

The server service was unable to unload the server driver.

Source | Event Log | Event ID | Event Type
Srv | System | 2509 | Error

User Action:

Restart the server or, if the problem persists, contact your system administrator.


The server was unable to add the virtual root 'systemroot' for the directory 'name' due to the following error: text The data is the error code.

Event Message:

The server was unable to add the virtual root 'systemroot' for the directory 'name' due to the following error: text The data is the error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 101 | Error

User Action:

For information about this error message, query article Q148757 in the Microsoft Knowledge Base.


The server was unable to allocate a work item number times in the last number seconds.

Event Message:

The server was unable to allocate a work item number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2021 | Warning

Explanation:

System pages are being locked down during transmission.

User Action:

Try increasing the number of system pages for the server in the registry. Open the Registry Editor. Under HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management select SystemPages. From the Edit menu select DWORD. For Data enter 10000. Click OK and exit the Registry Editor. Shut down and restart Windows 2000.


The server was unable to allocate a work item number times in the last number seconds.

Event Message:

The server was unable to allocate a work item number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2021 | Warning

Explanation:

The system pages are being locked down during transmission.

User Action:

Try increasing the number of system pages for the server in the registry. 1) Open a registry editor. 2) Under HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management, select SystemPages. 3) From the Edit menu, select DWORD. 4) For Data, enter 10000. 5) Click OK and exit the registry editor. 6) Shut down and restart Windows 2000.


The server was unable to allocate from the system nonpaged pool because the pool was empty.

Event Message:

The server was unable to allocate from the system nonpaged pool because the pool was empty.

Source | Event Log | Event ID | Event Type
Srv | System | 2019 | Error

Explanation:

Nonpaged pool pages cannot be pages out to the paging file, but instead remain in main memory as long as they are allocated. An application is probably incorrectly making system calls and using up all allocated nonpaged pool. You might also see the following error on a local or remote system: Not enough storage available to process this command.

User Action:

To find the application, use the Performance Monitor 4 to look at each application's nonpaged pool allocation. As an alternative, monitor the system with a utility such as PMON.EXE from the Windows 2000 Resource Kit.


The server was unable to allocate from the system nonpaged pool because the server reached the configured limit for nonpaged pool allocations.

Event Message:

The server was unable to allocate from the system nonpaged pool because the server reached the configured limit for nonpaged pool allocations.

Source | Event Log | Event ID | Event Type
Srv | System | 2017 | Error

Explanation:

This is a non-critical message that appears if the server is configured to use limited resources. If the server is configured to use an unlimited number of connections, some hidden parameters might need to be changed.

User Action:

No action is needed unless the server has reached the maximum configured Optimization setting. When this is reached, contact the person with administrative rights on the server to increase the Optimization setting.


The server was unable to allocate from the system paged pool because the pool was empty.

Event Message:

The server was unable to allocate from the system paged pool because the pool was empty.

Source | Event Log | Event ID | Event Type
Srv | System | 2020 | Error

Explanation:

The page file has reached the maximum page file size. There are no pages available in main memory or in the page file. This generally indicates a memory leak in a another process.

User Action:

Determine the process at fault by using the Performance Monitor 4 to monitor each process's page File bytes or Working Set.


The server was unable to allocate from the system paged pool because the server reached the configured limit for paged pool allocations.

Event Message:

The server was unable to allocate from the system paged pool because the server reached the configured limit for paged pool allocations.

Source | Event Log | Event ID | Event Type
Srv | System | 2018 | Error

Explanation:

This is a non-critical message that appears if the server is configured to use limited resources. If the server is configured to use an unlimited number of connections, some hidden parameters might need to be changed.

User Action:

No action is needed unless the server has reached the maximum configured Optimization setting. When this is reached, contact the person with administrative rights on the server to increase the Optimization setting.


The server was unable to allocate resources for blocking I/O number times in the last number seconds.

Event Message:

The server was unable to allocate resources for blocking I/O number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2024 | Warning

Explanation:

The server may be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server’s disk. If possible, increase the server’s memory.


The server was unable to allocate resources for blocking I/O number times in the last number seconds.

Event Message:

The server was unable to allocate resources for blocking I/O number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2024 | Warning

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server’s disk. If possible, increase the server’s memory.


The server was unable to allocate virtual memory.

Event Message:

The server was unable to allocate virtual memory.

Source | Event Log | Event ID | Event Type
Srv | System | 2016 | Error

Explanation:

The page file has reached the maximum page file size. There are no pages available in main memory or in the page file. This generally indicates a memory leak in a another process.

User Action:

Determine the process at fault by using the performance monitor to monitor each process's page File bytes or Working Set.


The server was unable to continue request log owing to failure indicated by error code in data.

Event Message:

The server was unable to continue request log owing to failure indicated by error code in data. Additionally it received error message: text.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 117 | Error

Explanation:

You might receive this message because of improperly defined table fields in the database.

User Action:

If you are logging to a SQL database, verify that table fields are properly defined in the database. For more information on how to define table fields for database logging, see Internet Information Services Help.


The server was unable to find a free connection number times in the last number seconds.

Event Message:

The server was unable to find a free connection number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2022 | Warning

Explanation:

This event occurs on a Windows 2000 Server that is replicating files to 40 or 50 Windows 2000 Workstation.

User Action:

No user action is needed.


The server was unable to find a free connection number times in the last number seconds.

Event Message:

The server was unable to find a free connection number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2022 | Warning

Explanation:

This event occurs on a Windows 2000 server that is replicating files to 40 or 50 Windows 2000 workstations.


The server was unable to find a free raw work item number times in the last number seconds.

Event Message:

The server was unable to find a free raw work item number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2023 | Warning

Explanation:

On multiprocessor computers, Windows 2000 evenly distributes RawModeWorkItems over the processors. With Service Pack 1 installed, if a computer is getting most of its server requests on one processor, it can run out of RawModeWorkItems on that processor's queue.

User Action:

Microsoft has modified the file, SRV.SYS, so that when a processor runs out of RawModeWorkItems, it borrows them from another processor's queue.


The server was unable to find a free raw work item number times in the last number seconds.

Event Message:

The server was unable to find a free raw work item number times in the last number seconds.

Source | Event Log | Event ID | Event Type
Srv | System | 2023 | Warning

Explanation:

On multiprocessor computers, Windows 2000 evenly distributes RawModeWorkItems over the processors. SRV.SYS has been modified, so that when a processor runs out of RawModeWorkItems, it borrows them from another processor's queue.


The server was unable to find the log file directory name.

Event Message:

The server was unable to find the log file directory name. The data is error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 116 | Error

Explanation:

You might receive this message if the log files for Internet Information Services are not placed in the <Systemroot>\System32\Logfiles directory.

User Action:

For more information on creating file transfer protocol (FTP), Gopher, and World Wide Web (WWW) log files in the <Systemroot>\System32\Logfiles directory, query article Q143189 in the Microsoft Knowledge Base.


The server was unable to load ODBC32.

Event Message:

The server was unable to load ODBC32.DLL for sql logging due to the following error: text The data is the error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 110 | Error

Explanation:

The Odbc32.dll is not installed or is not in a location where Internet Information Services can find it. Alternatively, Odbc32.dll might be damaged, or the IUSR_SERVERNAME account might not have the correct file permissions to access the file.

User Action:

Verify that the Odbc32.dll file is installed, and check the file and directory permissions for the file. The IUSER_SERVERNAME account must have read permission for this file. If the Odbc32.dll file is damaged, restore it from backup or the distribution disk.


The server was unable to logon the Windows 2000 account 'account' due to the following error: text The data is the error code.

Event Message:

The server was unable to logon the Windows 2000 account 'account' due to the following error: text The data is the error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 100 | Error

Explanation:

The error indicated by this message is caused by improper configuration of user rights.

User Action:

Give all World Wide Web users the "log on locally" user right by using the User Manager for Domains dialog box.


The server was unable to open ODBC Data source name, Table:name, under UserName user name.

Event Message:

The server was unable to open ODBC Data source name, Table:name, under UserName user name. The ODBC Error is: text. The data is the error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 111 | Error

Explanation:

You have configured Open Database Connectivity (ODBC) for a regular connection and not a Data Source Name (DSN) connection, or you have defined invalid table field names.

User Action:

Verify the table field names have a valid format. For information on how to properly define table field names, see Internet Information Services Help. If the field name format is valid, reconfigure the ODBC connection as a DSN connection.


The server was unable to perform an operation due to a shortage of available resources.

Event Message:

The server was unable to perform an operation due to a shortage of available resources.

Source | Event Log | Event ID | Event Type
Srv | System | 2001 | Error

Explanation:

The page file has reached the maximum page file size. There are no pages available in main memory or in the page file. This generally indicates a memory leak in a another process.

User Action:

Determine the process at fault by using the performance monitor to monitor each process's page File bytes or Working Set.


The server was unable to register the administration tool discovery information.

Event Message:

The server was unable to register the administration tool discovery information. The administration tool may not be able to see this server. The data is the error code.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 113 | Error

User Action:

Use the process viewer to end all Common Gateway Interface (CGI) processes currently running on the server, and try again. If you continue to receive this message, try removing both Internet Information Services and Transmission Control Protocol/Internet Protocol (TCP/IP), and then reinstall both. You must reinstall TCP/IP prior to reinstalling Internet Information Services.


The server's call to a system service failed unexpectedly.

Event Message:

The server's call to a system service failed unexpectedly.

Source | Event Log | Event ID | Event Type
Srv | System | 2000 | Error

Explanation:

The server received STATUS_INVALID_PARAMETER (c0000008) when it called NtQueryInformationFile (bc0). If a user application request is submitted incorrectly by a client operation, the server logs the failure. The server is failing a SrvQueryBasicAndStandardInformation () call. The commands dir \\servername\ipc$ and dir \\servername\pipe result in the same error.

User Action:

Contact your technical support group.


The server's configuration parameter "irpstacksize" is too small for the server to use a local device.

Event Message:

The server's configuration parameter "irpstacksize" is too small for the server to use a local device. Please increase the value of this parameter.

Source | Event Log | Event ID | Event Type
Srv | System | 2011 | Error

Explanation:

The server preallocates I/O request packets to be the size specified by the IRPSTACKSIZE parameter in the configuration information. The value of this parameter must be as large as the size required by any transport or file system in the network.

User Action:

Ask the person with administrative rights on the server to change the parameter in the server's configuration information.


The server's configuration parameter "irpstacksize" is too small for the server to use a local device.

Event Message:

The server's configuration parameter "irpstacksize" is too small for the server to use a local device. Please increase the value of this parameter.

Source | Event Log | Event ID | Event Type
Srv | System | 2011 | Error

Explanation:

The server preallocates I/O request packets to be the size specified by the IRPSTACKSIZE parameter in the configuration information. The value of this parameter must be as large as the size required by any transport or file system in the network.

User Action:

Ask your system administrator to change the parameter in the server's configuration information.


The server's Registry key computer name was not present.

Event Message:

The server's Registry key computer name was not present. The server could not start.

Source | Event Log | Event ID | Event Type
Srv | System | 2501 | Error

Explanation:

The Registry is corrupted.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


The server's Registry key text was not present and could not be created.

Event Message:

The server's Registry key text was not present and could not be created. The server could not start.

Source | Event Log | Event ID | Event Type
Srv | System | 2502 | Error

Explanation:

The Registry is corrupted.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


The server's Registry key value was not present and could not be created.

Event Message:

The server's Registry key value was not present and could not be created. The server could not start.

Source | Event Log | Event ID | Event Type
Srv | System | 2502 | Error

Explanation:

The registry is corrupted.

User Action:

Ask the person with administrative rights on your computer to reinstall the registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


The server's Registry key value was not present.

Event Message:

The server's Registry key value was not present. The server could not start.

Source | Event Log | Event ID | Event Type
Srv | System | 2501 | Error

Explanation:

The registry is corrupted.

User Action:

Ask the person with administrative rights on your computer to reinstall the registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


The service was unable to write the authentication or accounting record.

Error Message:

The service was unable to write the authentication or accounting record. Make sure the drive is not full and is connected to the server.

Explanation:

This is a generic message indicating that the user unsuccessfully tried to log on to the network. It appears if there is not a more specific reason for the unsuccessful logon.

User Action:

There is no user action.


The Simple TCP/IP Services could not find the TCP Chargen port.

Event Message:

The Simple TCP/IP Services could not find the TCP Chargen port. The TCP Chargen service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 7 | Error

Explanation:

This computer will be unable to respond to Chargen requests from other systems that use the Chargen protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the TCP Daytime port.

Event Message:

The Simple TCP/IP Services could not find the TCP Daytime port. The TCP Daytime service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 5 | Error

Explanation:

This computer will be unable to respond to Daytime requests from other systems that use the Daytime protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the TCP Discard port.

Event Message:

The Simple TCP/IP Services could not find the TCP Discard port. The TCP Discard service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 3 | Error

Explanation:

This computer will be unable to respond to Discard requests from other systems that use the Discard protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the TCP Echo port.

Event Message:

The Simple TCP/IP Services could not find the TCP Echo port. The TCP Echo service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 1 | Error

Explanation:

This computer will be unable to respond to Echo requests from other systems that use the Echo protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the TCP QOTD port.

Event Message:

The Simple TCP/IP Services could not find the TCP QOTD port. The TCP QOTD service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 9 | Error

Explanation:

This computer will be unable to respond to Quote of the Day requests from other systems that use the Quote of the Day protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the UDP Chargen port.

Event Message:

The Simple TCP/IP Services could not find the UDP Chargen port. The UDP Chargen service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 8 | Error

Explanation:

This computer will be unable to respond to Character Generator requests from other systems that use the Character Generator protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the UDP Daytime port.

Event Message:

The Simple TCP/IP Services could not find the UDP Daytime port. The UDP Daytime service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 6 | Error

Explanation:

This computer will be unable to respond to UDP Daytime requests from other systems that use the UDP Daytime protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the UDP Discard port.

Event Message:

The Simple TCP/IP Services could not find the UDP Discard port. The UDP Discard service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 4 | Error

Explanation:

This computer will be unable to respond to UDP Discard requests from other systems that use the Discard protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the UDP Echo port.

Event Message:

The Simple TCP/IP Services could not find the UDP Echo port. The UDP Echo service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 2 | Error

Explanation:

This computer will be unable to respond to UDP Echo requests from other systems that use the UDP Echo protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not find the UDP QOTD port.

Event Message:

The Simple TCP/IP Services could not find the UDP QOTD port. The UDP QOTD service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 10 | Error

Explanation:

This computer will be unable to respond to UDP Quote of the Day requests from other systems that use the UDP Quote of the Day protocol.

User Action:

Make sure that the entry for this port is in the SERVICES file in the \\<Systemroot>\\SYSTEM32\\DRIVERS\\ETC directory.


The Simple TCP/IP Services could not open the Quotes file.

Event Message:

The Simple TCP/IP Services could not open the Quotes file. The UDP and TCP QOTD services were not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 21 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Quote of the Day protocol.

User Action:

Make sure that the file is present and that you have the necessary permissions to open it. If the file is missing or corrupt, you might need to restore it from a backup copy, or re-install it.


The Simple TCP/IP Services could not open the TCP Chargen port.

Event Message:

The Simple TCP/IP Services could not open the TCP Chargen port. The TCP Chargen service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 17 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Quote of the Day protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the TCP Daytime port.

Event Message:

The Simple TCP/IP Services could not open the TCP Daytime port. The TCP Daytime service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 15 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Quote of the Day protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the TCP Discard port.

Event Message:

The Simple TCP/IP Services could not open the TCP Discard port. The TCP Discard service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 13 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Discard protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the TCP Echo port.

Event Message:

The Simple TCP/IP Services could not open the TCP Echo port. The TCP Echo service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 11 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Echo protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the TCP QOTD port.

Event Message:

The Simple TCP/IP Services could not open the TCP QOTD port. The TCP QOTD service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 19 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Quote of the Day protocol.

User Action:

No user action required.


The Simple TCP/IP Services could not open the UDP Chargen port.

Event Message:

The Simple TCP/IP Services could not open the UDP Chargen port. The UDP Chargen service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 18 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Character Generator protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the UDP Daytime port.

Event Message:

The Simple TCP/IP Services could not open the UDP Daytime port. The UDP Daytime service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 16 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Daytime protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the UDP Discard port.

Event Message:

The Simple TCP/IP Services could not open the UDP Discard port. The UDP Discard service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 14 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Discard protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The Simple TCP/IP Services could not open the UDP Echo port.

Event Message:

The Simple TCP/IP Services could not open the UDP Echo port. The UDP Echo service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 12 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Echo protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the netstat command.


The Simple TCP/IP Services could not open the UDP QOTD port.

Event Message:

The Simple TCP/IP Services could not open the UDP QOTD port. The UDP QOTD service was not started.

Source | Event Log | Event ID | Event Type
SIMPTCP | System | 20 | Error

Explanation:

This computer might be unable to respond to some requests from other systems that use the Quote of the Day protocol. There may not be enough free memory, or the port is open by another application.

User Action:

Close some applications to free memory, and try again. To find out whether another application has the port open, use the Netstat command.


The software version of the user name \\user name connected on port name is unsupported.

Event Message:

The software version of the user name \\user name connected on port name is unsupported. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20083 | Error

User Action:

No user action is needed.


The specified zone already exists in the zone list.

Event Message:

The specified zone already exists in the zone list.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 20 | Warning

Explanation:

You are trying to add a duplicate zone name to the list.

User Action:

Change the zone name before attempting to add it to the list.


The static data file that is used to initialize the WINS database is too big.

Event Message:

The static data file that is used to initialize the WINS database is too big.

Source | Event Log | Event ID | Event Type
Wins | System | 4275 | Error

Explanation:

The static initialization file you tried to use is too large. If the initialization was done automatically, the registry can provide the name of the file.

User Action:

Split the file into two or more files, and then try again


The static data file that is used to initialize WINS database is too big.

Event Message:

The static data file that is used to initialize WINS database is too big.

Source | Event Log | Event ID | Event Type
Wins | System | 4275 | Error

Explanation:

The static initialization file you tried to use is too large. If the initialization was done automatically, the Registry can provide the name of the file.

User Action:

Split the file into two or more files, then try again


The status port for name overlaps the control registers for the device.

Event Message:

The status port for name overlaps the control registers for the device.

Source | Event Log | Event ID | Event Type
serial | System | 28 | Error

Explanation:

Either a newly installed device driver configured the port incorrectly, or an error was made while editing the Registry directly.

User Action:

Contact the vendor of the driver and report this message. Or, if the error was introduced while editing the Registry, delete the nodes that were added and try again.


The status port for text is way too high in physical memory.

Event Message:

The status port for text is way too high in physical memory.

Source | Event Log | Event ID | Event Type
serial | System | 27 | Error

User Action:

Reconfigure the network interface card or the driver.


The status register for name overlaps the name control registers.

Event Message:

The status register for name overlaps the name control registers.

Source | Event Log | Event ID | Event Type
serial | System | 30 | Error

Explanation:

The multiport card is incorrectly configured.

User Action:

Delete the configuration information from the Registry and try again.


The status register for name overlaps with the name status register.

Event Message:

The status register for name overlaps with the name status register.

Source | Event Log | Event ID | Event Type
serial | System | 31 | Error

Explanation:

The multiport card is incorrectly configured.

User Action:

Delete the configuration information from the Registry and try again.


The system detected an address conflict for IP address address with the system having network hardware address address.

Event Message:

The system detected an address conflict for IP address address with the system having network hardware address address. The local interface has been disabled.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4198 | Error

Explanation:

Both the adapter and another device are using the address specified. Each device should have a unique address.

User Action:

To correct this problem: 1) Contact the person with administrative rights on your computer. 2) Check the configuration of the network adapter using Network and Dial-up Connections in Control Panel. 3) Make sure the network adapter is configured according to the manufacturer's specifications and that the configuration does not conflict with the configurations of other hardware.


The system reverted to its last known good configuration.

Event Message:

The system reverted to its last known good configuration. The system is restarting....

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7007 | Information

Explanation:

The current system configuration was unacceptable so the system restarted with the last saved configuration that worked. A service may have had an error that caused it to fail to start.

User Action:

Ask your system administrator to check the event log with Event Viewer to identify the configuration problems. The log has information about errors that preceded this one. Your system administrator may need to contact the vendor of the component that failed.


The time zone bias calculated between computer name and the current workstation is too large.

Event Message:

The time zone bias calculated between computer name and the current workstation is too large. The data specifies the number of 100ns units between the workstation and server. Make sure that the time of day on the workstation and server are correct.

Source | Event Log | Event ID | Event Type
Rdr | System | 3028 | Error

Explanation:

The time difference between the workstation and the server is larger than 24 hours which indicates a configuration failure in one of the computers.

User Action:

Type TIME or DATE at the command prompt to determine whether the server or workstation has the incorrect time and then correct the time on that computer.


The timeout period has expired on a call to another WINS server.

Event Message:

The timeout period has expired on a call to another WINS server. Assuming that the network and routers are working properly, either the remote WINS server is overloaded, or its TCP listener thread has terminated.

Source | Event Log | Event ID | Event Type
Wins | System | 4152 | Warning

Explanation:

This server tried to communicate with another WINS server, but got no response within the time-out period. The problem is either with the network or with the other server. Either one may be slow, probably due to a temporary overload. Or WINS on the other server may have encountered an error that left it unable to respond.

User Action:

Check the event log to find out what push or pull partner WINS was trying to communicate with. Then check that server's event log to find out what the problem is, and take appropriate action. If there appears to be no problem on the remote server, check the network and routers that connect to the servers.


The timeout period has expired on a call to another WINS server.

Event Message:

The timeout period has expired on a call to another WINS server. Assuming that the network and routers are working properly, either the remote WINS server is overloaded, or its TCP listener thread has terminated.

Source | Event Log | Event ID | Event Type
Wins | System | 4152 | Warning

Explanation:

In most cases, the remote WINS server is overloaded, or its TCP listener thread has terminated. This assumes the network and routers are working properly.

User Action:

Check the replication partners to see that they are working properly.


The Tmm Thread could not be signaled.

Event Message:

The Tmm Thread could not be signaled. This indicates that this computer is extremely overloaded or that the WINS application has failed.

Source | Event Log | Event ID | Event Type
Wins | System | 4228 | Error

Explanation:

A component of WINS that keeps track of time-out periods could not be contacted.

User Action:

Stop and restart WINS. Make sure that the computer is not overloaded (close some applications if necessary).


The TrueImage Interpreter failed to allocate memory required to process a job.

Event Message:

The TrueImage Interpreter failed to allocate memory required to process a job. The job will not print.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4016 | Error

Explanation:

The server may be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk.


The TrueImage Interpreter has reached its limit for internal fonts.

Event Message:

The TrueImage Interpreter has reached its limit for internal fonts. No more fonts can be defined.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4015 | Error

Explanation:

The system is out of resources.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk.


The TrueImage Interpreter initialization failed. (Document Name: name )

Event Message:

The TrueImage Interpreter initialization failed. (Document Name: name )

Source | Event Log | Event ID | Event Type
MacPrint | System | 4000 | Error

Explanation:

The document did not print.

User Action:

Contact your technical support group.


The TrueImage Interpreter process was unable to start succesfully.

Event Message:

The TrueImage Interpreter process was unable to start succesfully. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4021 | Error

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to allocate memory.

Event Message:

The TrueImage Interpreter was unable to allocate memory.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4009 | Error

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk. Also try increasing the page file size. Otherwise, contact technical support.


The TrueImage Interpreter was unable to create a required device context.

Event Message:

The TrueImage Interpreter was unable to create a required device context. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4006 | Error

Explanation:

The system is out of resources.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk. Contact technical support.


The TrueImage Interpreter was unable to generate the Error Page.

Event Message:

The TrueImage Interpreter was unable to generate the Error Page. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4010 | Error

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to initialize the required information to begin processing the job.

Event Message:

The TrueImage Interpreter was unable to initialize the required information to begin processing the job. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4013 | Error

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to query the font list correctly to begin processing the job.

Event Message:

The TrueImage Interpreter was unable to query the font list correctly to begin processing the job.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4014 | Error

Explanation:

The PostScript interpreter expects the PostScript format of the Macintosh to follow the LaserWriter Plus standard.

User Action:

Change the driver back to the default of LaserWriter Plus. This should not adversely affect the print quality.


The TrueImage Interpreter was unable to render the print job.

Event Message:

The TrueImage Interpreter was unable to render the print job. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4012 | Error

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to reset page-level information, such as paper size or number of copies.

Event Message:

The TrueImage Interpreter was unable to reset page-level information, such as paper size or number of copies. The job printing may not be correct. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4019 | Warning

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to retrieve data from the print spooler.

Event Message:

The TrueImage Interpreter was unable to retrieve data from the print spooler. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4011 | Error

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to retrieve the default printer characteristics.

Event Message:

The TrueImage Interpreter was unable to retrieve the default printer characteristics. The error code returned from the system was computer name.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4008 | Error

Explanation:

There is a problem with the printer configuration.

User Action:

Use Print Manager to recreate the printers.


The TrueImage Interpreter was unable to set its priority correctly.

Event Message:

The TrueImage Interpreter was unable to set its priority correctly. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4020 | Warning

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to set the correct security privilege and cannot print the job.

Event Message:

The TrueImage Interpreter was unable to set the correct security privilege and cannot print the job. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4022 | Error

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to start printing the document.

Event Message:

The TrueImage Interpreter was unable to start printing the document. The error code returned from the system was text.

Source | Event Log | Event ID | Event Type
MacPrint | System | 4007 | Error

User Action:

Contact your technical support group.


The user name \\text connected to port text has been disconnected because the computer could not be projected onto the network.

Event Message:

The user name \\text connected to port text has been disconnected because the computer could not be projected onto the network.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20053 | Error

Explanation:

The Remote Access Service server is configured incorrectly if many users receive this message. If only one user receives this message, the user's remote computer may be configured incorrectly.

User Action:

The user should disconnect and then reconnect to the network. Users' remote computers should have unique computer names. Remote users might also want to stop some services that are running on their computers. If the problem persists with several users, reconfigure the server.


The user name \\user name connected on port name on name at name and disconnected on name at name.

Event Message:

The user name \\user name connected on port name on name at name and disconnected on name at name. The user was active for number minutes number seconds. name 0 bytes were sent and name 1 bytes were received. The port speed was name 2. The reason for disconnecting was name 3.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20050 | Error

User Action:

No user action is needed.


The user name \\user name on port name was called back at the number number.

Event Message:

The user name \\user name on port name was called back at the number number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20068 | Error

User Action:

No user action is needed.


The user user name established a NetBIOS session between the remote workstation computer name and the network server computer name.

Event Message:

The user user name established a NetBIOS session between the remote workstation computer name and the network server computer name.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20056 | Error

User Action:

No user action is needed.


The user user name has connected and failed to authenticate on port number.

Event Message:

The user user name has connected and failed to authenticate on port number. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20016 | Error

User Action:

Check the user's permissions in the Administrator's utility. Make sure the user is typing the correct user name and password. Try again to connect.


The user user name has connected and failed to authenticate with a third party security on port text.

Event Message:

The user user name has connected and failed to authenticate with a third party security on port text. The line has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20097 | Error

Explanation:

The security host connected to the RAS server failed to authenticate the user.

User Action:

Contact the system administrator.


The user user name \\text has connected and has been successfully authenticated on port number.

Event Message:

The user user name \\text has connected and has been successfully authenticated on port number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20017 | Error

User Action:

Access your utilities as you would when your office computer is connected to the network.


The user user name \\text has disconnected from port number.

Event Message:

The user user name \\text has disconnected from port number.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20019 | Error

Explanation:

The remote user has hung up.

User Action:

No action is needed.


The user connected to port name has been disconnected because an internal authentication error occurred in the third party security module.

Event Message:

The user connected to port name has been disconnected because an internal authentication error occurred in the third party security module. The error code is in the data.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20098 | Error

Explanation:

The security host connected to the RAS server failed to authenticate the user.

User Action:

Contact the system administrator.


The user connected to port number has been disconnected because an internal authentication error occurred.

Event Message:

The user connected to port number has been disconnected because an internal authentication error occurred.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20054 | Error

User Action:

The user should try to connect to the port again. If the problem persists, contact technical support.


The user connected to port number has been disconnected because there are no operating system resources available.

Event Message:

The user connected to port number has been disconnected because there are no operating system resources available.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20027 | Error

User Action:

Free memory on the server by optimizing memory allocations to different resources, or by stopping some nonessential services, or by installing more memory on the server.


The user connected to port number has been disconnected due to a system error.

Event Message:

The user connected to port number has been disconnected due to a system error.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20012 | Error

Explanation:

A system error caused the Remote Access Service user to be disconnected.

User Action:

Look in the Event Viewer for other system error messages. Try to reconnect to the port after the system error has been corrected.


The user connected to port number has been disconnected due to an authentication timeout.

Event Message:

The user connected to port number has been disconnected due to an authentication timeout.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20052 | Error

Explanation:

The user has taken too long to authenticate.

User Action:

The user should try to connect to the port again. If the problem persists with this user and several others, considering increasing the authentication time.


The user connected to port number has been disconnected due to inactivity.

Event Message:

The user connected to port number has been disconnected due to inactivity.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20010 | Error

Explanation:

The Remote Access Service by default disconnects users after 20 minutes of inactivity. The amount of time to disconnect is configurable through the Autodisconnect parameter in the Remote Access parameters section of the Registry.

User Action:

Redial and then reconnect to the port.


The user connected to port text has been disconnected because of a failure to lock user memory.

Event Message:

The user connected to port text has been disconnected because of a failure to lock user memory.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20028 | Error

User Action:

If this message appears frequently, free memory on the server by optimizing memory allocations to different resources, or by stopping some nonessential services, or by installing more memory on the server.


The user connected to port text has been disconnected because there is not enough memory available in the system.

Event Message:

The user connected to port text has been disconnected because there is not enough memory available in the system.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20011 | Error

Explanation:

Either the server does not have enough virtual memory, or the system quota settings are too low, or the server does not have enough physical memory.

User Action:

Free memory on the server by optimizing memory allocations to different resources, or by stopping some nonessential services, or by installing more memory on the server.


The user connected to port text has been disconnected because there was a transport-level error during the authentication conversation.

Event Message:

The user connected to port text has been disconnected because there was a transport-level error during the authentication conversation.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20018 | Error

Explanation:

The modem being used may not be supported or users' modem baud rates may be too high.

User Action:

If you see this message frequently, verify that the supported modems are being used. Also, advise users to try using lower baud rates. Redial and try to connect again.


The user connected to port text has been disconnected due to a critical network error on the async network.

Event Message:

The user connected to port text has been disconnected due to a critical network error on the async network.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20014 | Error

Explanation:

There may be problems with a serial port.

User Action:

Check the serial port connections. If the problem persists, contact technical support.


The user connected to port text has been disconnected due to a critical network error on the local network.

Event Message:

The user connected to port text has been disconnected due to a critical network error on the local network.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20013 | Error

Explanation:

There may be a network error.

User Action:

Verify that the network adapter card is connected and working properly. If so, and if the problem persists, contact technical support.


The user must change their password.

Error Message:

The user must change their password.

Explanation:

This event record indicates that there is a network access server (NAS) signature problem because the NAS or the Radius proxy was not set for attaching signatures.

User Action:

The person with administrative rights on the client computer should either enable the signature attribute on the NAS client, or disable the signature attribute on the RADIUS server.


The user specified port for name is way too high in physical memory.

Event Message:

The user specified port for name is way too high in physical memory.

Source | Event Log | Event ID | Event Type
serial | System | 26 | Error

Explanation:

The port address that you specified is within 7 bytes of the last byte of virtual memory.

User Action:

Change the address to one that is further from the end of virtual memory.


The user specified port is way too high in physical memory.

Event Message:

The user specified port is way too high in physical memory.

Source | Event Log | Event ID | Event Type
parport | System | 14 | Error

Explanation:

The port address that you specified is within seven bytes of the last byte of virtual memory.

User Action:

Change the address to one that is further from the end of virtual memory.


The user was autheticated as user name by the third party security host module but was authenticated as user name by the RAS security.

Event Message:

The user was autheticated as user name by the third party security host module but was authenticated as user name by the RAS security. The user has been disconnected.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20100 | Error

Explanation:

The security host connected to the RAS server authenticated a different user than was passed to the RAS server.

User Action:

Use the same user name for the security host as the RAS server.


The value for the parameter parameter to the browser service was illegal.

Event Message:

The value for the parameter parameter to the browser service was illegal.

Source | Event Log | Event ID | Event Type
Browser | System | 8023 | Warning

User Action:

Ask your network administrator to correct the parameter in your configuration information.


The value for WANFilter in the registry must be 0-2.

Event Message:

The value for WANFilter in the registry must be 0-2. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8522 | Error

Explanation:

The application could not start because a key is missing from the Registry or is incorrect.

User Action:

This key in the Registry should be changed to a value between 0 and 2, inclusive, by someone experienced with Regedit32.


The value named text in the server's Registry key text was invalid.

Event Message:

The value named text in the server's Registry key text was invalid. The value was ignored, and processing continued.

Source | Event Log | Event ID | Event Type
Srv | System | 2506 | Warning

User Action:

Ask your network administrator to remove the value from the Registry or to use the default for the Registry key.


The Windows 2000 Print System is not responding.

Event Message:

The Windows 2000 Print System is not responding.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2009 | Error

User Action:

Use the Services option in Control Panel to verify that the Spooler service is running. If so, stop and restart the service.


The WINS Challenger thread encountered an error.

Event Message:

The WINS Challenger thread encountered an error.

Source | Event Log | Event ID | Event Type
Wins | System | 4248 | Error

Explanation:

This event record indicates that the database is corrupted.

User Action:

Restore the database from a backup copy.


The WINS configuration key could not be created or opened.

Event Message:

The WINS configuration key could not be created or opened. Check to see if the permissions on the key are set properly, system resources are low, or the registry is having a problem.

Source | Event Log | Event ID | Event Type
Wins | System | 4177 | Error

Explanation:

This event record indicates that the WINS registry subkey could not be created or opened. The WINS configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Software\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Verify that the settings are correct. 4) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The WINS configuration key could not be created/opened.

Event Message:

The WINS configuration key could not be created/opened.

Source | Event Log | Event ID | Event Type
Wins | System | 4177 | Error

Explanation:

The WINS configuration is stored in the Registry under Current Control Set\\Software\\WINS subkey. This subkey could not be created or opened.

User Action:

Ask the administrator to verify that the value is correct, or to reinstall WINS.


The WINS database is inconsistent.

Event Message:

The WINS database is inconsistent. The number of owners found in the name-address mapping table are different from the number found in the owner-address mapping table.

Source | Event Log | Event ID | Event Type
Wins | System | 4258 | Error

Explanation:

This event record indicates that the database is corrupted.

User Action:

Restore the database from a backup copy.


The WINS PARAMETERS key could not be created/opened

Event Message:

The WINS PARAMETERS key could not be created/opened

Source | Event Log | Event ID | Event Type
Wins | System | 4180 | Error

Explanation:

The WINS configuration is stored in the Registry under Current Control Set\\Software\\WINS subkey. The parameters in this section could not be created or opened.

User Action:

Ask the administrator to verify that the value is correct, or to reinstall WINS.


The WINS Pull configuration key could not be created or opened.

Event Message:

The WINS Pull configuration key could not be created or opened. Check to see if the permissions on the key are set properly, system resources are low, or the registry is having a problem.

Source | Event Log | Event ID | Event Type
Wins | System | 4178 | Error

Explanation:

This event record indicates a problem the WINS Pull configuration subkey. The WINS configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Software\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Verify that the settings are correct. 4) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The WINS PULL configuration key could not be created/opened

Event Message:

The WINS PULL configuration key could not be created/opened

Source | Event Log | Event ID | Event Type
Wins | System | 4178 | Error

Explanation:

A WINS pull partner pulls replicas and updates notification messages. This parameter can be set by editing the Registry.

User Action:

The WINS Pull configuration subkey is stored in the Registry under System\\CurrentControl Set\\Services\\WINS\\Partners\\Push. Ask the administrator to verify that the value is correct, or to reinstall WINS.


The WINS Push configuration key could not be created or opened.

Event Message:

The WINS Push configuration key could not be created or opened. Check to see if the permissions on the key are set properly, system resources are low, or the registry is having a problem.

Source | Event Log | Event ID | Event Type
Wins | System | 4179 | Error

Explanation:

A WINS push partner pushes replicas and updates notification messages. This parameter can be set by editing the registry. The WINS configuration is stored in the registry, in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\WINS subkey. The Push subkey in the \WINS\Partners subkey could not be created (or opened).

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Right click on Registration Partners and click Properties. 4) Verify that the settings are correct. 5) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The WINS PUSH configuration key could not be created/opened

Event Message:

The WINS PUSH configuration key could not be created/opened

Source | Event Log | Event ID | Event Type
Wins | System | 4179 | Error

Explanation:

A WINS push partner pushes replicas and updates notification messages. This parameter can be set by editing the Registry. The WINS configuration is stored in the Registry, under Current Control Set\\Software\\WINS key. The Push key under WINS\\Partners\\Pull key could not be created (or opened).

User Action:

The WINS Push configuration subkey is stored in the Registry under System\\CurrentControl Set\\Services\\WINS\\Partners\\Pull. Ask the administrator to verify that the value is correct, or to reinstall WINS


The WINS server can not make/accept this connection since the limit of connections has been reached.

Event Message:

The WINS server can not make/accept this connection since the limit of connections has been reached. This situation is temporary and should resolve by itself in a while.

Source | Event Log | Event ID | Event Type
Wins | System | 4286 | Error

Explanation:

This situation is temporary and should resolve by itself.

User Action:

No user action required.


The WINS server received a pull request from the non-configured WINS server with the address, address.

Event Message:

The WINS server received a pull request from the non-configured WINS server with the address, address. The WINS server rejected it since the remote WINS server is not in the list of Pull partners (WINS servers under the Pull key) and the administrator has prohibited (using the registry) replication with non-configured partners. If you want this WINS server to accept update notifications from WINS servers not in the "pull partner" list, then set the "replication only with configured partners" value in the registry to 0.

Source | Event Log | Event ID | Event Type
Wins | System | 4126 | Information

Explanation:

This message means that the remote WINS server is not in the list of Pull partners (WINS servers under the push key) and the administrator has prohibited replication with non-configured partners. The administrator must allow replication with non-configured WINS servers.

User Action:

To allow replication with non-configured WINS servers: 1) Open WINS from Administrative Tools. 2) Expand the server node. 3) Right-click on Replication Partners and click Properties. 4) Uncheck Replicate only with partners and click OK. As an option, you can also configure the sending server as a pull partner.


The WINS server received an update notification from the non-configured WINS server at the address, address.

Event Message:

The WINS server received an update notification from the non-configured WINS server at the address, address. The WINS server rejected it. This means the remote WINS server is not in the list of Push partners (WINS servers under the Pull key) and the administrator has prohibited (using the registry) replication with non-configured WINS servers. If you want this WINS server to accept update notifications from non-configured WINS servers, then set the Wins\\Paramaters\ plOnlyWCnfPnrs value in the registry to 0.

Source | Event Log | Event ID | Event Type
Wins | System | 4124 | Information

Explanation:

This message means that the remote WINS server is not in the list of Push partners (WINS servers under the pull key) and the server's administrator has prohibited replication with non-configured WINS servers. The administrator must explicitly allow replication with non-configured WINS servers.

User Action:

To allow replication with non-configured WINS servers: 1) Open WINS from Administrative Tools. 2) Expand the server node. 3) Right-click on Replication Partners and click Properties. 4) Uncheck Replicate only with partners and click OK. As an option, you can also configure the sending server as a push partner.


The WINS User Datagram Protocol (UDP) Listener thread encountered an error.

Event Message:

The WINS User Datagram Protocol (UDP) Listener thread encountered an error.

Source | Event Log | Event ID | Event Type
Wins | System | 4246 | Error

Explanation:

This event record indicates that there was a request to propagate a push trigger, but the trigger could not be propagated. The request either was made by the user or was sent from a push partner. The problem might be due to a communications failure.

User Action:

You might want to initiate a push manually with the replication partner. To do this: 1) Open Administrative Tools and then open WINS. 2) Select the server and click Action on the Menu Bar. 3) Click Start Push Replication. 4) Follow the instructions in the Start Replication dialog box and then click OK. For assistance, contact the person with administrative rights on this computer.


The WINS\Parameters key could not be created or opened.

Event Message:

The WINS\Parameters key could not be created or opened. Check to see if the permissions on the key are set properly, system resources are low, or the registry is having a problem.

Source | Event Log | Event ID | Event Type
Wins | System | 4180 | Error

Explanation:

The WINS configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\WINS subkey. The entries in this subkey could not be created or opened.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Verify that the settings are correct. 4) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The WINS\Parameters\ConsistencyCheck subkey could not be created or opened.

Event Message:

The WINS\Parameters\ConsistencyCheck subkey could not be created or opened. This key should be there if you want WINS to do consistency checks on its database periodically. NOTE: Consistency checks have the potential of consuming large amounts of network bandwidth. Check to see if the permissions on the key are set properly, system resources are low, or the registry is having a problem.

Source | Event Log | Event ID | Event Type
Wins | System | 4181 | Error

Explanation:

The ConsistencyCheck subkey is necessary for WINS to do periodic consistency checks on its database. The WINS configuration is stored in the registry in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\WINS\Parameters subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) Right-click on the server in question and then click Properties. 3) Click the Database Verification tab. 3) Verify that the consistency check settings are correct. 4) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The WinSock send function returned with an unexpected error.

Event Message:

The WinSock send function returned with an unexpected error.

Source | Event Log | Event ID | Event Type
Wins | System | 4211 | Error

Explanation:

This could be due to a communications failure.

User Action:

Make sure the push partners, pull partners, and router are all running. Then try again.


The worker thread is shutting down due to an error. Restart WINS.

Event Message:

The worker thread is shutting down due to an error. Restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4169 | Error

Explanation:

This event record indicates that one of the replication subkeys in the WINS registry subkey could not be created or opened. This parameter can be set by editing the registry. The WINS configuration is stored in the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS subkey.

User Action:

To check and correct WINS registry settings: 1) Open Administrative Tools, and then open WINS. 2) On the server in question, expand the server information. 3) Right click on Registration Partners and click Properties. 4) Verify that the settings are correct. 5) Make any necessary corrections. For assistance, contact the person with administrative rights on this computer.


The wrong version of the driver has been loaded.

Event Message:

The wrong version of the driver has been loaded.

Source | Event Log | Event ID | Event Type
Various | System | 17 | Error

User Action:

Contact your network administrator to check what version of the driver is installed on your computer. You might have to contact the supplier of the driver.


The Zone Information Socket could not be opened on a new node being acquired, and the acquired node is being released on adapter "name ".

Event Message:

The Zone Information Socket could not be opened on a new node being acquired, and the acquired node is being released on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 28 | Error

Explanation:

A Zone Information Protocol socket could not be opened by the protocol internally. This might mean the protocol is functioning improperly.

User Action:

Use the Devices option in Control Panel to try stopping and restarting the AppleTalk protocol.


There is no upper bound on the amount of bandwidth available for RSVP reservations on interface name.

Event Message:

There is no upper bound on the amount of bandwidth available for RSVP reservations on interface name.

Source | Event Log | Event ID | Event Type
RSVP | System | 10012 | Warning

Explanation:

This event record is a warning.


There was a communication problem with the printer name.

Event Message:

There was a communication problem with the printer name. The print job has been deleted.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 2004 | Warning

User Action:

Contact your system administrator to determine the problem with the printer.


There was more than one zone specified in the zone list for a LocalTalk adapter "name ".

Event Message:

There was more than one zone specified in the zone list for a LocalTalk adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 20 | Error

Explanation:

More than one zone was specified in the zone list for a LocalTalk adapter by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Use the Network option in Control Panel to specify one zone in the zone list for the LocalTalk adapter. Select Services for Macintosh and then choose Configure. Check the Enable Routing check box and then choose Advanced. Check the Seed this Network check box.


This host can not be ACS since the Active Directory has not been properly configured via the QoS ACS management console.

Event Message:

This host can not be ACS since the Active Directory has not been properly configured via the QoS ACS management console. Please configure the subnets via the QoS ACS mangement console.

Source | Event Log | Event ID | Event Type
RSVP | System | 10035 | Warning

Explanation:

This event record indicates that the Admission Control Service (ACS) is install, but not configured correctly.

User Action:

Read the ACS help file for information on how to properly configure ACS.


Time out error. From device: name

Event Message:

Time out error. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 135 | Error

Explanation:

The time-out interval elapsed without a response from the indicated device. The attempt to communicate with the device has been abandoned.

User Action:

Restart your computer. If you continue to get this message, contact the hardware vendor.


Timeout (name milliseconds) waiting for ReadFile.

Event Message:

Timeout (name milliseconds) waiting for ReadFile.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7010 | Information

Explanation:

The service controller could not communicate with the service within the specified time.

User Action:

Ask your system administrator to start the service again using the Services option in Control Panel. If the service will not start, contact the service vendor.


Timeout (name milliseconds) waiting for service to connect.

Event Message:

Timeout (name milliseconds) waiting for service to connect.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7009 | Information

Explanation:

The service controller could not communicate with the service process within the specified time.

User Action:

Ask your system administrator to start the service again using the Services option in Control Panel. If the service will not start, contact the service vendor.


Timeout (name milliseconds) waiting for transaction response.

Event Message:

Timeout (name milliseconds) waiting for transaction response.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7011 | Information

Explanation:

A control message could not be sent to a service.

User Action:

Retry the operation. If the problem persists, ask your system administrator to stop and then restart the service. It may be necessary to contact the vendor of the service.


To seed this network, you must specify a default zone.

Event Message:

To seed this network, you must specify a default zone.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 14 | Warning

User Action:

To specify a default zone, select a zone from the zone list and then choose Set to indicate a default zone.


Transmit buffer on port address isn't drained! (text )

Event Message:

Transmit buffer on port address isn't drained! (text )

Source | Event Log | Event ID | Event Type
Digiboard | System | 24 | Warning

User Action:

Contact DigiBoard technical support.


TrueImage Interpreter - internal error occurred during job processing.

Event Message:

TrueImage Interpreter - internal error occurred during job processing. The job will not print. (Document Name: name )

Source | Event Log | Event ID | Event Type
MacPrint | System | 4001 | Error

User Action:

Contact your technical support group.


TrueImage Interpreter - internal error occurred during string processing.

Event Message:

TrueImage Interpreter - internal error occurred during string processing. The job will not print. (Document Name: name )

Source | Event Log | Event ID | Event Type
MacPrint | System | 4002 | Error

User Action:

Contact your technical support group.


Two ports, number and number , on a single multiport card can't have two different interrupts.

Event Message:

Two ports, number and number , on a single multiport card can't have two different interrupts.

Source | Event Log | Event ID | Event Type
serial | System | 33 | Error

Explanation:

The IRQ value for one of these ports was entered incorrectly.

User Action:

If the IRQ values were set by a setup program, contact the vendor of the application. Otherwise, use Regedit to correct the values.


Unable to access device name name. Check current configuration.

Event Message:

Unable to access device name name. Check current configuration.

Source | Event Log | Event ID | Event Type
Digiboard | System | 19 | Error

Explanation:

DigiFep5 cannot load if the specified component is not loaded.

User Action:

Contact DigiBoard technical support.


Unable to acquire a node on adapter "name ".

Event Message:

Unable to acquire a node on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 15 | Error

Explanation:

The server may be running out of memory. Or, even though it is unlikely, the AppleTalk network might have too many computers in it. If this is the case, all the node addresses are in use by other computers.

User Action:

Check the server's available disk space. If the server requires more memory, try stopping other running applications and services. You might also need to remove unused files and applications from the server's disk. If the disk has sufficient memory, try shutting down some other computers and then try starting the AppleTalk Protocol using the Devices option in Control Panel.


Unable to add registry key and/or value to HARDWARE\\DEVICEMAP\\name.

Event Message:

Unable to add registry key and/or value to HARDWARE\\DEVICEMAP\\name.

Source | Event Log | Event ID | Event Type
Digiboard | System | 2 | Warning

Explanation:

The driver is writing to the Registry key where applications look for information about available serial ports. If the Registry entries in that key are not available, an application might be unable to access a port.

User Action:

Contact DigiBoard technical support.


Unable to add registry key and/or value to HARDWARE\\DEVICEMAP\\parameter.

Event Message:

Unable to add registry key and/or value to HARDWARE\\DEVICEMAP\\parameter.

Source | Event Log | Event ID | Event Type
Digiboard | System | 2 | Warning

Explanation:

The driver is writing to the registry key where applications look for information about available serial ports. If the registry entries in that key are not available, an application might be unable to access a port.

User Action:

Contact DigiBoard technical support.


Unable to allocate a computer name byte message.

Event Message:

Unable to allocate a computer name byte message.

Source | Event Log | Event ID | Event Type
Streams | System | 4001 | Warning

Explanation:

The streams memory quota was exceeded or memory is unavailable for allocation.

User Action:

No action is needed unless you see this message frequently. Then add more memory.


Unable to allocate a number byte external message.

Event Message:

Unable to allocate a number byte external message.

Source | Event Log | Event ID | Event Type
Streams | System | 4003 | Warning

Explanation:

This may indicate a need to add more memory.

User Action:

No user action is needed unless you see this message frequently. Then add more memory.


Unable to allocate a number byte external message.

Event Message:

Unable to allocate a number byte external message.

Source | Event Log | Event ID | Event Type
Streams | System | 4003 | Warning

Explanation:

This might indicate a need to add more memory.

User Action:

No user action is needed unless you see this message frequently. Then add more memory.


Unable to allocate a number byte message.

Event Message:

Unable to allocate a number byte message.

Source | Event Log | Event ID | Event Type
Streams | System | 4001 | Warning

Explanation:

The streams memory quota was exceeded or memory is unavailable for allocation.

User Action:

No action is needed unless you see this message frequently. Then add more memory.


Unable to allocate a system resource required for the MacPrint Service.

Event Message:

Unable to allocate a system resource required for the MacPrint Service.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2002 | Error

Explanation:

No more print jobs will be accepted until resources are freed.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk.


Unable to allocate I/O request packet.

Event Message:

Unable to allocate I/O request packet.

Source | Event Log | Event ID | Event Type
MacFile | System | 12024 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to allocate Memory Descriptor Lists.

Event Message:

Unable to allocate Memory Descriptor Lists.

Source | Event Log | Event ID | Event Type
MacFile | System | 12025 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to allocate memory.

Event Message:

Unable to allocate memory.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 50 | Error

Explanation:

The server may be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to allocate nonpaged memory resources.

Event Message:

Unable to allocate nonpaged memory resources.

Source | Event Log | Event ID | Event Type
MacFile | System | 12047 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to allocate paged memory resource.

Event Message:

Unable to allocate paged memory resource.

Source | Event Log | Event ID | Event Type
MacFile | System | 12046 | Error

Explanation:

The system is out of disk space.

User Action:

Increase the paging file size: Double-click System in Control Panel. Under the Performance tab, click Change in the Virtual Memory area. If the paging file size cannot be increased, remove unused files and applications.


Unable to allocate required resources. Initialization failed.

Event Message:

Unable to allocate required resources. Initialization failed.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4101 | Error

Explanation:

There was a shortage of some resource, probably memory, that this component requires.

User Action:

Close some applications and try again. If you still get this message, check the event log to find out what other errors occurred at about the same time. Take the appropriate action for those errors, and try again. You might need to install more memory.


Unable to allocate required resources. Initialization failed.

Event Message:

Unable to allocate required resources. Initialization failed.

Source | Event Log | Event ID | Event Type
IPSEC | System | 4281 | Error

Explanation:

There was a shortage of some resource, probably memory, that this component requires.

User Action:

Close some applications and try again. If you still get this message, check the event log to find out what other errors occurred at about the same time. Take the appropriate action for those errors, and try again. You might need to install more memory.


Unable to allocate resources from the NDIS wrapper.

Event Message:

Unable to allocate resources from the NDIS wrapper.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 45 | Error

Explanation:

The server may be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to allocate resources from the NDIS wrapper.

Event Message:

Unable to allocate resources from the NDIS wrapper.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 46 | Error

Explanation:

The server may be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to allocate resources.

Event Message:

Unable to allocate resources.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 49 | Error

Explanation:

The server may be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk. If possible, increase the server's memory.


Unable to allocate sufficient memory to start RSVP service.

Event Message:

Unable to allocate sufficient memory to start RSVP service.

Source | Event Log | Event ID | Event Type
RSVP | System | 10017 | Error

Explanation:

The most likely cause of memory loss is through memory leaks. Other causes include too many applications running, lack of disk space, and lack of RAM.

User Action:

Increase the amount of available memory. Use Task Manager to find out which process is consuming all the system memory and take action to correct that process memory use.


Unable to authenticate user.

Event Message:

Unable to authenticate user.

Source | Event Log | Event ID | Event Type
MacFile | System | 12048 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to bind to a adapter when in routing configuration.

Event Message:

Unable to bind to a adapter when in routing configuration.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 1 | Error

User Action:

Check the Even Log in Event Viewer for related errors from the installed adapters.


Unable to close the adapter "name ".

Event Message:

Unable to close the adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 40 | Warning

Explanation:

The AppleTalk protocol failed to unbind to an adapter. The protocol stack might fail to stop.

User Action:

Use the Devices option in Control Panel to verify that the protocol stack has stopped. If not, restart the computer.


Unable to configure the addresses of the WINS servers.

Event Message:

Unable to configure the addresses of the WINS servers.

Source | Event Log | Event ID | Event Type
Nbt | System | 4306 | Error

Explanation:

You will not be able to use the Windows Internet Name Service (WINS) because the addresses of the WINS servers could not be added to your configuration.


Unable to create a device object.

Event Message:

Unable to create a device object.

Source | Event Log | Event ID | Event Type
MacFile | System | 12038 | Error

Explanation:

The server is out of resources.

User Action:

Free memory by closing some applications and optimize resources.


Unable to create a helper thread.

Event Message:

Unable to create a helper thread.

Source | Event Log | Event ID | Event Type
MacFile | System | 10018 | Error

User Action:

Contact your technical support group.


Unable to create device object name. Initialization failed.

Event Message:

Unable to create device object name. Initialization failed.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4100 | Error

User Action:

Close some applications and try again. If you still get this message, check the event log to find out what other errors occurred at about the same time. Take the appropriate action for those errors, and try again. You might need to install more memory.


Unable to create or open the file filename.

Event Message:

Unable to create or open the file filename.

Source | Event Log | Event ID | Event Type
MacPrint | System | 2007 | Error

Explanation:

The system might be out of disk space. Or, you may not have permission to write to the directory.

User Action:

Remove unused files and applications from your disk. You might also want to contact your system administrator.


Unable to create the device "name ".

Event Message:

Unable to create the device "name ". AppleTalk protocol could not be started.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 36 | Error

Explanation:

The driver could not create the AppleTalk device with the I/O system. This could happen if other drivers also create the same device before the AppleTalk protocol does.

User Action:

Disable any unnecessary drivers. The device also may not have been created because the server is running out of memory.


Unable to create the device map entry for name.

Event Message:

Unable to create the device map entry for name.

Source | Event Log | Event ID | Event Type
serial | System | 5 | Warning

Explanation:

Another serial port driver is already using this port name.


Unable to create the directory "Network Trash Folder" on volume "name".

Event Message:

Unable to create the directory "Network Trash Folder" on volume "name".

Source | Event Log | Event ID | Event Type
MacFile | System | 12002 | Error

Explanation:

Your system may be low on disk space or you may not have the necessary permissions to create the directory.

User Action:

In either case, contact your system administrator to determine why the directory couldn't be created.


Unable to create the symbolic link for name.

Event Message:

Unable to create the symbolic link for name.

Source | Event Log | Event ID | Event Type
serial | System | 4 | Warning

Explanation:

Another serial port driver is already using this symbolic link.


Unable to create the symbolic link for name.

Event Message:

Unable to create the symbolic link for name.

Source | Event Log | Event ID | Event Type
parvdm | System | 3 | Warning

Explanation:

Another serial port driver is already using this symbolic link.


Unable to create the symbolic link from name -> name.

Event Message:

Unable to create the symbolic link from name -> name.

Source | Event Log | Event ID | Event Type
Digiboard | System | 1 | Warning

Explanation:

User-mode programs will be unable to access ports, because the MS-DOS name space cannot be created.

User Action:

Contact DigiBoard technical support.


Unable to create the symbolic link from parameter -> parameter.

Event Message:

Unable to create the symbolic link from parameter -> parameter.

Source | Event Log | Event ID | Event Type
Digiboard | System | 1 | Warning

Explanation:

User-mode programs will be unable to access ports, because the MS-DOS name space cannot be created.

User Action:

Contact DigiBoard technical support.


Unable to delete the directory "Network Trash Folder" from volume "name".

Event Message:

Unable to delete the directory "Network Trash Folder" from volume "name".

Source | Event Log | Event ID | Event Type
MacFile | System | 12001 | Error

Explanation:

There may be a sharing violation. Another application may have the directory open.

User Action:

Close other applications and then try the operation again.


Unable to deregister with the NDIS wrapper.

Event Message:

Unable to deregister with the NDIS wrapper.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 38 | Error

Explanation:

This message is for your information only.

User Action:

No action is needed.


Unable to find registry value name.

Event Message:

Unable to find registry value name.

Source | Event Log | Event ID | Event Type
Digiboard | System | 10 | Error

User Action:

In Control Panel, double-click Network to check the configuration of the adapter. Also, contact DigiBoard technical support.


Unable to Load DLL IPHLPAPI.

Event Message:

Unable to Load DLL IPHLPAPI.DLL, RSVP will not be able to function without this DLL.

Source | Event Log | Event ID | Event Type
RSVP | System | 10008 | Error

User Action:

Reinstall the IPHLPAPI.DLL from the Windows 2000 installation disk.


Unable to load the Macintosh character set.

Event Message:

Unable to load the Macintosh character set.

Source | Event Log | Event ID | Event Type
MacFile | System | 12019 | Error

Explanation:

The Registry subkey or code page file might be missing from the Registry.

User Action:

Verify the value in the Registry under HKEY_LOCAL_MACHINE\\System|CurrentControl\\Set\\Control\\Nls\\CodePage\\MACCP. If the value is an appropriate filename, verify that the file is in the \\<Systemroot>\\System32 directory.


Unable to load the MSV1_0 authentication package.

Event Message:

Unable to load the MSV1_0 authentication package.

Source | Event Log | Event ID | Event Type
MacFile | System | 12018 | Error

User Action:

Contact your technical support group.


Unable to logon user "user name".

Event Message:

Unable to logon user "user name".

Source | Event Log | Event ID | Event Type
MacFile | System | 12049 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to map required address ranges for graphics card.

Event Message:

Unable to map required address ranges for graphics card.

Source | Event Log | Event ID | Event Type
ati | System | 2 | Error

Explanation:

Certain structures relating to the Mach 64 display adapter might have been changed in the software without corresponding definitions also being changed. Or function calls in the software might have failed.

User Action:

Contact your technical support group.


Unable to obtain configuration information for graphics card.

Event Message:

Unable to obtain configuration information for graphics card.

Source | Event Log | Event ID | Event Type
ati | System | 3 | Error

Explanation:

There is a problem with the Mach 64 display adapter.

User Action:

Contact your technical support group.


Unable to obtain security information.

Event Message:

Unable to obtain security information.

Source | Event Log | Event ID | Event Type
MacFile | System | 12013 | Error

Explanation:

The server may be running out of memory.

User Action:

Check the server's available disk space. If you find that the server has sufficient memory, run Chkdsk to determine whether there is a problem with the server's disk.


Unable to open RTMP/NBP/EP sockets on a node created on adapter "name ".

Event Message:

Unable to open RTMP/NBP/EP sockets on a node created on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 34 | Error

Explanation:

The AppleTalk protocol needs to open certain reserved sockets for operation. It was unable to do so in this case probably due to insufficient memory.

User Action:

Stop and restart the stack. Also, try increasing memory.


Unable to open the adapter (bind to the mac) "name ".

Event Message:

Unable to open the adapter (bind to the mac) "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 39 | Error

Explanation:

The AppleTalk protocol failed to bind to an adapter.

User Action:

Check the Event Log in Event Viewer for messages related to this one.


Unable to open the AppleTalk key in the registry.

Event Message:

Unable to open the AppleTalk key in the registry.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 21 | Error

Explanation:

The AppleTalk Protocol was incorrectly configured by directly accessing the Registry instead of using the Network option in Control Panel.

User Action:

Try removing and reinstalling Services for Macintosh.


Unable to open the Registry Linkage to read configuration information.

Event Message:

Unable to open the Registry Linkage to read configuration information.

Source | Event Log | Event ID | Event Type
Nbt | System | 4313 | Error

Explanation:

The Registry may be corrupted.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


Unable to open the Registry Parameters to read configuration information.

Event Message:

Unable to open the Registry Parameters to read configuration information.

Source | Event Log | Event ID | Event Type
Nbt | System | 4301 | Error

Explanation:

The parameters in your configuration file are not correct.

User Action:

Verify the configuration parameters.


Unable to open the Registry to read the WINS server addresses.

Event Message:

Unable to open the Registry to read the WINS server addresses.

Source | Event Log | Event ID | Event Type
Nbt | System | 4316 | Warning

Explanation:

The Registry may be corrupted.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


Unable to open the server's process token.

Event Message:

Unable to open the server's process token.

Source | Event Log | Event ID | Event Type
MacFile | System | 12036 | Error

Explanation:

The server is out of resources.

User Action:

Close some applications and optimize resources.


Unable to process requests due to insufficient resources.

Event Message:

Unable to process requests due to insufficient resources.

Source | Event Log | Event ID | Event Type
MacFile | System | 12022 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to query alternate data stream names for "text".

Event Message:

Unable to query alternate data stream names for "text".

Source | Event Log | Event ID | Event Type
MacFile | System | 12011 | Error

Explanation:

File may be corrupted.

User Action:

Run a repair utility or reload the file from backup.


Unable to query contents of directory "name ".

Event Message:

Unable to query contents of directory "name ".

Source | Event Log | Event ID | Event Type
MacFile | System | 12029 | Error

Explanation:

The volume might be corrupted, the server may be running out of memory, or the permissions on the directory may be corrupted.

User Action:

Run Chkdsk to determine whether there is a problem with the server's disk.


Unable to query group membership for the user.

Event Message:

Unable to query group membership for the user.

Source | Event Log | Event ID | Event Type
MacFile | System | 12039 | Error

Explanation:

The server may be running out of memory.

User Action:

Free memory by closing some applications. You might also need to remove unused files and applications from the server's disk.


Unable to query the file size for "filename".

Event Message:

Unable to query the file size for "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12007 | Error

Explanation:

File may be corrupted.

User Action:

Run a repair utility or reload file from backup.


Unable to query the file system type for directory "filename".

Event Message:

Unable to query the file system type for directory "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12016 | Error

Explanation:

File system may be corrupted. The NTFS, FAT, or HPFS file system could not be searched for the specified directory.

User Action:

Run chkdsk /F from a command prompt.


Unable to query the short (MS-DOS compatible) filename for "filename".

Event Message:

Unable to query the short (MS-DOS compatible) filename for "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12012 | Error

User Action:

Contact your technical support group.


Unable to read internal server information from file "filename".

Event Message:

Unable to read internal server information from file "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12003 | Error

Explanation:

The file may be corrupted or missing.

User Action:

The server will recover. No user action is needed.


Unable to read the configured IP addresses for adapter name.

Event Message:

Unable to read the configured IP addresses for adapter name. IP interfaces will not be initialized on this adapter.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4193 | Error

Explanation:

Both the adapter and another device are using the address specified. Each device should have a unique address.

User Action:

To correct this problem: 1) Contact the person with administrative rights on your computer. 2) Check the configuration of the network adapter using Network and Dial-up Connections in Control Panel. 3) Make sure the network adapter is configured according to the manufacturer's specifications and that the configuration does not conflict with the configurations of other hardware.


Unable to read the configured subnet masks for adapter name.

Event Message:

Unable to read the configured subnet masks for adapter name. IP interfaces will not be initialized on this adapter.

Source | Event Log | Event ID | Event Type
Tcpip | System | 4194 | Error

User Action:

Remove the TCP/IP protocol and then reinstall it using the Network option in Control Panel.


Unable to read the driver's bindings to the transport from the registry.

Event Message:

Unable to read the driver's bindings to the transport from the registry.

Source | Event Log | Event ID | Event Type
Nbt | System | 4314 | Error

Explanation:

The Registry may be corrupted. Binding is the process of associating a protocol driver with the network adapter with which it will work, and establishing a communication channel between the two.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


Unable to read the driver's exported linkage configuration information.

Event Message:

Unable to read the driver's exported linkage configuration information.

Source | Event Log | Event ID | Event Type
Nbt | System | 4315 | Error

Explanation:

The Registry may be corrupted.

User Action:

Ask your system administrator to reinstall the Registry from the Emergency Repair Disk that was made when Windows 2000 was installed.


Unable to register name for node on adapter "name ".

Event Message:

Unable to register name for node on adapter "name ". Either the name is already in use on the network or is longer than 32 characters long.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 24 | Warning

Explanation:

Duplicate node names are not allowed on the network.

User Action:

Change the name of your node or shorten the name you are using.


Unable to register the server name with the network.

Event Message:

Unable to register the server name with the network. Make sure no other server is using this name.

Source | Event Log | Event ID | Event Type
MacFile | System | 12020 | Error

User Action:

Change the name of one of the servers.


Unable to register with the Local Security Authority.

Event Message:

Unable to register with the Local Security Authority.

Source | Event Log | Event ID | Event Type
MacFile | System | 12037 | Error

Explanation:

This is a critical error because no one is able to log on.

User Action:

Repair and restore the security accounts database. If you get this message again, contact your technical support group.


Unable to register with the NDIS wrapper.

Event Message:

Unable to register with the NDIS wrapper.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 37 | Error

Explanation:

The AppleTalk protocol was unable to establish communication with the NDIS layer. The server may be running out of memory.

User Action:

Try increasing memory. Or try stopping other running applications and services.


Unable to send a ZIP packet on adapter "name ".

Event Message:

Unable to send a ZIP packet on adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 32 | Warning

Explanation:

The server may be running out of resources.

User Action:

Try increasing memory. Or try stopping other running applications and services. Also, check the Event Log in Event Viewer for messages related to the adapter.


Unable to set the file size for "filename".

Event Message:

Unable to set the file size for "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12008 | Error

Explanation:

Your system may be low on disk space.

User Action:

Remove any unneeded files and directories from your disk.


Unable to set the lookahead size for adapter "name ".

Event Message:

Unable to set the lookahead size for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 43 | Warning

Explanation:

The adapter does not support the minimum lookahead size the AppleTalk protocol requires. Also, the server may be running out of memory.

User Action:

Try using a different adapter. Also, try increasing memory or stopping some running applications and services.


Unable to set the packet filter for adapter "name ".

Event Message:

Unable to set the packet filter for adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 44 | Warning

Explanation:

The protocol was unable to let the adapter know that its ready to accept incoming packets. The protocol may not see any computers on the network on that adapter and vice versa.

User Action:

Try stopping and restarting the AppleTalk protocol. Also try using another adapter if possible.


Unable to set time/date information for "name".

Event Message:

Unable to set time/date information for "name".

Source | Event Log | Event ID | Event Type
MacFile | System | 12010 | Error

Explanation:

Your system may have difficulty writing to the file or the time format may be invalid.

User Action:

Verify that you have sufficient disk space and permission to modify the file. Also verify that no one is accessing the file.


Unable to start a DCOM Server: computer name as name /user name.

Event Message:

Unable to start a DCOM Server: computer name as name /user name. The error: "%%text " Happened while starting this command: command

Source | Event Log | Event ID | Event Type
DCOM | System | 10001 | Error

Explanation:

The server may not be configured properly.

User Action:

Check that the server is configured properly. Also, check that the user Id and password are correct and that the application is installed correctly.


Unable to start a DCOM Server: computer name.

Event Message:

Unable to start a DCOM Server: computer name. The error: "%%text " Happened while starting this command: command

Source | Event Log | Event ID | Event Type
DCOM | System | 10000 | Error

Explanation:

The application may have been moved or deleted.

User Action:

Check that the application is present and installed properly.


Unable to start packet reception on the adapter "name ".

Event Message:

Unable to start packet reception on the adapter "name ".

Source | Event Log | Event ID | Event Type
AppleTalk | System | 52 | Warning

Explanation:

The protocol was unable to let the adapter know that its ready to accept incoming packets. The protocol may not see any computers on the network on that adapter and vice versa.

User Action:

Try stopping and restarting the AppleTalk protocol. Also try using another adapter if possible.


Unable to start the File Server for Macintosh service.

Event Message:

Unable to start the File Server for Macintosh service.

Source | Event Log | Event ID | Event Type
MacFile | System | 10001 | Error

User Action:

Check the event log in Event Viewer for related errors. Make a note of this information and relay it to your technical support group.


Unable to start the router on adapter "name " because a node could not be acquired.

Event Message:

Unable to start the router on adapter "name " because a node could not be acquired.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 23 | Error

Explanation:

The server may be running out of memory. Or, even though it is unlikely, the AppleTalk network might have too many computers in it. If this is the case, all the node addresses are in use by other computers.

User Action:

Check the server's available disk space. If the server requires more memory, try stopping other running applications and services. You might also need to remove unused files and applications from the server's disk. If the disk has sufficient memory, try shutting down some other computers and then try starting the AppleTalk Protocol using the Devices option in Control Panel.


Unable to stop the File Server for Macintosh service.

Event Message:

Unable to stop the File Server for Macintosh service.

Source | Event Log | Event ID | Event Type
MacFile | System | 10025 | Error

User Action:

Make sure clients are logged off and all files are closed.


Unable to translate ANSI to Unicode.

Event Message:

Unable to translate ANSI to Unicode.

Source | Event Log | Event ID | Event Type
MacFile | System | 12040 | Error

User Action:

Verify that you are using standard characters in the file.


Unable to translate Unicode to ANSI.

Event Message:

Unable to translate Unicode to ANSI.

Source | Event Log | Event ID | Event Type
MacFile | System | 12041 | Error

User Action:

Verify that you are using standard characters in the file.


Unable to unlock a range of bytes for "filename".

Event Message:

Unable to unlock a range of bytes for "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12006 | Error

Explanation:

A range of bytes is an area that is in use. This is an internal error.

User Action:

Contact your technical support group.


Unable to update the Desktop database for volume "name".

Event Message:

Unable to update the Desktop database for volume "name". There may not be enough disk space.

Source | Event Log | Event ID | Event Type
MacFile | System | 12043 | Error

User Action:

Increase disk space by removing unneeded files and applications.


Unable to update the index database for the Macintosh-Accessible volume "file system".

Event Message:

Unable to update the index database for the Macintosh-Accessible volume "file system". There may not be enough disk space.

Source | Event Log | Event ID | Event Type
MacFile | System | 12051 | Error

User Action:

Increase disk space by removing unneeded files and applications.


Unable to validate administrator's privilege. Access was denied.

Event Message:

Unable to validate administrator's privilege. Access was denied.

Source | Event Log | Event ID | Event Type
MacFile | System | 10023 | Error

Explanation:

Either you are not an administrator or you do not have administrator's permission to administer Services for Macintosh.

User Action:

Contact your system administrator.


Unable to write internal server information to file "filename".

Event Message:

Unable to write internal server information to file "filename".

Source | Event Log | Event ID | Event Type
MacFile | System | 12004 | Error

Explanation:

Your system may be low on disk space.

User Action:

The server will recover. No user action is needed.


Unexpected condition detected. Try operation again. From device: name

Event Message:

Unexpected condition detected. Try operation again. From device: name

Source | Event Log | Event ID | Event Type
Qic117 | System | 107 | Warning

Explanation:

A tape drive fault occurred.

User Action:

Try again. If you continue to get this message, contact the hardware manufacturer.


User configuration data for parameter parameter overriding firmware configuration data.

Event Message:

User configuration data for parameter parameter overriding firmware configuration data.

Source | Event Log | Event ID | Event Type
serial | System | 3 | Information

Explanation:

The settings you have specified are being used instead of the settings supplied by the manufacturer.

User Action:

No action is needed.


User configuration data is overriding firmware configuration data.

Event Message:

User configuration data is overriding firmware configuration data.

Source | Event Log | Event ID | Event Type
i8042prt | System | 6 | Information

Explanation:

This event record indicates that your settings are different from the settings supplied by the manufacturer. These will be used to configure the device.


User configuration data is overriding firmware configuration data.

Event Message:

User configuration data is overriding firmware configuration data.

Source | Event Log | Event ID | Event Type
parport | System | 13 | Information

Explanation:

The settings you have specified are being used instead of the settings supplied by the manufacturer.

User Action:

No user action is needed.


User configuration for parameter parameter must have text.

Event Message:

User configuration for parameter parameter must have text.

Source | Event Log | Event ID | Event Type
serial | System | 25 | Error

Explanation:

The indicated value is required but was not supplied.

User Action:

Supply the required value.


User user name failed to log on, could not access the home directory name.

Event Message:

User user name failed to log on, could not access the home directory name.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 4 | Error

User Action:

Verify that the home directory specified exists on the server. If it does not exist, have your Internet Information Services administrator create it and try again. Also, verify that you are using the correct path in the Uniform Resource Locator (URL).


User user name denied access to the current directory name due to a security change.

Event Message:

User user name denied access to the current directory name due to a security change.

Source | Event Log | Event ID | Event Type
MSFTPSVC | System | 5 | Error

User Action:

Contact your Internet Information Services administrator. The permissions on the directory might have been changed.


Using registry value of value from name registry key in name subnet.

Event Message:

Using registry value of value from name registry key in name subnet.

Source | Event Log | Event ID | Event Type
RSVP | System | 10032 | Information

Explanation:

This event indicates that the identified registry key has been changed from the default value.

User Action:

If this key is not needed, delete the registry key. RSVP service will use the default value.


Using registry value of value from name registry key.

Event Message:

Using registry value of value from name registry key.

Source | Event Log | Event ID | Event Type
RSVP | System | 10031 | Information

Explanation:

This event indicates that the identified registry key has been changed from the default value.

User Action:

If this key is not needed, delete the registry key. RSVP service will use the default value.


Using the default value for Registry parameter parameter because the value given is not in the legal range for the parameter.

Event Message:

Using the default value for Registry parameter parameter because the value given is not in the legal range for the parameter.

Source | Event Log | Event ID | Event Type
RemoteAccess | System | 20051 | Error

Explanation:

There is an incorrect entry in the Registry for the specified parameter.

User Action:

Check that the Registry entries are correct.


Version number number returned by name LPM is unsupported by the Policy Control Module in ACS.

Event Message:

Version number number returned by name LPM is unsupported by the Policy Control Module in ACS.

Source | Event Log | Event ID | Event Type
RSVP | System | 10061 | Warning

User Action:

Contact the LPM vendor for assistance.


Volume information for "name " could not be loaded.

Event Message:

Volume information for "name " could not be loaded. Setting defaults.

Source | Event Log | Event ID | Event Type
MacFile | System | 12035 | Error

Explanation:

The volume information is corrupted.

User Action:

The defaults were set so no user action is needed.


When WINS replicated with its partners, one of the partners showed there was more data that actually existed.

Event Message:

When WINS replicated with its partners, one of the partners showed there was more data that actually existed. WINS adjusted its counter so that new registrations and updates are seen by its partners. This means that recovery did not work properly. You may want to check which of the partners has the highest version number orresponding to the local WINS. Shut down WINS and restart after specifying this number in the registry.

Source | Event Log | Event ID | Event Type
Wins | System | 4295 | Information

Explanation:

This message indicates that the recovery did not work properly.

User Action:

Check the WINS partners to see which has the highest version number corresponding to the local WINS. Enter this number in the registry. Shut down and restart WINS to complete revision of the counter.


While deleting the registry information for an LPR port, the key number could not be deleted.

Event Message:

While deleting the registry information for an LPR port, the key number could not be deleted.

Source | Event Log | Event ID | Event Type
Print | System | 2006 | Error

Explanation:

You may not have permission to delete Registry information or the Registry information may be in read only mode.

User Action:

Contact your system administrator to obtain permission to delete Registry information or turn off Read Only Mode under Options in the Registry Editor.


While validating that name was really a serial port, a fifo was detected.

Event Message:

While validating that name was really a serial port, a fifo was detected. The fifo will be used.

Source | Event Log | Event ID | Event Type
serial | System | 2 | Information

User Action:

No user action is needed.


While validating that name was really a serial port, the baud rate register could not be set consistantly.

Event Message:

While validating that name was really a serial port, the baud rate register could not be set consistantly. The device is assumed not to be a serial port and will be deleted.

Source | Event Log | Event ID | Event Type
serial | System | 16 | Error

User Action:

No user action is needed.


While validating that name was really a serial port, the contents of the divisor latch register was identical to the interrupt enable and the receive registers.

Event Message:

While validating that name was really a serial port, the contents of the divisor latch register was identical to the interrupt enable and the receive registers. The device is assumed not to be a serial port and will be deleted.

Source | Event Log | Event ID | Event Type
serial | System | 36 | Error

User Action:

No user action is needed.


While validating that name was really a serial port, the interrupt enable register contained enabled bits in a must be zero bitfield.

Event Message:

While validating that name was really a serial port, the interrupt enable register contained enabled bits in a must be zero bitfield. The device is assumed not to be a serial port and will be deleted.

Source | Event Log | Event ID | Event Type
serial | System | 13 | Error

User Action:

No user action is needed.


While validating that name was really a serial port, the interrupt id register contained enabled bits in a must be zero bitfield.

Event Message:

While validating that name was really a serial port, the interrupt id register contained enabled bits in a must be zero bitfield. The device is assumed not to be a serial port and will be deleted.

Source | Event Log | Event ID | Event Type
serial | System | 15 | Error

User Action:

No user action is needed.


While validating that name was really a serial port, the modem control register contained enabled bits in a must be zero bitfield.

Event Message:

While validating that name was really a serial port, the modem control register contained enabled bits in a must be zero bitfield. The device is assumed not to be a serial port and will be deleted.

Source | Event Log | Event ID | Event Type
serial | System | 14 | Error

User Action:

No user action is needed.


Windows 2000 could not be started as configured.

Event Message:

Windows 2000 could not be started as configured. A previous working configuration was used instead.

Source | Event Log | Event ID | Event Type
Service Control Manager | System | 7027 | Error

Explanation:

The system detected an incorrect configuration so the system reverted to the last correct configuration.

User Action:

Use Event Viewer to check the event log for details about the incorrect configuration.


WINS adjusted the Maximum Records at a time parameter of the ConsistencyCheck key.

Event Message:

WINS adjusted the Maximum Records at a time parameter of the ConsistencyCheck key. The value specified, value, was changed to the minimum value, value. These are the maximum number of records that will be replicated at any one time for a consistency check.

Source | Event Log | Event ID | Event Type
Wins | System | 4163 | Warning

Explanation:

This event record indicates that the maximum number of records to be verified each period is below the internal minimum value of WINS. WINS has been programmed to verify at least 1000 records when consistency checking is enable.

User Action:

You can prevent this message from appearing by changing the maximum number of records that WINS will verify each period. To change this value: 1. Open WINS. 2. Select the server and right-click on it. 3. Click Properties and then the Database Verification tab. 4. Increase the Maximum number of records verified each period to greater than 1000. For information about the ConsistencyCheck registry subkey that controls database verification, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS adjusted the scavenging related time interval, value, so that it is compatible with the replication time intervals.

Event Message:

WINS adjusted the scavenging related time interval, value, so that it is compatible with the replication time intervals. The adjusted value for this scavenging parameter is given in the data section (second DWORD). This value was computed by WINS using an algorithm that may use the maximum replication time interval specified. The current value achieves a good balance between consistency of databases across the network of WINS servers and the performance of the WINS servers.

Source | Event Log | Event ID | Event Type
Wins | System | 4150 | Warning

Explanation:

The scavenging time interval is computed by WINS using an algorithm that might use the specified maximum replication time interval. The current value achieves a good balance between consistency of databases across the network of WINS servers and the performance of the WINS servers.

User Action:

For more information on the defaults, minimum, and maximum values for scavenging related parameters, refer to the TCP/IP documentation or help file.


WINS adjusted the scavenging related time interval, value.

Event Message:

WINS adjusted the scavenging related time interval, value. The adjusted value for this scavenging parameter is given in the data section (second DWORD). This value was computed by WINS using an algorithm that tries to achieve a good balance between consistency of databases across the network of WINS servers and the performance of the WINS servers.

Source | Event Log | Event ID | Event Type
Wins | System | 4151 | Warning

Explanation:

The scavenging time interval is computed by WINS using an algorithm that might use the specified maximum replication time interval. The current value achieves a good balance between consistency of databases across the network of WINS servers and the performance of the WINS servers. In this particular case, the value of the TombstoneInterval entry was inconsistent with the RefreshInterval and MaxReplTimeInterval entries.

User Action:

To correct this problem: 1) Open WINS. 2) Select the server and right-click on it. 3) Click Properties and then the Intervals tab. 4) Increase the Extinction timeout value to a value greater than the Extinction interval. For more information on the defaults, minimum, and maximum values for scavenging related parameters, refer to the TCP/IP documentation or help file.


WINS could not accept on a socket.

Event Message:

WINS could not accept on a socket.

Source | Event Log | Event ID | Event Type
Wins | System | 4203 | Error

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Properties. 4) Check to see that the Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 5) Restart WINS.


WINS could not allocate a User Datagram Protocol (UDP) Buffer.

Event Message:

WINS could not allocate a User Datagram Protocol (UDP) Buffer. Check to see if the system is low on resources.

Source | Event Log | Event ID | Event Type
Wins | System | 4218 | Error

Explanation:

The WINS server is short on system resources, such as memory.

User Action:

Check the memory resources on the computer. Close all applications that are not being used. Stop and restart the WINS service, or restart the computer.


WINS could not close a socket.

Event Message:

WINS could not close a socket.

Source | Event Log | Event ID | Event Type
Wins | System | 4206 | Error

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Properties. 4) Check to see that the Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 5) Restart WINS.


WINS could not close an open key.

Event Message:

WINS could not close an open key.

Source | Event Log | Event ID | Event Type
Wins | System | 4240 | Error

Explanation:

There is a shortage of some resource, such as memory, on the computer.

User Action:

Restart the computer.


WINS could not come up because the existing WINS database needs conversion to the Windows 2000 format.

Event Message:

WINS could not come up because the existing WINS database needs conversion to the Windows 2000 format. If this is the first invocation of WINS after an upgrade from NT3.51, first, you need to run the convert utility (upg351db.exe in the %%SystemRoot%%\\system32 directory) on the WINS database to convert it to the NT 4.0 database format. Then, you need to run the convert utility (edbutil.exe in the %%SystemRoot%%\\system32 directory) on the converted 4.0 WINS database to convert it to the Windows 2000 database format. Once you have done that, you should restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4322 | Error

Explanation:

If this is the first invocation of WINS after an upgrade from Windows NT 3.51, two database conversions must be done to make the database Windows 2000 compatible. You will have to run the NT 3.51 conversion utility on the WINS database to convert it to the Windows NT 4.0 database format. When this conversion is finished, you need to run the Windows NT 4.0 to Windows 2000 conversion. Once both conversions are done, you should restart WINS.

User Action:

The steps to upgrade to Windows 2000 compatibility are: 1) Run upg351db.exe from the winnt\system32 folder. 2) Run edbutil.exe from the winnt\system32 folder. 3) After the upgrade is complete, restart WINS.


WINS could not create a heap (a portion of memory reserved for the program's use) because of a resource shortage.

Event Message:

WINS could not create a heap (a portion of memory reserved for the program's use) because of a resource shortage. Check if the computer is running short of virtual memory.

Source | Event Log | Event ID | Event Type
Wins | System | 4191 | Error

Explanation:

WINS could not reserve a portion of memory for itself because of a memory shortage on this computer.

User Action:

Close some applications and try again. If you get this error often, you can add memory or change your page file size.


WINS could not create a heap because of a resource shortage.

Event Message:

WINS could not create a heap because of a resource shortage. Check to see if the computer is running short of virtual memory.

Source | Event Log | Event ID | Event Type
Wins | System | 4191 | Error

User Action:

To check and change the size of the virtual memory paging file: 1) Open System in Control Panel. 2) On the Advanced tab, click Performance Options, and under Virtual memory, click Change. 3) In the Drive list, click the drive letter that contains the paging file you want to change. 4) Under Paging file size for selected drive, type a new paging file size in megabytes in the Initial size (MB) or Maximum size (MB) box, and then click Set. If you decrease the size of either the minimum or maximum page file settings, you must restart your computer to see the effects of those changes. Increases typically do not require a restart


WINS could not create the notification socket.

Event Message:

WINS could not create the notification socket. Make sure the TCP/IP driver is installed and running properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4193 | Error

Explanation:

WINS could not open a socket to communicate with other WINS servers.

User Action:

Make sure the TCP/IP driver is installed and running properly. Verify that the protocol stack is bound to the adapter card. If necessary, reinstall TCP/IP.


WINS could not create the notification socket.

Event Message:

WINS could not create the notification socket. Make sure the TCP/IP driver is installed and running properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4193 | Error

Explanation:

This event record indicates that WINS was unable to send a packet.

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Status. 4) Check to see that the connection is operating correctly. 5) If the connection is not operating, click Properties and see if Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 6) Restart WINS.


WINS could not create the TCP socket for listening to TCP connections.

Event Message:

WINS could not create the TCP socket for listening to TCP connections. Make sure the TCP/IP driver is installed and running properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4195 | Error

Explanation:

This event record indicates that WINS having a problem with TCP.

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Status. 4) Check to see that the connection is operating correctly. 5) If the connection is not operating, click Properties and see if Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 6) Restart WINS.


WINS could not create the TCP socket for listening to TCP connections.

Event Message:

WINS could not create the TCP socket for listening to TCP connections. Make sure the TCP/IP driver is installed and running properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4195 | Error

Explanation:

WINS could not open a TCP socket.

User Action:

Double-click Network in the Control Panel and, under the Protocols tab, make sure the TCP/IP driver is installed and running. Under the Bindings tab, verify that the TCP/IP protocol stack is bound to the network adapter. Then try again.


WINS could not create the TCP socket for making a TCP connection.

Event Message:

WINS could not create the TCP socket for making a TCP connection. Make sure the TCP/IP driver is installed and running properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4196 | Error

Explanation:

WINS was unable to perform a preliminary task. The task requires interaction with the TCP/IP driver.

User Action:

Double-click Network in the Control Panel and, under the Protocols tab, make sure the TCP/IP driver is installed and running. Under the Bindings tab, verify that the TCP/IP protocol stack is bound to the network adapter. Then try again.


WINS could not create the TCP socket for making a TCP connection.

Event Message:

WINS could not create the TCP socket for making a TCP connection. Make sure the TCP/IP stack is installed and running properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4196 | Error

Explanation:

This event record indicates that WINS having a problem with TCP.

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Status. 4) Check to see that the connection is operating correctly. 5) If the connection is not operating, click Properties and see if Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 6) Restart WINS.


WINS could not create the UDP socket for listening for connection notification messages sent by another thread (PULL thread) in the local WINS.

Event Message:

WINS could not create the UDP socket for listening for connection notification messages sent by another thread (PULL thread) in the local WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4194 | Error

User Action:

Double-click Network in the Control Panel and, under the Protocols tab, make sure the TCP/IP driver is installed and running. Under the Bindings tab, verify that the TCP/IP protocol stack is bound to the network adapter. Then try again.


WINS could not create the User Datagram Protocol (UDP) socket to listen for Connection notification messages sent by another Pull thread in the local WINS.

Event Message:

WINS could not create the User Datagram Protocol (UDP) socket to listen for Connection notification messages sent by another Pull thread in the local WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4194 | Error

Explanation:

This event record indicates that WINS was unable to receive a name packet.

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Properties. 4) Check to see that the Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 5) Restart WINS.


WINS could not do a static initialization.

Event Message:

WINS could not do a static initialization.

Source | Event Log | Event ID | Event Type
Wins | System | 4278 | Error

Explanation:

WINS attempted to initialize the database from a file, but was unable to do so.

User Action:

Take the action recommended by the message that accompanied this one.


WINS could not do Static initialization

Event Message:

WINS could not do Static initialization

Source | Event Log | Event ID | Event Type
Wins | System | 4278 | Error

Explanation:

WINS attempted to initialize the database from a file, but was unable to do so.

User Action:

Take the action recommended by the message that accompanied this one.


WINS could not find the record it was asked to update the version stamp of (by a remote WINS).

Event Message:

WINS could not find the record it was asked to update the version stamp of (by a remote WINS). Check if the record got deleted or updated.

Source | Event Log | Event ID | Event Type
Wins | System | 4136 | Information

User Action:

Check to see if the record was deleted or updated. If it was deleted, restore the record from backup, then try again.


WINS could not get information about a key.

Event Message:

WINS could not get information about a key.

Source | Event Log | Event ID | Event Type
Wins | System | 4230 | Error

Explanation:

One or more subkeys in the WINS section of the Registry were deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not get information about the DATAFILES key.

Event Message:

WINS could not get information about the DATAFILES key.

Source | Event Log | Event ID | Event Type
Wins | System | 4233 | Error

Explanation:

The indicated subkey in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not get information about the PULL key.

Event Message:

WINS could not get information about the PULL key.

Source | Event Log | Event ID | Event Type
Wins | System | 4231 | Error

Explanation:

The indicated subkey in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not get information about the PUSH key.

Event Message:

WINS could not get information about the PUSH key.

Source | Event Log | Event ID | Event Type
Wins | System | 4232 | Error

Explanation:

The indicated subkey in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not get information about the Push key.

Event Message:

WINS could not get information about the Push key. Check to see if the permissions on the key are set properly, system resources are low, or the registry is having a problem.

Source | Event Log | Event ID | Event Type
Wins | System | 4232 | Error

Explanation:

WINS tried unsuccessfully to pull address data from another WINS server. It will try again later.

User Action:

No action is needed. If this message appears frequently, there might be problems with the network that need to be identified and corrected. In that case, contact your network administrator.


WINS could not get information about the SPEC_GRP_MASKS key.

Event Message:

WINS could not get information about the SPEC_GRP_MASKS key.

Source | Event Log | Event ID | Event Type
Wins | System | 4234 | Error

Explanation:

The indicated subkey in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not get the time interval from a PULL record.

Event Message:

WINS could not get the time interval from a PULL record.

Source | Event Log | Event ID | Event Type
Wins | System | 4237 | Error

Explanation:

There will not be periodic pull replication with the Pull partner.

User Action:

Use WINS Manager to specify a time interval for periodic replication.


WINS could not get the time interval from a PUSH record.

Event Message:

WINS could not get the time interval from a PUSH record.

Source | Event Log | Event ID | Event Type
Wins | System | 4238 | Error

Explanation:

There will not be periodic push replication with the push partner.

User Action:

Use WINS Manager to specify a time interval for periodic replication.


WINS could not get the update count from a PUSH record.

Event Message:

WINS could not get the update count from a PUSH record.

Source | Event Log | Event ID | Event Type
Wins | System | 4239 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


WINS could not get the update count from a Push record.

Event Message:

WINS could not get the update count from a Push record. No default will be used.

Source | Event Log | Event ID | Event Type
Wins | System | 4239 | Error

Explanation:

This event record indicates that other activity on the computer has affected the ability to obtain an update count.

User Action:

No action is needed. WINS will try to recover from the exception automatically. If this error occurs often, stop and restart the WINS service.


Wins could not import static mappings from the file (filename ).

Event Message:

Wins could not import static mappings from the file (filename ). Please verify that the file exists and is readable.

Source | Event Log | Event ID | Event Type
Wins | System | 4282 | Error

User Action:

Check the permissions on the file and try importing it again.


Wins could not import static mappings from the file (filename ).

Event Message:

Wins could not import static mappings from the file (filename ). Please verify that the file exists and is readable.

Source | Event Log | Event ID | Event Type
Wins | System | 4291 | Error

Explanation:

This message can appear when WINS is being initialized with static records from a static initialization file.

User Action:

In the initialization file, correct the address assigned to the indicated name.


WINS could not initialize properly with the security subsystem.

Event Message:

WINS could not initialize properly with the security subsystem. At initialization, WINS creates a security object and attaches an Access Control List (ACL) to it. This security object is then used to authenticate Remote Procedure Call (RPC) calls made to WINS. WINS could not create the above security object.

Source | Event Log | Event ID | Event Type
Wins | System | 4293 | Error

Explanation:

At initialization, WINS creates a security object and attaches an ACL to it. This security object is then used to authenticate RPC calls made to WINS. WINS could not create the security object.


WINS could not listen on the Winsock socket.

Event Message:

WINS could not listen on the Winsock socket.

Source | Event Log | Event ID | Event Type
Wins | System | 4198 | Error

Explanation:

This event record usually results in the WINS service shutting down abruptly. There might also be problems with a resource on the computer or with its protocol stack.

User Action:

Restart the WINS service. If you continue to receive this message, check the binding of the WINS protocol stack to the network adapter.


WINS could not look up the association block for a NetBIOS over TCP/IP (NetBT) association.

Event Message:

WINS could not look up the association block for a NetBIOS over TCP/IP (NetBT) association. Check to see if the message read is corrupted. WINS looks at bit 11-14 of the message to determine if the association is from another WINS or from an NetBT node. It is possible that the bits are corrupted or that there is a mismatch between what the two WINS servers expect to see in those bits.

Source | Event Log | Event ID | Event Type
Wins | System | 4217 | Error

Explanation:

WINS looks at bit 11-14 of the message to determine if the association is from another WINS or from an NBT node. It is possible that the bits are corrupted or that there is a mismatch between what the two WINS servers expect to see in those bits. The last problem is caused by changing the value to be put in code and not incrementing the version number sent during the association setup.


WINS could not open a subkey of the PUSH key.

Event Message:

WINS could not open a subkey of the PUSH key.

Source | Event Log | Event ID | Event Type
Wins | System | 4236 | Error

Explanation:

The indicated key in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not properly set up the WINS database.

Event Message:

WINS could not properly set up the WINS database. Look at the application log for errors from the Exchange component, ESENT.

Source | Event Log | Event ID | Event Type
Wins | System | 4171 | Error

Explanation:

This event record indicates underlying problems with the Exchange component, ESENT. These problems must be corrected to have WINS operate properly.

User Action:

Correct the ESENT problems and restart WINS.


WINS could not read from NetBIOS over TCP/IP (NetBT).

Event Message:

WINS could not read from NetBIOS over TCP/IP (NetBT).

Source | Event Log | Event ID | Event Type
Wins | System | 4205 | Error

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Properties. 4) Check to see that the Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 5) Restart WINS.


WINS could not read from the User Datagram Protocol (UDP) socket.

Event Message:

WINS could not read from the User Datagram Protocol (UDP) socket.

Source | Event Log | Event ID | Event Type
Wins | System | 4204 | Error

Explanation:

This event indicates that WINS was unable to receive a name packet.

User Action:

The steps to correct this problem are: 1) Stop the WINS service. 2) Click Start, point at Settings, and then click Network and Dial-up Connections. 3) Right-click Local Area Connection and then click Properties. 4) Check to see that the Internet Protocol (TCP/IP) is being used. If not, install the Internet Protocol (TCP/IP). 5) Restart WINS.


WINS could not read the ConsistencyCheck value (type DWORD) from the Parameters\\ConsistencyCheck subkey in the registry.

Event Message:

WINS could not read the ConsistencyCheck value (type DWORD) from the Parameters\\ConsistencyCheck subkey in the registry. The first consistency check is done at the time specified in the SpTime entry under the ConsistencyCheck subkey and is limited by the MaxRecsAtATime value. If the time is not specified, the check is done at 2 am. To correct the problem, open the registry and verify that the ConsistencyCheck subkey has been correctly sent up and all required values have been set. Correct the values, as needed.

Source | Event Log | Event ID | Event Type
Wins | System | 4114 | Information

Explanation:

A ConsistencyCheck value was expected because a ConsistencyCheck subkey was created in the WINS\Parameters subkey. The ConsistencyCheck value is used by WINS to do periodic database consistency checks. The first consistency check is done at the time specified in the SpTime value under the ConsistencyCheck key and limited by the MaxRecsAtATime value. If the time is not specified, the check is done at 2 am.

User Action:

Open the registry and verify that the ConsistencyCheck entry has been correctly set up and all required values have been set. Correct the values as needed. For information about the ConsistencyCheck registry entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not read the InitTimeReplication field of the PULL/PUSH key.

Event Message:

WINS could not read the InitTimeReplication field of the PULL/PUSH key.

Source | Event Log | Event ID | Event Type
Wins | System | 4108 | Information

Explanation:

The indicated key in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not read the MaxRecsAtATime value (type DWORD) in the Wins\\Parameters\\ConsistencyCheck subkey of the registry.

Event Message:

WINS could not read the MaxRecsAtATime value (type DWORD) in the Wins\\Parameters\\ConsistencyCheck subkey of the registry. Set this value if you do not want WINS to replicate more than a set number of records in one cycle while doing periodic consistency checks of the WINS database. When doing a consistency check, WINS replicates all records of an owner WINS by either going to that WINS or to a replication partner. At the end of doing a consistency check for an owner's records, it checks to see if it has replicated more than the specified value in the current consistency check cycle. If the value has been exceeded, the consistency check stops, otherwise it continues. In the next cycle, it starts from where it left off and wraps around to the first owner if required.

Source | Event Log | Event ID | Event Type
Wins | System | 4115 | Information

Explanation:

When WINS does a consistency check, it replicates all records of an owner WINS by either going to that WINS or to a replication partner. WINS expects to replicate only the number of records specified by the MaxRecsAtATime value. At the end of doing a consistency check on an owner's records, it checks to see if more records have been replicated in the current consistency check cycle than is specified in the MaxRecsAtATime value. Replication stops when the maximum number of records to replicate has been reached. In the next replication cycle, WINS starts from where it left off and wraps around to the first owner, if needed.

User Action:

Open the registry and verify that the value of the MaxRecsAtATime entry has been set. Correct the value as needed. For information about the MaxRecsAtATime entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not read the Refresh interval from the registry

Event Message:

WINS could not read the Refresh interval from the registry

Source | Event Log | Event ID | Event Type
Wins | System | 4109 | Information

Explanation:

This event record indicates that WINS could not read the value of the RefreshInterval entry from the registry. WINS set RefreshInterval to its default value.

User Action:

In the registry, check the RefreshInterval entry of the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS\Parameters subkey. Correct the value of the entry, if necessary. For information about the RefreshInterval entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not read the retry count for retrying communication with a remot

Event Message:

WINS could not read the retry count for retrying communication with a remote WINS

Source | Event Log | Event ID | Event Type
Wins | System | 4112 | Information

Explanation:

The indicated key in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not read the Tombstone interval from the registry

Event Message:

WINS could not read the Tombstone interval from the registry

Source | Event Log | Event ID | Event Type
Wins | System | 4110 | Information

Explanation:

This event record indicates that WINS could not read the value of the TombstoneInterval entry from the registry. WINS set the TombstoneInterval entry to its default value.

User Action:

In the registry, check the TombstoneInterval entry of the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS\Parameters subkey. Correct the value of the entry, if necessary. For information about the TombstoneInterval entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not read the Tombstone Timeout from the Registry

Event Message:

WINS could not read the Tombstone Timeout from the Registry

Source | Event Log | Event ID | Event Type
Wins | System | 4113 | Information

Explanation:

The indicated key in the WINS section of the Registry was deleted.

User Action:

No user action is needed. However, you can replace the subkeys by reinstalling WINS.


WINS could not read the Tombstone Timeout from the registry.

Event Message:

WINS could not read the Tombstone Timeout from the registry.

Source | Event Log | Event ID | Event Type
Wins | System | 4113 | Information

Explanation:

This event record indicates that WINS could not read the value of the TombstoneTimeout entry from the registry. WINS set the TombstoneTimeout entry to its default value.

User Action:

In the registry, check the TombstoneTimeout entry of the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS\Parameters subkey. Correct the value of the entry, if necessary. For information about the TombstoneTimeout registry entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not read the UseRplPnrs value of the Wins\\Parameters\\ConsistencyCheck key.

Event Message:

WINS could not read the UseRplPnrs value of the Wins\\Parameters\\ConsistencyCheck key. If this value is set to a non-zero (DWORD) value, WINS will do a consistency check of the owners in its database by going to one or more of its replication partners. If the owner of the records happens to be a replication partner, WINS will go to it, otherwise it will pick one at random. Set this value if you have a large number of WINSs in your configuration and/or if you do not want the local WINS to go to any WINS that is not a replication partner.

Source | Event Log | Event ID | Event Type
Wins | System | 4116 | Information

Explanation:

WINS determines how replications are done by the UseRplPnrs value. If this value is set to a non-zero value, WINS will do a consistency check of the owners in its database by going to one or more of its replication partners. If the owner of the records happens to be a replication partner, WINS will go to it. Otherwise, it will pick one at random. This value should be set if you have a large number of Windows Internet Name Services in your configuration and/or you do not want the local WINS to go to any WINS that is not a replication partner. Note: WINS never deletes records in its database if the partner with which it is doing verification is not the owner. This is because WINS does not know which database is the most current.

User Action:

Open the registry and verify that the UseRplPnrs entry has been set. Correct the value of the entry as needed. For information about the UseRplPnrs entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not read the Verify interval from the registry

Event Message:

WINS could not read the Verify interval from the registry

Source | Event Log | Event ID | Event Type
Wins | System | 4111 | Information

Explanation:

This event record indicates that WINS could not read the value of the VerifyInterval entry from the registry. WINS set the VerifyInterval entry to its default value.

User Action:

In the registry, check the VerifyInterval entry of the HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WINS\Parameters subkey. Correct the value of the entry, if necessary. For information about the VerifyInterval registry entry, see the Technical Reference to the Windows 2000 Registry (Regentry.chm) on the Windows 2000 Resource Kit CD-ROM. For general information about the registry, see Windows 2000 Registry in Windows 2000 Help.


WINS could not send a User Datagram Protocol (UDP) message to a WINS client.

Event Message:

WINS could not send a User Datagram Protocol (UDP) message to a WINS client.

Source | Event Log | Event ID | Event Type
Wins | System | 4208 | Error

Explanation:

The WINS server is short on system resources, such as memory.

User Action:

To correct this problem, free up memory or increase the amount of available memory.


WINS could not set up the database properly.

Event Message:

WINS could not set up the database properly.

Source | Event Log | Event ID | Event Type
Wins | System | 4171 | Error

User Action:

Restore the WINS database from a backup copy, and restart the WINS service. If you still get this message, try running JETPACK on the database. If JETPACK fails to fix the problem, remove and reinstall WINS from the Network option in the Control Panel.


WINS could not start because the existent database must be converted to the Windows 2000 format.

Event Message:

WINS could not start because the existent database must be converted to the Windows 2000 format. If this is the first invocation of WINS after an upgrade From NT 3.51, you need to run the convert utility (upg351db.exe in the %%SystemRoot%%\\system32 directory) on the WINS database to convert it to the new database format. Once you have done that, you should restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4319 | Error

Explanation:

If this is the first invocation of WINS after an upgrade from Windows NT 3.51, you need to run the conversion utility (upg351db.exe in the winnt\system32 folder) on the WINS database to convert it to the new, improved database format. Once the database has been converted, restart WINS.

User Action:

To upgrade: 1) Run upg351db.exe from the winnt\system32 folder. 2) After the upgrade is complete, restart WINS.


WINS could not start because the existing database needs to be converted to the Windows 2000 format.

Event Message:

WINS could not start because the existing database needs to be converted to the Windows 2000 format. If this is the first invocation of WINS after an upgrade from NT 4.0, you need To run the convert utility (edbutil.exe in the %%SystemRoot%%\\system32 directory) on the WINS database to convert it to the Windows 2000 database format. Once you have done that, you should restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4323 | Error

Explanation:

If this is the first invocation of WINS after an upgrade from Windows NT 4.0, you need to run the conversion utility (edbutil.exe in the winnt\system32 folder) on the WINS database to convert it to the Windows 2000 database format. Once the conversion is done, you should restart WINS.

User Action:

The steps to upgrade Windows NT 4.0 to Windows 2000 compatibility are: 1) Run edbutil.exe from the winnt\system32 folder. 2) After the upgrade is complete, restart WINS.


WINS could not start due to a missing or corrupt database.

Event Message:

WINS could not start due to a missing or corrupt database. Restore the database using WINS Manager (or winscl.exe found in the Windows 2000 Resource Kit) and restart WINS. If WINS still does not start, begin with a fresh copy of the database. To do this: 1) Delete all the files in the %%SystemRoot%%\\system32\\WINS directory. NOTE: If the WINS database file (typically named wins.mdb) is not in the above directory, check the registry for the full filepath. Delete the .mdb file. NOTE: If jet*.log are not in the above directory, check the registry for the directory path. Delete all log files 2) Restart WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4318 | Error

Explanation:

If WINS still does not start after restoring the database, the database and log files will have to be deleted and a fresh copy of the database installed.

User Action:

To install a fresh copy of the database: 1) Delete all the files in the Systemroot\system32\wins folder. Note: If the WINS database file (typically named wins.mdb) is not in the above folder, check the registry for the full file path. 2) Delete the .mdb file. 3) Delete all log files. Note: If the jet*.log files are not in the above folder, check the registry for the folder path. 4) At the Command Prompt, type net start wins, and then press Enter.


WINS could not update the Owner ID-to-Address mapping table in the database.

Event Message:

WINS could not update the Owner ID-to-Address mapping table in the database. This means the in-memory table that maps to the database table has gotten out of sync with the database table. Check the application log for the Exchange component, ESENT. The WINS database may have to be restored.

Source | Event Log | Event ID | Event Type
Wins | System | 4226 | Error

Explanation:

This indicates a serious error in the software. The in-memory table that maps to the database table has gotten out of sync with the database table.

User Action:

Check the Application Log in the Event Viewer for the Exchange component, ESENT. The WINS database might have to be restored from the backup.


WINS did not find any subkeys under the Push key.

Event Message:

WINS did not find any subkeys under the Push key.

Source | Event Log | Event ID | Event Type
Wins | System | 4253 | Information

Explanation:

This event record indicates that an unknown problem prevented this WINS server from sending a push trigger to its push partner. This might be due to a communications failure.

User Action:

No user action is needed. Another request will be sent to the push partner after the usual time interval has elapsed. However, you can manually send a push trigger. To do this: 1) Open Administrative Tools and then open WINS. 2) Select the server and click Action on the Menu Bar. 3) Click Start Push Replication. 4) Follow the instructions in the Start Replication dialog box, and then click OK. For assistance, contact the person with administrative rights on this computer.


WINS did not get back any names from NETBT when it did an adapter status.

Event Message:

WINS did not get back any names from NETBT when it did an adapter status.

Source | Event Log | Event ID | Event Type
Wins | System | 4292 | Error

User Action:

Verify that the host name or computer name of the WINS client has been added or is registered in the WINS database. If the computer name is not in the database, add it and then try again.


WINS did not send a notification message to the WINS server whose address is given in the data section.

Event Message:

WINS did not send a notification message to the WINS server whose address is given in the data section. There were a number of communications failures with that server in the past few minutes.

Source | Event Log | Event ID | Event Type
Wins | System | 4157 | Warning

Explanation:

This event record indicates that there might be a network connectivity problem.

User Action:

Check the event log for indications of a connectivity problem. If the network appears to be OK, wait five minutes and resend the notification message.


WINS does not support this functionality as yet.

Event Message:

WINS does not support this functionality as yet.

Source | Event Log | Event ID | Event Type
Wins | System | 4308 | Error

User Action:

No user action is needed.


WINS encountered a database error.

Event Message:

WINS encountered a database error. This may or may not be a serious error. WINS will try to recover from it. You can check the database error events under 'Application Log' category of the Event Viewer for the Exchange Component, ESENT, source to find out more details about database errors. If you continue to see a large number of these errors consistently over time (a span of few hours), you may want to restore the WINS database from a backup. The error number is in the second DWORD of the data section.

Source | Event Log | Event ID | Event Type
Wins | System | 4224 | Error

Explanation:

If you see a large number of these errors consistently over a span of a few hours, you might want to restore the database from a backup.

User Action:

You can check the database error events in Event Viewer under the Application Log for the eseXX source to find more details about database errors. Also consider restoring the database from a backup if there have been numerous errors over a short period of time.


WINS encountered a memory error.

Event Message:

WINS encountered a memory error. Check to see if the system is running out of virtual memory.

Source | Event Log | Event ID | Event Type
Wins | System | 4297 | Error

User Action:

You might need to close some applications and try again. Or change your virtual memory settings: Double-click System in the Control Panel. Under the Performance tab, click the Change button in the Virtual Memory area.


WINS encountered an error doing backup of the database to directory path.

Event Message:

WINS encountered an error doing backup of the database to directory path.

Source | Event Log | Event ID | Event Type
Wins | System | 4302 | Error

Explanation:

This error occurs when WINS attempts to create a backup of the WINS database files and fails. The failure can be caused by an invalid local path or universal naming conversion (UNC) path.

User Action:

In WINS Manager, click Configuration on the Server menu. Set the Database Backup Path to a valid local path such as C:\\WINNT35\\SYSTEM32\\WINS. (Do not use a UNC path or a network path to back up the database. WINS cannot restore the database from a network drive). On the Mappings menu, click Backup Database.


WINS encountered an error while deleting the file filename.

Event Message:

WINS encountered an error while deleting the file filename.

Source | Event Log | Event ID | Event Type
Wins | System | 4303 | Error

User Action:

Check the permissions on the file and try again.


WINS encountered an error while getting the browser names for a client.

Event Message:

WINS encountered an error while getting the browser names for a client.

Source | Event Log | Event ID | Event Type
Wins | System | 4305 | Error

User Action:

Contact your technical support group.


WINS encountered an exception while processing a pull trigger.

Event Message:

WINS encountered an exception while processing a pull trigger.

Source | Event Log | Event ID | Event Type
Wins | System | 4284 | Error

Explanation:

A pull trigger became active because the conditions for pulling data were met. However, WINS was unable to implement the trigger.

User Action:

No user action is needed. Another request will be sent to the pull partner after the usual time interval has elapsed. However, you can manually send a pull trigger. To do this: 1) Open Administrative Tools and then open WINS. 2) Select the server and click Action on the Menu Bar. 3) Click Start Pull Replication. 4) Follow the instructions in the Start Replication dialog box and then click OK. For assistance, contact the person with administrative rights on this computer.


WINS encountered an exception while retrieving data records

Event Message:

WINS encountered an exception while retrieving data records

Source | Event Log | Event ID | Event Type
Wins | System | 4285 | Error

Explanation:

WINS retrieves records from the database as a result of a pull request from another WINS server or from an administrator. It also retrieves records while scavenging.

User Action:

If this error appeared after you tried to manually pull records, try again. Otherwise, you need not do anything. WINS will try again after the appropriate time interval.


WINS found some database corruption.

Event Message:

WINS found some database corruption. The record named, name, is corrupt. It could be that recovery from the last crash did not work properly. WINS will try to recover. You may decide, however, to restore the WINS database from the backup.

Source | Event Log | Event ID | Event Type
Wins | System | 4298 | Error

Explanation:

It is possible that the recovery from the last crash did not work properly.

User Action:

If you are concerned about the integrity of the database, restore the database from the backup.


WINS got a Name Request with an invalid opcode.

Event Message:

WINS got a Name Request with an invalid opcode. The request is being thrown away

Source | Event Log | Event ID | Event Type
Wins | System | 4101 | Information

Explanation:

A delayed response was received, or a message was garbled in transit.

User Action:

No user action is needed.


WINS got a packet that has the wrong format (for example, a label may be more than 63 octets).

Event Message:

WINS got a packet that has the wrong format (for example, a label may be more than 63 octets).

Source | Event Log | Event ID | Event Type
Wins | System | 4119 | Information

Explanation:

Invalid packets are being received by the WINS server.

User Action:

If this message appears often, contact your network administrator. Otherwise, no user action is needed.


WINS got an error while trying to register a group entry text.

Event Message:

WINS got an error while trying to register a group entry text.

Source | Event Log | Event ID | Event Type
Wins | System | 4264 | Error

Explanation:

A remote WINS server asked this server for a range of database records, but the local server was unable to process the request.

User Action:

Check the event log to find out what error preceded this message. Then take the appropriate action for that error.


WINS got an error while trying to register a group entry text.

Event Message:

WINS got an error while trying to register a group entry text.

Source | Event Log | Event ID | Event Type
Wins | System | 4268 | Error

Explanation:

The file was specified with an expansion string. When the expansion string was translated to the value set for it in this computer's environment, the resulting filename was too large for WINS to use.

User Action:

Move the file to a different directory, making sure that the full pathname is less than 255 characters. Change the name specification to match the new location, and try again.


WINS got an error while trying to register a unique entry parameter.

Event Message:

WINS got an error while trying to register a unique entry parameter.

Source | Event Log | Event ID | Event Type
Wins | System | 4263 | Error

Explanation:

Something kept this WINS server from sending a push trigger to its push partner. This may be a communications failure.

User Action:

No user action is needed. Another request will be sent to the push partner after the usual time interval has elapsed. However, you can send a push trigger now by using the Replication Partners dialog box.


WINS got an exception while trying to release a record in the database.

Event Message:

WINS got an exception while trying to release a record in the database. It is not known whether the exception occurred after or before the release was done

Source | Event Log | Event ID | Event Type
Wins | System | 4266 | Error

User Action:

Use WINS Manager to see whether the record has been released, and release it explicitly if necessary.


WINS got an exception while trying to query a record in the database.

Event Message:

WINS got an exception while trying to query a record in the database.

Source | Event Log | Event ID | Event Type
Wins | System | 4267 | Error

User Action:

Run JETPACK . If you continue to get this message, restore the WINS database from a backup copy.


WINS got an exception while trying to update the version number of a record in the database.

Event Message:

WINS got an exception while trying to update the version number of a record in the database. It is not known whether the exception occurred after or before the update.

Source | Event Log | Event ID | Event Type
Wins | System | 4265 | Error

User Action:

Check system resources, such as memory, disk space, and virtual memory. You can use WINS Manager to see if the entry was registered, and register it explicitly; however if you register it explicitly it will be a static record. Contact your technical support personnel if you get this message often.


WINS has encountered an error that caused it to shut down.

Event Message:

WINS has encountered an error that caused it to shut down.

Source | Event Log | Event ID | Event Type
Wins | System | 4165 | Error

Explanation:

This event record is generated every time WINS is abruptly shut down. You will have to research the actual cause to correct the problem.

User Action:

The following steps will assist in researching the underlying cause: 1) Open Event Viewer and look for other event messages that point to the actual cause of the WINS shutdown. 2) Make the necessary corrections to resolve the problem. 3) Restart WINS and monitor the system to see if the problem is solved. 4) If the same problem continues, contact your technical support group or the Microsoft Product Support Services for assistance.


WINS has encountered an error that is causing it to shut down.

Event Message:

WINS has encountered an error that is causing it to shut down.

Source | Event Log | Event ID | Event Type
Wins | System | 4165 | Error

User Action:

Check the event log to find out what error caused WINS to shut down. Then take the appropriate action for that error.


WINS has exceeded the wait time for all threads to terminate.

Event Message:

WINS has exceeded the wait time for all threads to terminate. The number of threads still active is given in the second DWORD of the data section. The thread that could be stuck is the replicator thread. It could be because of the other WINS being slow in sending data or reading data. The latter can contribute to back-pressure on the TCP connection on which it is trying to replicate. Check the partner WINSs to see if one or more is in a bad state. This WINS terminated itself abruptly.

Source | Event Log | Event ID | Event Type
Wins | System | 4312 | Error

Explanation:

The thread that could be stuck is the replicator thread. This could be caused by other WINS being slow in sending or reading data. The latter cause can contribute to back-pressure on the TCP connection it is trying to replicate. Check the partner Windows Internet Name Services to see if one or more of them is having a problem.


WINS HAS INITIALIZED ITS LOG FOR THIS INVOCATION.

Event Message:

WINS HAS INITIALIZED ITS LOG FOR THIS INVOCATION.

Source | Event Log | Event ID | Event Type
Wins | System | 4096 | Information

User Action:

No user action is required.


WINS has noticed some database corruption.

Event Message:

WINS has noticed some database corruption. It will try to recover. This recovery process can potentially take a long time. You should not kill WINS in the middle. If you do you will need to start with a clean database.

Source | Event Log | Event ID | Event Type
Wins | System | 4311 | Error

User Action:

This recovery process may take a long time, but you should not stop WINS in the middle. If you do, you will need to start with a clean database


WINS is being abruptly terminated by the administrator.

Event Message:

WINS is being abruptly terminated by the administrator. The address of the administrator is address.

Source | Event Log | Event ID | Event Type
Wins | System | 4100 | Information

User Action:

You can contact the administrator at the indicated network address to find out why the WINS service was stopped and when it will be available again.


WINS is being abruptly terminated by the administrator.

Event Message:

WINS is being abruptly terminated by the administrator. The address of the administrator is address.

Source | Event Log | Event ID | Event Type
Wins | System | 4100 | Information

Explanation:

This event record indicates that WINS was explicitly terminated through a call to the WINS RPC API. This call could have been initiated by an administrator or by an application.


WINS is being gracefully terminated by the administrator.

Event Message:

WINS is being gracefully terminated by the administrator. The address of the administrator is address.

Source | Event Log | Event ID | Event Type
Wins | System | 4099 | Information

User Action:

You can contact the administrator at the indicated network address to find out why the WINS service was stopped and when it will be available again.


WINS is being gracefully terminated by the administrator.

Event Message:

WINS is being gracefully terminated by the administrator. The address of the administrator is address.

Source | Event Log | Event ID | Event Type
Wins | System | 4099 | Information

Explanation:

This event record indicates that WINS was explicitly terminated through a call to the WINS RPC API. This call could have been initiated by an administrator or by an application.


WINS is deleting all records of WINS with owner id = text.

Event Message:

WINS is deleting all records of WINS with owner id = text. This owner id. corresponds to the address address.

Source | Event Log | Event ID | Event Type
Wins | System | 4140 | Information

User Action:

No user action is required.


WINS is has been asked to pull entries from its own self.

Event Message:

WINS is has been asked to pull entries from its own self. Check all the subkeys of the PULL key for this WINS.

Source | Event Log | Event ID | Event Type
Wins | System | 4255 | Error

User Action:

Use the Registry Editor to make sure none of the entries under the Pull subkey is this computer's own address.


WINS is trying to update the version number of a database record that it does not own.

Event Message:

WINS is trying to update the version number of a database record that it does not own. This is a serious error if the WINS server is updating the record after a conflict. It is not a serious error if the WINS server is updating the record as a result of a request to do so from a remote WINS server (When a remote WINS server notices a conflict between an active owned entry and a replica it informs the owner of the replica to update the version number of the record. It is possible that the replica is no longer owned by the remote WINS). Check a previous log entry to determine which situation applies here.

Source | Event Log | Event ID | Event Type
Wins | System | 4289 | Error

Explanation:

This is a serious error if the WINS server is updating the record after a conflict. It is not a serious error if the WINS server is updating the record as a result of a request to do so from a remote WINS server (When a remote WINS server notices a conflict between an active, owned entry and a replica, it informs the owner of the replica to update the version number of the record. It is possible that the replica is no longer owned by the remote WINS). Check a previous log entry to determine which situation applies here.


WINS machine has text processors It has number bytes of physical memory

Event Message:

WINS machine has text processors It has number bytes of physical memory It has number bytes of available memory for allocation

Source | Event Log | Event ID | Event Type
Wins | System | 4309 | Error

User Action:

No user action is required.


WINS Pull thread encountered an exception during the process of sending a push notification to another WINS.

Event Message:

WINS Pull thread encountered an exception during the process of sending a push notification to another WINS. The exception code is given below in the data section.

Source | Event Log | Event ID | Event Type
Wins | System | 4243 | Error

Explanation:

This computer has no pull partners.

User Action:

No user action is needed.


WINS Push thread encountered an exception. A recovery will be attempted.

Event Message:

WINS Push thread encountered an exception. A recovery will be attempted.

Source | Event Log | Event ID | Event Type
Wins | System | 4242 | Error

Explanation:

WINS tried unsuccessfully to pull address data from another WINS server. It will try again later.

User Action:

No action is needed. If this message appears frequently, there might be problems with the network that need to be identified and corrected. In that case, contact your network administrator.


WINS Push thread encountered an exception. It will try to recover.

Event Message:

WINS Push thread encountered an exception. It will try to recover.

Source | Event Log | Event ID | Event Type
Wins | System | 4242 | Error

Explanation:

WINS tried unsuccessfully to pull address data from another WINS server. It will try again later.

User Action:

No action is needed. If this message appears frequently, there may be problems with the network that need to be identified and corrected. In that case, contact your network administrator.


WINS received a Name Request with an invalid operation code.

Event Message:

WINS received a Name Request with an invalid operation code. The request is being thrown away.

Source | Event Log | Event ID | Event Type
Wins | System | 4101 | Information

Explanation:

This event record indicates that a delayed response was received, or a message was garbled in transit.


WINS received a replica whose state is incorrect.

Event Message:

WINS received a replica whose state is incorrect. For example, the state may be RELEASED or the replica might be an Internet group that does not have any members but the state is not TOMBSTONE.

Source | Event Log | Event ID | Event Type
Wins | System | 4268 | Error

Explanation:

Examples of this error include "the state might be RELEASED" or "the replica might be an Internet group that does not have any members (because all members have timed out), but state is not TOMBSTONE."


WINS received an error while registering replicas.

Event Message:

WINS received an error while registering replicas. It will not register any additional replicas of this WINS at this time (the address is in the data section 4th-8th byte). Check a previous log entry to determine the reason for this. If you get the same error during subsequent replication with the above partner WINS, you may want to restore the WINS database from the backup.

Source | Event Log | Event ID | Event Type
Wins | System | 4260 | Error

User Action:

Check a previous log entry to determine the reason for this error. If the error persists during subsequent replications with the same WINS partner, you might want to restore the database from the backup.


WINS received an error while trying to register the group entry with the name, name.

Event Message:

WINS received an error while trying to register the group entry with the name, name.

Source | Event Log | Event ID | Event Type
Wins | System | 4263 | Error

Explanation:

This event record indicates that an unknown problem prevented this WINS server from sending a push trigger to its push partner. This might be due to a communications failure.

User Action:

No user action is needed. Another request will be sent to the push partner after the usual time interval has elapsed. However, you can manually send a push trigger. To do this: 1) Open Administrative Tools and then open WINS. 2) Select the server, and then click Action on the Menu Bar. 3) Click Start Push Replication. 4) Follow the instructions in the Start Replication dialog box, and then click OK. For assistance, contact the person with administrative rights on this computer.


WINS received an error while trying to release a record in the WINS database.

Event Message:

WINS received an error while trying to release a record in the WINS database.

Source | Event Log | Event ID | Event Type
Wins | System | 4265 | Error

Explanation:

The static initialization file you tried to use is too large. If the initialization was done automatically, the registry can provide the name of the file.

User Action:

Split the file into two or more files, then try again.


WINS received an error while trying to update the version number of a record in the WINS database.

Event Message:

WINS received an error while trying to update the version number of a record in the WINS database.

Source | Event Log | Event ID | Event Type
Wins | System | 4264 | Error

Explanation:

This event record indicates that a packet might have become corrupted in transit.

User Action:

No user action is needed. If you see this message often, contact your technical support group or Microsoft Product Support Services.


WINS replication request is being ignored since WINS suspects that the Wins\\Partners key information has changed (because it got a notification from the Registry) which makes the current request pertaining to partner old.

Event Message:

WINS replication request is being ignored since WINS suspects that the Wins\\Partners key information has changed (because it got a notification from the Registry) which makes the current request pertaining to partner old.

Source | Event Log | Event ID | Event Type
Wins | System | 4139 | Information

User Action:

No user action is needed.


WINS revalidated old active replicas in the db.

Event Message:

WINS revalidated old active replicas in the db.

Source | Event Log | Event ID | Event Type
Wins | System | 4145 | Information

User Action:

No user action is needed.


WINS scavenged its own records in the db.

Event Message:

WINS scavenged its own records in the db. The number of records scavenged are given below.

Source | Event Log | Event ID | Event Type
Wins | System | 4143 | Information

User Action:

No user action is needed.


WINS scavenged replica tombstones in the db.

Event Message:

WINS scavenged replica tombstones in the db. The number of records scavenged are given below.

Source | Event Log | Event ID | Event Type
Wins | System | 4144 | Information

User Action:

No user action is needed.


WINS Scavenger thread could not scavenge a record.

Event Message:

WINS Scavenger thread could not scavenge a record. Will ignore this error and continue on to the next record if there.

Source | Event Log | Event ID | Event Type
Wins | System | 4250 | Error

User Action:

No user action is needed.


WINS Scavenger thread encountered an exception.

Event Message:

WINS Scavenger thread encountered an exception.

Source | Event Log | Event ID | Event Type
Wins | System | 4247 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed. If this error occurs often, stop and restart the WINS service.


WINS sent a name query or a name release with a certain transaction id.

Event Message:

WINS sent a name query or a name release with a certain transaction id. It got back a response to its request which differed either in the name that it contained or in the opcode. WINS has thrown the response away.

Source | Event Log | Event ID | Event Type
Wins | System | 4257 | Error

Explanation:

A delayed response was received, or a corrupted packet was received.

User Action:

No user action is necessary. WINS will recover automatically.


WINS TCP Listener thread encountered an exception.

Event Message:

WINS TCP Listener thread encountered an exception.

Source | Event Log | Event ID | Event Type
Wins | System | 4245 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed. If this error occurs often, stop and restart the WINS service.


WINS Timer thread encountered an exception.

Event Message:

WINS Timer thread encountered an exception.

Source | Event Log | Event ID | Event Type
Wins | System | 4241 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed. If this error occurs often, stop and restart the WINS service.


WINS tried to get its addresses but failed.

Event Message:

WINS tried to get its addresses but failed. WINS will recover when the IP address comes back.

Source | Event Log | Event ID | Event Type
Wins | System | 4291 | Error

Explanation:

This message can appear when WINS is being initialized with static records from a static initialization file.

User Action:

In the initialization file, correct the address assigned to the indicated name.


WINS UDP Listener thread encountered an exception.

Event Message:

WINS UDP Listener thread encountered an exception.

Source | Event Log | Event ID | Event Type
Wins | System | 4246 | Error

Explanation:

Other activity on the computer has affected the activity of the specified thread. WINS will try to recover from the exception automatically.

User Action:

No user action is needed. If this error occurs often, stop and restart the WINS service.


WINS was either provided a bad command code or else it got corrupted.

Event Message:

WINS was either provided a bad command code or else it got corrupted.

Source | Event Log | Event ID | Event Type
Wins | System | 4274 | Error

Explanation:

A packet might have been corrupted in transit.

User Action:

No user action is needed. If you see this message often, contact your technical support group.


WINS was either provided a bad command code or it became corrupt.

Event Message:

WINS was either provided a bad command code or it became corrupt.

Source | Event Log | Event ID | Event Type
Wins | System | 4274 | Error

Explanation:

A packet might have become corrupted in transit.

User Action:

No user action is needed. If you see this message often, contact your technical support group.


WINS was forced to scavenge replica tombstones of a WINS.

Event Message:

WINS was forced to scavenge replica tombstones of a WINS. The person with administrative rights on the computer forced the scavenging using winscl.exe. WINS does not scavenge replica tombstones unless they have timed out and the WINS has been running for at least 3 days (This is to ensure that the tombstones have replicated to other WINSs). In this case, the tombstones were timed out but the WINS had not been up for 3 days. The replica tombstones were deleted. This deletion does not constitute a problem unless you have WINS servers that are primary and backup to clients but not both Push and Pull partners of each other. If you do have such WINSs, there is a low probability that this action will result in database inconsistency but if it does (as you will discover eventually), you can get back to a consistent state by initiating consistency checks usding winscl.exe. NOTE: The consistency check is a network and resource intensive operation, you should initiate it only with a full understanding of what it does. You are better off creating the ConsistencyCheck subkey under Wins\\Parameters.

Source | Event Log | Event ID | Event Type
Wins | System | 4164 | Information

Explanation:

WINS does not scavenge replica tombstones unless they have timed out and the WINS has been running for at least 3 days (This is to ensure that the tombstones have replicated to other Windows Internet Name Services). In this case, the tombstones timed out but the WINS had not been up for 3 days. The administrator forced the scavenging using winscl.exe to delete the replica tombstones. This deletion is not a problem unless you have WINS servers that are primary and backup to clients but not Push and Pull partners of each other. If you do have Windows Internet Name Services that are Push and Pull partners of each other, there is a low probability that this action will result in database inconsistency but if it does (as you will discover eventually), you can get back to a consistent state by initiating consistency checks using winscl.exe. Note: The consistency check is a network and resource intensive operation. You should initiate it only with a full understanding of what it does. You are better off creating the ConsistencyCheck Key under Wins\Parameters.

User Action:

Read the replication information in the Windows 2000 Resource Kit to gain an understanding of this process.


WINS was terminated by the service controller.

Event Message:

WINS was terminated by the service controller. Wins will gracefully terminate.

Source | Event Log | Event ID | Event Type
Wins | System | 4098 | Information

User Action:

No user action is needed.


WINS was unable to propagate the push trigger.

Event Message:

WINS was unable to propagate the push trigger.

Source | Event Log | Event ID | Event Type
Wins | System | 4256 | Error

Explanation:

There was a request to propagate a push trigger, but the trigger could not be propagated. The request either was made by the user or was sent from a push partner. The problem might be due to a communications failure.

User Action:

You might want to initiate a push manually with the replication partner. To do this: 1) Open Administrative Tools and then open WINS. 2) Select the server and click Action on the Menu Bar. 3) Click Start Push Replication. 4) Follow the instructions in the Start Replication dialog box and then click OK. For assistance, contact the person with administrative rights on this computer.


WINS will not start because the existing WINS database needs to be converted to the Windows 2000 format.

Event Message:

WINS will not start because the existing WINS database needs to be converted to the Windows 2000 format. WINS has initiated this conversion using a process called JETCONV. Once the conversion is successfully completed, WINS will be restarted. The conversion will take anywhere from a few minutes to an hour depending on the size of the databases to be converted. NOTE: Rebooting or ending the JETCONV process before it is completed could corrupt your databases. Check the Application Log in the Event Viewer for the status of JETCONV.

Source | Event Log | Event ID | Event Type
Wins | System | 4320 | Error

Explanation:

WINS has initiated this conversion using the JETCONV process. After the conversion is successfully complete, WINS will be restarted. The conversion will take anywhere from a few minutes to an hour depending on the size of the databases to be converted. NOTE: Restarting or ending the JETCONV process before it is complete could corrupt your databases. Check the Application Log in the Event Viewer for the status of JETCONV.


Winsock recv function returned with an unexpected error

Event Message:

Winsock recv function returned with an unexpected error

Source | Event Log | Event ID | Event Type
Wins | System | 4210 | Error

Explanation:

This could be due to a communications failure.

User Action:

Make sure the push partners, pull partners, and router are all running. Then try again.


Winsock Select returned with an error.

Event Message:

Winsock Select returned with an error.

Source | Event Log | Event ID | Event Type
Wins | System | 4199 | Error

Explanation:

This event record usually results in the WINS service shutting down abruptly. There might also be problems with a resource on the computer or with its protocol stack.

User Action:

Restart the WINS service. If you continue to receive this message, check the binding of the WINS protocol stack to the network adapter.


Winsock Send could not send all the bytes.

Event Message:

Winsock Send could not send all the bytes. Connection could have been aborted by the remote client.

Source | Event Log | Event ID | Event Type
Wins | System | 4149 | Warning

Explanation:

An address has been dynamically assigned by one computer that was already statically assigned by another computer.

User Action:

Check the WINS databases of other WINS servers and eliminate duplication of this address. Check the static record; you might choose to delete it.


Winsock Send could not send all the bytes.

Event Message:

Winsock Send could not send all the bytes. The connection could have been aborted by the remote client.

Source | Event Log | Event ID | Event Type
Wins | System | 4149 | Warning

Explanation:

In addition to the aborted connection by the client, this event record could also indicate a connectivity problem.

User Action:

Check the Event Viewer for messages that indicated a network problem or failure.


WinSock send function returned with an unexpected error

Event Message:

WinSock send function returned with an unexpected error

Source | Event Log | Event ID | Event Type
Wins | System | 4211 | Error

Explanation:

This could be due to a communications failure.

User Action:

Make sure the push partners, pull partners, and router are all running. Then try again.


Winsock startup routine failed. The Sap Agent cannot continue.

Event Message:

Winsock startup routine failed. The Sap Agent cannot continue.

Source | Event Log | Event ID | Event Type
Sap Agent | System | 8501 | Error

Explanation:

The application could not be started. You probably have an incompatible version of the WinSock interface.

User Action:

Make sure you are running the current version of both Windows 2000 and the SAP agent.


You cannot remove the default zone unless it is the only zone in the zone list.

Event Message:

You cannot remove the default zone unless it is the only zone in the zone list.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 5 | Warning

User Action:

Make another zone in the list the default zone. Then remove the previous default zone from the list.


You cannot specify more than one zone for LocalTalk networks.

Event Message:

You cannot specify more than one zone for LocalTalk networks.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 17 | Warning

Explanation:

In LocalTalk networks, each physical network can be associated with only one zone. The Registry was edited to specify more than one zone for a network.

User Action:

Use the Network option in Control Panel to reconfigure Services for Macintosh. Select Services for Macintosh and then choose Configure. Routing must be enabled. Remove the zone you don't want.


You have entered an invalid zone name.

Event Message:

You have entered an invalid zone name.

Source | Event Log | Event ID | Event Type
AppleTalk | System | 1 | Warning

Explanation:

The zone name you have entered contains invalid characters such as periods (.), at signs @, colons (:), apostrophes ('), or semicolons (;).

User Action:

Enter a zone name that does not contain invalid characters.


Zone name expired before successful zone transfer from zone master(s).

Event Message:

Zone name expired before successful zone transfer from zone master(s). Zone has been shutdown.

Source | Event Log | Event ID | Event Type
DNS | System | 707 | Error

Explanation:

The zone transfer failed to take place because the expiration time in the SOA record located on the primary server (the source of the zone information for a secondary server) expired. The primary server might be down.

User Action:

Verify that the primary server is operating properly by pinging its IP address or using the nbtstat utility. If the primary server is off-line, the zone transfer cannot take place. When the primary server is restarted, all addresses included in the Notify list for the specified zone will be contacted and a zone transfer will take place automatically. If the secondary server's IP address is not configured in the Notify list, stop and restart the secondary DNS server. The secondary server will then poll the primary server for a zone transfer.


Zone name failed zone refresh check.

Event Message:

Zone name failed zone refresh check. Invalid response from DNS server at name. Check DNS server at name and insure it is properly authoritative for this zone.

Source | Event Log | Event ID | Event Type
DNS | System | 704 | Error

Explanation:

The specified DNS server failed to receive a response from the primary server during the polling process.

User Action:

Check the specified zone file on the primary DNS server. Verify that the zone name and the secondary master server's IP addresses have been properly configured in a dotted decimal format. Verify that you can ping each IP address successfully. If you have set the Notify parameters, check the IP addresses and verify that they match the addresses displayed on the General tab of the Zone Properties dialog box. 1. In DNS Manager, right-click the specified zone file, and then click Properties. 2. Verify that the configured IP Master(s) address(es) are valid by pinging each address in the list. 3. If you have set the Notify parameters for your DNS server, then click the Notify tab. 4. Verify that the IP addresses configured in the General tab are the same as those configured on the Notify tab. If there is a difference between the two lists, only the IP addresses displayed in the Notify list will be used to perform zone transfers if the "Only Allow Access From Secondaries Included on Notify List" check box is selected.


Zone name failed zone refresh check.

Event Message:

Zone name failed zone refresh check. Unable to contact DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 703 | Warning

Explanation:

The specified DNS server could not complete the zone refresh check, either because the server is down or because network problems occurred.

User Action:

Use the ping utility to check the server specified in the message. If pinging fails, contact your network administrator to verify that the network is operating properly. If pinging succeeds, check to see if the DNS server service is running on the server. If it is, try stopping and restarting the service.


Zone name in sync with version number at DNS server at name.

Event Message:

Zone name in sync with version number at DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 701 | Information

Explanation:

A secondary DNS server has requested a zone transfer from its primary server. The zone transfer did not take place because the databases for both servers are already in sync. In other words, the serial numbers for the SOA records in both databases are the same.

User Action:

No user action is needed.


Zone name updated to version number from DNS server at name.

Event Message:

Zone name updated to version number from DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 700 | Information

Explanation:

The specified zone file for the specified server has changed and has incremented the serial number in its SOA record to the number specified by the message. The message indicates that the primary database file has changed and that a zone transfer will take place to update the secondary DNS server that is authoritative for the specified zone.

User Action:

No user action is needed.


Zone name version number is newer than version number on DNS server at computer name.

Event Message:

Zone name version number is newer than version number on DNS server at computer name. The zone is not updated. DNS servers supplying zones for transfer must have most recent version of zone from primary. If zone on remote server computer name , is in fact the most recent version of the zone, stop the DNS server, delete the zone file and restart. The DNS server will transfer the new version and rewrite its zone file.

Source | Event Log | Event ID | Event Type
DNS | System | 706 | Warning

Explanation:

If you change or add records to the database files, you must do so on the primary DNS server. This message indicates that if the remote server has a more recent version of the zone than the primary server does, you should shut down and restart the secondary server without its data file, so that it copies the master version of the zone.

User Action:

Stop the DNS server service on the remote server. Restart the DNS Service without the data file.


Zone transfer request for secondary zone name refused by master DNS server at name.

Event Message:

Zone transfer request for secondary zone name refused by master DNS server at name.

Source | Event Log | Event ID | Event Type
DNS | System | 705 | Error

Explanation:

The zone transfer request initiated by the master DNS server was refused by the primary server.

User Action:

Check the specified zone file on the primary DNS server. Verify that the zone name and the secondary master server's IP addresses have been properly configured in a dotted decimal format. Verify that you can ping each IP address successfully. If you have set the Notify parameters, check the IP addresses and verify that they match the addresses displayed on the General tab of the Zone Properties dialog box. 1. In DNS Manager, right-click the specified zone file, then click Properties. 2. Verify that the configured IP Master(s) address(es) are valid by pinging each address in the list. 3. If you have set the Notify parameters for your DNS server, then click the Notify tab. 4. Verify that the IP addresses configured on the General tab are the same as those configured on the Notify tab. If there is a difference between the two lists, only the IP addresses displayed in the Notify list will be used to perform zone transfers if the "Only Allow Access From Secondaries Included on Notify List" check box is selected.


Disk Drive Full

Error Message:

Disk Drive Full

Explanation:

You have run out of space on your disk drive.

User Action:

Delete unnecessary files and try again.


Memory Full

Error Message:

Memory Full

Explanation:

You have run out of available memory on your computer.

User Action:

Shut down some open applications and try again.


Bad Window Class, ignored.

Error Message:

Bad Window Class, ignored.

Explanation:

This error is from the Macro Language Editor for online help, and should not appear while using the Help file.

User Action:

Report this error to the provider of the Help file.


Cannot create the bookmark.

Error Message:

Cannot create the bookmark. Remove the read-only attribute from the .BMK files, and then try again.

Explanation:

You attempted to create a bookmark when the .bmk file in your Windows 2000 directory is read-only protected.

User Action:

In your Windows 2000 root directory, remove the read-only protection, particularly from the Winhelp.bmk file.


Are you sure you want to disconnect user user name?

Error Message:

Are you sure you want to disconnect user user name?

Explanation:

You have selected to disconnect the specified user from the Internet Information Services.

User Action:

If you need to shut down the server for repairs or to upgrade the system software, click Yes; otherwise, click No.


Are you you want to disconnect all connected users?

Error Message:

Are you you want to disconnect all connected users?

Explanation:

You have selected to disconnect all users logged on to the Internet Information Services.

User Action:

If you need to shut down the server for repairs or to upgrade the system software, click Yes; otherwise, click No.


A restriction must be specified in the IDQ file filename.

Error Message:

A restriction must be specified in the IDQ file filename.

Explanation:

Every query must have a restriction. A restriction such as #vpah *.* will match all pages.


A scope must be specified in the IDQ file filename.

Error Message:

A scope must be specified in the IDQ file filename.

Explanation:

The CiScope parameter is missing or empty. Every query must have a scope. The scope / will match every page.


An invalid locale was specified on the 'CiLocale=' line in IDQ file filename.

Error Message:

An invalid locale was specified on the 'CiLocale=' line in IDQ file filename.

Explanation:

The locale ID specified by the CiLocale parameter was not recognized as a valid locale ID.


Expecting an equal sign '=' on line number in file filename.

Error Message:

Expecting an equal sign '=' on line number in file filename.

Explanation:

There is an incorrectly formatted entry in the [Names] section of the .idq file.


Expecting property name on line number in file filename.

Error Message:

Expecting property name on line number in file filename.

Explanation:

There is an incorrectly formatted entry in the [Names] section of the .idq file.


Expecting SHALLOW or DEEP in IDQ file filename on line 'CiFlags='.

Error Message:

Expecting SHALLOW or DEEP in IDQ file filename on line 'CiFlags='.

Explanation:

The CiFlags parameter has a value other than SHALLOW or DEEP.


Expecting TRUE or FALSE in IDQ file filename on line 'CiForceUseCi='.

Error Message:

Expecting TRUE or FALSE in IDQ file filename on line 'CiForceUseCi='.

Explanation:

The CiForceUseCi parameter has a value other than TRUE or FALSE.


Expecting type specifier on line number in file filename.

Error Message:

Expecting type specifier on line number in file filename.

Explanation:

There is an incorrectly formatted entry in the [Names] section of the .idq file.


The HTX file specified could not be found in any virtual or physical path.

Error Message:

The HTX file specified could not be found in any virtual or physical path.

Explanation:

The file specified in the CiTemplate parameter could not be located.


The template file can not be found in the location specified by 'CiTemplate=' in file filename.

Error Message:

The template file can not be found in the location specified by 'CiTemplate=' in file filename.

Explanation:

An attempt to open an .htx file at the location specified by the CiTemplate parameter failed. The path might be invalid, it might specify a directory, or it might resolve to NULL after parameter replacement. The catalog directory cannot be found in the location specified by 'CiCatalog=' in the specified file. The catalog location specified by the CiCatalog parameter did not contain a valid content index catalog.


A home directory already exists for this service.

Error Message:

A home directory already exists for this service. Creating a new home directory will cause the existing directory to no longer be a home directory. An alias will be created for the existing home directory.

Explanation:

This message is a warning only. The maximum number of home directories allowed is one per virtual root.

User Action:

Click Cancel.


A sharing violation occurred while accessing filename.

Error Message:

A sharing violation occurred while accessing filename.

Explanation:

The file you are trying to access or copy is in use by another program.

User Action:

Try again later.


Access Denied

Error Message:

Access Denied

Explanation:

You receive this message when you access World Wide Web pages from an Internet Information Services (IIS) that requires authentication from Windows 2000 Server domains. Your receiving this message is by design. By default, IIS authenticates using the local security database. On member servers, authentication will fail unless you are member of the local security database or provide your user name in the form <domain>\<username>

User Action:

Either install IIS on a domain controller, or have users enter their domain and user name when they log on and access the Web pages.


Access Forbidden

Error Message:

Access Forbidden

Explanation:

You might receive this message when connecting to an Internet Information Services enabled with Secure Sockets Layer (SSL) in a case where the client does not have an assigned key to access the server. You might also receive this message if the client is not running the current version of Internet Explorer. Alternatively, you might receive this message if the client does not have correct permissions on the server. If the client is trying to access a script or Internet Database Connector (IDC) file, the client must have read and execute permissions for the directory where the script or file resides.

User Action:

Verify the client is running the current version of Internet Explorer. If not, download the current version from the Microsoft World Wide Web site. Also, check the scripts and IDC directories in Internet Information Manager for correct read and execute permissions.


Access to filename was denied.

Error Message:

Access to filename was denied.

User Action:

For more information on this message, see article Q155253 in the Microsoft Knowledge Base.


An unexpected error occurred while reading filename.

Error Message:

An unexpected error occurred while reading filename.

User Action:

Check permissions for the specified file. If you have Read permission for the file, the file might be corrupted. Restore the file from a backup copy.


An unexpected error occurred while writing filename.

Error Message:

An unexpected error occurred while writing filename.

User Action:

Check permissions for the specified file. If you have Write permission for the file, the file might be corrupted. Restore the file from a backup copy.


Anonymous logon request received from user name at host computer name.

Event Message:

Anonymous logon request received from user name at host computer name.

Source | Event Log | Event ID | Event Type
W3SVC | System | 97 | Information

Explanation:

The specified user has anonymously logged on from the host specified in the message.

User Action:

No user action is needed.


Bad Request

Error Message:

Bad Request

Explanation:

The client sent a request that the server could not interpret. Hypertext Markup Language (HTML) has a problem that prevents the dynamic-link library (DLL) from parsing the input from the pages in question.

User Action:

Modify the .htm files as following: Replace all instances of NAME="MfcISAPICommand with NAME=MfcISAPCommand. The original .htm file has an extra "M" in the MfcISAPICommand. Rebuild the DLL.


Cannot load INETSTP.

Error Message:

Cannot load INETSTP.DLL. Please install from the Microsoft Internet Information Services Setup directory.

Explanation:

The dynamic-link library (DLL) is either missing or corrupted. The Inetstp.dll file should be located in the \\<Systemroot>\Winnt\System32\Inetsvr directory.

User Action:

Verify the DLL is in the \\<Systemroot>\Winnt\System32\Inetsvr directory. If it is, restore it from the distribution disk and retry the operation. If you continue to receive this message, remove Internet Information Services and then reinstall it by using the Internet Information Services Setup program.


Command failed.

Error Message:

Command failed.

Explanation:

Either the command is invalid, or there is a syntax or format error in the command line.

User Action:

Verify that the command is valid and that the syntax is correct. For information on how to use a command, enter the command at the command prompt, followed by a slash and a question mark (/?).


Could not start print job.

Error Message:

Could not start print job.

Explanation:

The printer may not be configured correctly.

User Action:

Verify that the printer has been configured correctly: 1. Click the Start button, point to Settings, and click Printers. 2. In the Printers dialog box, right-click the printer you are using, and click Properties. Also, verify you are using the correct driver for the printer. If the printer is properly configured and the printer driver is correct, try removing and reinstalling the printer driver. You can also try printing from another application or from the command prompt. If you are using a network printer, contact your network administrator and verify that the print server is operating properly.


Destination disk drive is full.

Error Message:

Destination disk drive is full.

Explanation:

You tried to write to a drive that is full.

User Action:

Delete all unnecessary files from the drive, and try again. Or specify a different drive.


Error: Access is Denied.

Error Message:

Error: Access is Denied.

User Action:

For more information on this message, query article Q147532 in the Microsoft Knowledge Base.


Execute Access Denied - This Virtual Directory does not allow objects to be executed.

Error Message:

Execute Access Denied - This Virtual Directory does not allow objects to be executed.

Explanation:

The execute parameter for the virtual server is disabled.

User Action:

Unless your client hosts script files that require this parameter enabled, no user action is needed.


Failed to open document.

Error Message:

Failed to open document.

Explanation:

The document is missing or corrupted, or you lack the necessary permissions to open the file or directory. If you are opening the document from the network, the network connection might have been broken.

User Action:

Make sure that you have the necessary permissions and that the file exists, and then try again. You might need to restore the file from a backup. If the network connection was broken while the document was being opened, reestablish the connection and try opening the document again.


Failed to save document.

Error Message:

Failed to save document.

Explanation:

Your disk might be full. You might have attempted to save the file to a network share to which your computer is no longer connected. Or you might not have Write permission for the directory or share to which you tried to save the file.

User Action:

Make sure you have permission to write to the network share or directory where you want to save the file. If the network connection was broken, reestablish the connection and try again. Also, contact your Internet Information Services administrator and verify you have not exceeded your allocated disk space.


filename could not be created because the directory is full.

Error Message:

filename could not be created because the directory is full.

User Action:

Delete all unnecessary files from the directory, and try again. You can increase the disk space allocated to the directory, or you create another directory and add the file to it.


filename could not be opened because there are too many open files.

Error Message:

filename could not be opened because there are too many open files.

User Action:

Close all files currently not being used, and try again.


Gateway Error

Error Message:

Gateway Error

Explanation:

You might receive this message when you use a Common Gateway Interface (CGI) application that accesses a database and a Data Source Name (DSN) is not defined. The DSN is defined using the Open Database Connectivity (ODBC) option in Control Panel.

User Action:

For more information on this message, query article Q151825 in the Microsoft Knowledge Base.


Gateway Timeout

Error Message:

Gateway Timeout

User Action:

Verify you have entered the correct path in the Uniform Resource Locator (URL), and try again.


HTTP Server could not create the main connection socket.

Event Message:

HTTP Server could not create the main connection socket. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 6 | Error

User Action:

Check your system resources, and verify that you have enough memory to allocate a socket connection. Also, check the bindings on your Transmission Control Protocol/Internet Protocol (TCP/IP). Verify that the TCP/IP protocol is bound at the top of the stack. If you continue to receive this message, try removing the Internet Information Services (IIS) Manager, reinstall TCP/IP, and then reinstall the IIS Manager.


HTTP Server could not create the main connection thread.

Event Message:

HTTP Server could not create the main connection thread. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 7 | Error

User Action:

Check your system resources, and verify that you have enough memory to allocate a socket connection. Also, check the bindings on your Transmission Control Protocol/Internet Protocol (TCP/IP). Verify that the TCP/IP protocol is bound at the top of the stack. If you continue to receive this message, try removing the Internet Information Services (IIS) Manager, reinstall TCP/IP, and then reinstall the IIS Manager.


HTTP Server could not initialize the socket library.

Event Message:

HTTP Server could not initialize the socket library. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 3 | Error

User Action:

Check your system resources, and verify that you have enough available memory to open a socket. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack, and verify that TCP/IP is bound at the top of the stack. If you continue to receive this message, remove the Internet Information Services (IIS) Manager, reinstall TCP/IP, and then reinstall IIS Manager.


HTTP Server could not locate the HTTP/TCP service.

Event Message:

HTTP Server could not locate the HTTP/TCP service. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 5 | Error

Explanation:

The services file located in the <Systemroot>\Winnt\System32\Drivers\... directory might be corrupted.

User Action:

Restore the services file from backup or the distribution disk, and try again. Also, check the bindings of your Transmission Control Protocol/Internet Protocol (TCP/IP) stack. Verify that the TCP/IP protocol is bound at the top of the stack. If you continue to receive this message, remove the Internet Information Services (IIS) Manager, reinstall TCP/IP, and then reinstall the IIS Manager.


HTTP Server was unable to initialize due to a shortage of available memory.

Event Message:

HTTP Server was unable to initialize due to a shortage of available memory. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 4 | Error

User Action:

Close all programs not in use, and try again. If you continue to receive this message, increase the amount of memory on the computer.


Insufficient memory to perform operation.

Error Message:

Insufficient memory to perform operation.

Explanation:

There was not enough memory to carry out this operation.

User Action:

Close all applications currently not being used, and try again. If you continue to receive this message, you might have to add more memory to the computer.


Invalid filename.

Error Message:

Invalid filename.

Explanation:

An invalid file name has been specified. The type of file system used determines the file name format that is valid. The FAT file system uses a file name format with an eight-character name, a period delimiter, and a three-character extension. HPFS uses a long-name format, in which names can contain a maximum of 254 double-byte characters and multiple periods as delimiters. NTFS uses a long-name format with a maximum of 255 Unicode characters and multiple periods as delimiters.

User Action:

Check the file name extension to verify that it is compatible with the application you are using. Check the file name to make sure it is consistent with the naming convention for the operating system you are using.


Invalid Server Name

Error Message:

Invalid Server Name

Explanation:

The server name that you have entered is not valid.

User Action:

If the server is on the network, in Internet Service Manager, click Properties on the menu bar, and then click Find Server.


Logging information failed.

Event Message:

Logging information failed. The log object was never created possibly due to wrong configuration.

Source | Event Log | Event ID | Event Type
W3SVC | System | 23 | Error

Explanation:

If you are using a database to log errors, you might receive this message because of improperly configured data fields.

User Action:

Check the configuration of your log file. For more information on configuring and setting up log files, see Internet Information Services Help.


Microsoft Catapult Access Gateway Service is running.

Error Message:

Microsoft Catapult Access Gateway Service is running. Do you want to stop the service?

User Action:

If you are troubleshooting or modifying the configuration parameters in the Catapult Service, click Yes. Otherwise, click No.


Microsoft CERN Proxy is running. Do you want to stop the service?

Error Message:

Microsoft CERN Proxy is running. Do you want to stop the service?

User Action:

If you are troubleshooting or modifying the configuration parameters in the CERN Proxy Service, click Yes. Otherwise, click No.


Microsoft DNS Service is running. Do you want to stop the service?

Error Message:

Microsoft DNS Service is running. Do you want to stop the service?

User Action:

If you are troubleshooting the Domain Name System (DNS) Service or have modified the database files, click Yes. Otherwise, click No.


Microsoft FTP Publishing Service is running.

Error Message:

Microsoft FTP Publishing Service is running. Do you want to stop the service?

User Action:

If you are troubleshooting or modifying the configuration parameters in the File Transfer Protocol (FTP) Service, click Yes. Otherwise, click No.


Microsoft Gopher Publishing Service is running.

Error Message:

Microsoft Gopher Publishing Service is running. Do you want to stop the service?

User Action:

If you are troubleshooting or modifying the configuration parameters in the Gopher Service, click Yes. Otherwise, click No.


Microsoft Internet Information Services 3.

Error Message:

Microsoft Internet Information Services 3.0 setup was interrupted before your new software was fully installed. You can run Microsoft Internet Information Services 3.0 setup in its entirety at a later time to complete the installation.

User Action:

Run Microsoft Internet Information Services 2.0 setup later to complete the installation.


Microsoft Internet Information Services 3.

Error Message:

Microsoft Internet Information Services 3.0 setup was not completed successfully.

User Action:

Use the Microsoft Internet Information Services Setup program to remove and reinstall Internet Information Services (IIS). Prior to reinstalling IIS, verify that the Transmission Control Protocol/Internet Protocol (TCP/IP) is configured at the top of the protocol stack and is bound to the network adapter.


Microsoft Internet Information Services Setup required administrator privileges to run.

Error Message:

Microsoft Internet Information Services Setup required administrator privileges to run. Please ask your Windows 2000 Administrator to install Microsoft Internet Information Services Software for you.

Explanation:

You must be logged on as administrator to run the Microsoft Internet Information Services Setup.

User Action:

If you are the administrator of the server, log on with administrative privileges and run the Microsoft Internet Information Services Setup again.


Microsoft MSN Access Service is running. Do you want to stop the service?

Error Message:

Microsoft MSN Access Service is running. Do you want to stop the service?

User Action:

If you are troubleshooting or modifying the configuration parameters in the MSN Access Service, click Yes. Otherwise, click No.


Microsoft Peer Web Services Setup required administrator privileges to run.

Error Message:

Microsoft Peer Web Services Setup required administrator privileges to run. Please ask your Windows 2000 Administrator to install Microsoft Internet Information Services Software for you.

Explanation:

You must be logged on as administrator to run the Microsoft Peer Web Services Setup.

User Action:

If you are the administrator of the server, log on with administrative privileges and run the Microsoft Peer Web Services Setup again.


Microsoft Peer Web Services setup was interrupted before your new software was fully installed.

Error Message:

Microsoft Peer Web Services setup was interrupted before your new software was fully installed. You can run Microsoft Peer Web Services setup in its entirety at a later time to complete the installation.

User Action:

Run Microsoft Peer Web Services setup later to complete the installation.


Microsoft Peer Web Services setup was not completed successfully.

Error Message:

Microsoft Peer Web Services setup was not completed successfully.

User Action:

Try to run Microsoft Peer Web Services setup again to complete the installation.


Microsoft World Wide Web Publishing Service is running.

Error Message:

Microsoft World Wide Web Publishing Service is running. Do you want to stop the service?

User Action:

If you are troubleshooting or modifying the configuration parameters in the World Wide Web (WWW) Service, click Yes. Otherwise, click No.


More than 1 home directory was found.

Error Message:

More than 1 home directory was found. An automatic alias will be generated instead.

Explanation:

Internet Information Services (IIS) has determined that a duplicate home directory exists. The duplicate might have been added by using a Registry editor or by inadvertently configuring the directory through the IIS user interface.

User Action:

Delete the duplicate home directory from the IIS user interface.


No acceptable objects were found

Error Message:

No acceptable objects were found

Explanation:

This error is specific to Hypertext Transport Protocol (HTTP) Server.

User Action:

For more information on this message, query article Q149413 in the Microsoft Knowledge Base.


No administerable services found.

Error Message:

No administerable services found.

Explanation:

There are no services that can be administered.

User Action:

No user action is needed.


Object Not Found

Error Message:

Object Not Found

Explanation:

This message indicates the Hypertext Markup Language (HTML) file requested by your World Wide Web browser resides in a directory whose name includes spaces. The Internet Information Services filter name parser does not always correctly process such names.

User Action:

Rename the directory name on the Internet Information Services so it does not include spaces.


ODBC reported an error.

Error Message:

ODBC reported an error. The Data Source Name (DSN) may be incorrect. Check the server's event log for details.

Explanation:

You might receive this message because field names are incorrectly defined in the database or because a DSN is not configured correctly.

User Action:

Check the format of database field names. For more information, see Internet Information Services Help. Also, verify you have configured the DSN correctly by using the Open Database Connectivity (ODBC) option in Control Panel.


Password does not match the confirm password.

Error Message:

Password does not match the confirm password.

Explanation:

When you select a password, you must always type the password twice to confirm it. You did this, and the two passwords you typed do not match.

User Action:

Type both passwords again.


Please enter a number between number and number.

Error Message:

Please enter a number between number and number.

Explanation:

A number outside the specified range has been entered as a value for this configuration parameter.

User Action:

Enter a number within the specified range.


Please enter an integer between number and number.

Error Message:

Please enter an integer between number and number.

Explanation:

A value other than an integer within the given range was entered for this configuration parameter.

User Action:

Enter a whole number that falls within the range given in the message.


Please enter at least number character(s).

Error Message:

Please enter at least number character(s).

Explanation:

You have entered less than the minimum number of characters required.

User Action:

Enter a value equal to or greater than the specified number of characters.


Please enter no more than number characters.

Error Message:

Please enter no more than number characters.

Explanation:

The number of characters allocated for this data field has been exceeded.

User Action:

Enter the information using a number of characters less than or equal to the number specified in the message.


Proxy authentication required

Error Message:

Proxy authentication required

User Action:

For information on how to configure proxy authentication, query article Q135982 in the Microsoft Knowledge Base.


Read Access Denied - This Virtual Directory does not allow objects to be read.

Error Message:

Read Access Denied - This Virtual Directory does not allow objects to be read.

User Action:

Have your Internet Information Services administrator enable read permission for you for the virtual directory. For more information on setting read and write permission, see Internet Information Services Help.


Save changes to filename?

Error Message:

Save changes to filename?

Explanation:

You chose to save changes to the specified file and this is a confirmation message.

User Action:

Click Yes to save the changes to the file, click No to discard the changes.


Secure Channel Required - This Virtual Directory requires a browser that supports the configured encryption options.

Error Message:

Secure Channel Required - This Virtual Directory requires a browser that supports the configured encryption options.

Explanation:

You might receive this message if your client is not running the current version of Internet Explorer.

User Action:

If you have been granted access to this directory and your World Wide Web browser is unable to access it, obtain the latest version of the Internet Explorer from the Microsoft Web site.


Setup cannot determinate the remote machine type.

Error Message:

Setup cannot determinate the remote machine type.

User Action:

Use the ping or nbtstat utility to verify the remote computer name. If you know the Internet Protocol (IP) address of the remote computer, use it to resolve to the computer name. Then retry setup.


Setup cannot determine the remote machine's operation system type.

Error Message:

Setup cannot determine the remote machine's operation system type. Microsoft Peer Web Services can only be installed on Windows 2000 or Windows 98 machine. Please make sure your remote machine name is correct.

User Action:

Use the ping or nbtstat utility to verify the remote computer name. If you know the Internet Protocol (IP) address of the remote computer, use it to resolve to the computer name. Then retry setup.


Setup cannot determine the remote machine's operation system type.

Error Message:

Setup cannot determine the remote machine's operation system type. Microsoft Internet Information Services 3.0 can only be installed on Windows 2000 or Windows 98 machine. Please make sure your remote machine name is correct.

User Action:

Use the ping or nbtstat utility to verify the remote computer name. If you know the Internet Protocol (IP) address of the remote computer, use it to resolve to the computer name. Then retry setup.


Setup cannot find the remote machine in the network.

Error Message:

Setup cannot find the remote machine in the network.

User Action:

For more information on this message, query article Q142850 in the Microsoft Knowledge Base.


Setup cannot load "inetstp.

Error Message:

Setup cannot load "inetstp.inf". Please install from the Microsoft Internet Information Services Setup directory.

Explanation:

The Inetstp.inf file is either missing or corrupted. The Inetstp.inf should be located in the \\<Systemroot>\Winnt\System32\Inetsvr directory.

User Action:

Verify the Inetstp.inf file is in the \\<Systemroot>\Winnt\System32\Inetsvr directory. If it is, restore it from the distribution disk and retry the operation. If you continue to receive this message, remove Internet Information Services and then reinstall it by using the Internet Information Services Setup program.


Setup cannot load "inetstp.

Error Message:

Setup cannot load "inetstp.inf". Please install from the Microsoft Peer Web Services Setup directory.

Explanation:

The Inetstp.inf file is either missing or corrupted.

User Action:

Verify the Inetstp.inf file is in the \\<Systemroot>\Winnt\System32\Inetsvr directory. If it is, restore it from the distribution disk and retry the operation. If you continue to receive this message, remove Microsoft Peer Web Services and then reinstall it by using the Microsoft Peer Web Services Setup program.


The change in port number will not take effect until the service has been restarted.

Error Message:

The change in port number will not take effect until the service has been restarted.

User Action:

Stop and then restart the World Wide Web Publishing Service by using the Services option in Control Panel.


The connection attempt failed because there's a version conflict between the server and client software.

Error Message:

The connection attempt failed because there's a version conflict between the server and client software.

Explanation:

This message is a remote procedure call error message. The RPC interface is not as expected. This should happen only if you are running a beta version of Microsoft Internet Service Manager.


The Creation of InetLog Context failed. The data is error code.

Event Message:

The Creation of InetLog Context failed. The data is error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 22 | Error

User Action:

Check the Event Viewer for additional information on this message. If you are logging to a structured query language (SQL) database, verify that you have properly defined the data fields. For more information on how to configure the Inetlog either for SQL database or for system logging, see Internet Information Services Help.


The file is too large to open.

Error Message:

The file is too large to open.

User Action:

Click Yes to copy the file to your local disk. Then open the file with an application such as Notepad or Microsoft Word. If the file has an executable extension (.exe), in Windows 2000 Explorer, double-click the file name in the folder where you copied it.


The HTTP Filter DLL filename failed to load. The data is the error.

Event Message:

The HTTP Filter DLL filename failed to load. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 10 | Error

Explanation:

The Registry entry for this dynamic-link library (DLL) might be corrupted, or the DLL might not be stored in the correct directory.

User Action:

Verify that the DLL is in the correct directory. If it is, try removing the Registry entry for the DLL, and then stop and restart the computer. Then add the DLL entry back to the Registry, and try again. For information on how to edit the Registry entry, query article Q150312 in the Microsoft Knowledge Base. If you continue to receive this message, try removing and reinstalling the Internet Information Services Manager. Also, query article Q152054.


The HTTP server encountered an error processing the server side include file 'filename '.

Event Message:

The HTTP server encountered an error processing the server side include file 'filename '. The error was 'text '.

Source | Event Log | Event ID | Event Type
W3SVC | System | 17 | Error

Explanation:

Internet Information Services does not support the use of the server side execute command at this time. If the filename for an executable program is used in the program's #include directive, only the binary contents of the file will be sent to the client World Wide Web browser.

User Action:

Remove all executables from the specified include file, or contact your network administrator or technical support group.


The HTTP server encountered an unhandled exception while processing the ISAPI Application 'application '.

Event Message:

The HTTP server encountered an unhandled exception while processing the ISAPI Application 'application '.

Source | Event Log | Event ID | Event Type
W3SVC | System | 14 | Error

Explanation:

You might receive this message when Internet Information Services is using a Microsoft Access database application to perform queries.

User Action:

Verify that your Open Database Connectivity (ODBC) drivers are not corrupted. If these drivers are not corrupted, try migrating from Access to structured query language (SQL).


The HTTP server was unable to load the ISAPI Application 'application '.

Event Message:

The HTTP server was unable to load the ISAPI Application 'application '. The data is the error.

Source | Event Log | Event ID | Event Type
W3SVC | System | 15 | Error

User Action:

For more information on this message, query article Q152365 in the Microsoft Knowledge Base.


The number of available user licenses for the Internet Information Services has been exceeded.

Event Message:

The number of available user licenses for the Internet Information Services has been exceeded.

Source | Event Log | Event ID | Event Type
W3SVC | System | 13 | Error

User Action:

Increase the number of licenses using the Licenses Manager. You might have to purchase additional licenses.


The parameters specified for logging are too long.

Event Message:

The parameters specified for logging are too long. Field: name ; Data Given: text.

Source | Event Log | Event ID | Event Type
W3SVC | System | 20 | Error

Explanation:

When using Open Database Connectivity (ODBC) for logging, each field is limited to 255 characters. The information entered in the specified field has exceeded this limit.

User Action:

Redefine the specified field to 255 characters or less. For more information on defining fields for database logging, see Internet Information Services Help.


The script started from the URL 'address ' with parameters 'parameter ' has not responded within the configured timeout period.

Event Message:

The script started from the URL 'address ' with parameters 'parameter ' has not responded within the configured timeout period. The HTTP server is terminating the script.

Source | Event Log | Event ID | Event Type
W3SVC | System | 12 | Error

User Action:

Verify that the script with the Uniform Resource Locator (URL) specified in the message resides in the proper directory and that client permissions are set correctly to access it. Also, verify that the specified script is properly written. If the script directory, permissions, and format are correct, try starting an alternate script on the server. If you can start that script but not the specified one, replace the specified script with a backup, and then start the script again.


The server was unable to add the virtual root 'name ' for the directory 'name ' due to the following error: text The data is the error code.

Event Message:

The server was unable to add the virtual root 'name ' for the directory 'name ' due to the following error: text The data is the error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 101 | Warning

User Action:

For information about this error message, query article Q148757 in the Microsoft Knowledge Base.


The server was unable to continue request log owing to failure indicated by error code in data.

Event Message:

The server was unable to continue request log owing to failure indicated by error code in data. Additionally it received error message: text.

Source | Event Log | Event ID | Event Type
W3SVC | System | 25 | Error

Explanation:

You might receive this message because of improperly defined table fields in the database.

User Action:

If you are logging to a SQL database, verify that table fields are properly defined in the database. For more information on how to define table fields for database logging, see Internet Information Services Help.


The server was unable to find the log file directory name.

Event Message:

The server was unable to find the log file directory name. The data is error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 24 | Error

Explanation:

You might receive this message if the log files for Internet Information Services are not placed in the <Systemroot>\System32\Logfiles directory.

User Action:

For more information on creating file transfer protocol (FTP), Gopher, and World Wide Web (WWW) log files in the <Systemroot>\System32\Logfiles directory, query article Q143189 in the Microsoft Knowledge Base.


The server was unable to load ODBC32.

Event Message:

The server was unable to load ODBC32.DLL for sql logging due to the following error: text The data is the error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 18 | Error

Explanation:

The Odbc32.dll is not installed or is not in a location where Internet Information Services can find it. Alternatively, Odbc32.dll might be damaged, or the IUSR_SERVERNAME account might not have the correct file permissions to access the file.

User Action:

Verify that the Odbc32.dll file is installed, and check the file and directory permissions for the file. The IUSER_SERVERNAME account must have read permission for this file. If the Odbc32.dll file is damaged, restore it from backup or the distribution disk.


The server was unable to logon the Windows 2000 account 'account ' due to the following error: text The data is the error code.

Event Message:

The server was unable to logon the Windows 2000 account 'account ' due to the following error: text The data is the error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 100 | Warning

Explanation:

The error indicated by this message is caused by improper configuration of user rights.

User Action:

Give all World Wide Web users the "log on locally" user right by using the User Manager for Domains dialog box.


The server was unable to open ODBC Data source name , Table: name , under UserName user name.

Event Message:

The server was unable to open ODBC Data source name , Table: name , under UserName user name. The ODBC Error is: text. The data is the error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 19 | Error

Explanation:

You have configured Open Database Connectivity (ODBC) for a regular connection and not a Data Source Name (DSN) connection, or you have defined invalid table field names.

User Action:

Verify the table field names have a valid format. For information on how to properly define table field names, see Internet Information Services Help. If the field name format is valid, reconfigure the ODBC connection as a DSN connection.


The server was unable to register the administration tool discovery information.

Event Message:

The server was unable to register the administration tool discovery information. The administration tool may not be able to see this server. The data is the error code.

Source | Event Log | Event ID | Event Type
W3SVC | System | 21 | Error

User Action:

Use the process viewer to end all Common Gateway Interface (CGI) processes currently running on the server, and try again. If you continue to receive this message, try removing both Internet Information Services and Transmission Control Protocol/Internet Protocol (TCP/IP), and then reinstall both. You must reinstall TCP/IP prior to reinstalling Internet Information Services.


The service configuration DLL 'filename ' failed to load correctly.

Error Message:

The service configuration DLL 'filename ' failed to load correctly.

Explanation:

The specified dynamic-link library (DLL) might be corrupted.

User Action:

Try reloading the DLL. If you continue to receive this message, restore the DLL from the Windows 2000 Server compact disc.


The specified CGI application exceeded the allowed time for processing.

Error Message:

The specified CGI application exceeded the allowed time for processing. The server has deleted the process.

Explanation:

The server might be loaded down and the transfer of the Common Gateway Interface (CGI) script might have exceeded the time-to-live value defined on the Internet Information Services. Or the script might not be located in the scripts directory on the server.

User Action:

Try the operation again later. Also, verify that the script in question is located in the scripts directory on the server. For more information on this message, query article Q154485 in the Microsoft Knowledge Base.


The specified CGI application misbehaved by not returning a complete set of HTTP headers.

Error Message:

The specified CGI application misbehaved by not returning a complete set of HTTP headers. The headers it did return are:

Explanation:

This message indicates the return of an incomplete or incorrect header by the Common Gateway Interface (CGI) application.

User Action:

Modify the source code for the CGI application header output, or check with your network administrator or technical support group.


There are too many connected users. Please try again later.

Error Message:

There are too many connected users. Please try again later.

Explanation:

The server already has reached its maximum number of connections.

User Action:

Try connecting again later.


Unable to connect to target machine.

Error Message:

Unable to connect to target machine.

Explanation:

The target computer might be down, or network problems might have occurred.

User Action:

Try using the ping command line utility to check the target computer. If the ping utility times out while checking the computer, ping the gateway. If you can ping the gateway and not the computer, the computer is down or off the network. If you cannot ping the gateway, network problems have occurred. Contact you network administrator.


Unable to create directory.

Error Message:

Unable to create directory.

Explanation:

Either you do not have write permission for the parent directory, or there is not enough room on the target disk to create the directory.

User Action:

Check that you have permission to write to the parent directory. If you do not, log on as a user with the necessary permissions. If you do have write permission for the parent directory, check the available space on the target disk. If the disk is full, delete some files to make room for the directory. Also, verify the directory path, and check that the file or directory you are creating does not already exist.


Unable to open 'filename' text

Error Message:

Unable to open 'filename' text

Explanation:

You might receive this message because you attempted to run the Internet Database Connector (IDC) script file from a World Wide Web browser and incorrect file permissions were set for the Odbc32.dll file. Odbc32.dll is located in the Systemroot\System32 directory. By default, all users in the group Everyone have Change permission for this directory. If this default setting has been changed, your client might not have been given Execute permission for Odbc32.dll when this file was copied to the System32 directory. Internet Information Services requires a client to have Execute permission for Odbc32.dll in order to run the IDC script from a Web browser.

User Action:

Either restore Change permission for the domain group Everyone for Odbc32.dll, or grant Execute permission for any account that will run the IDC script from a Web browser. Such accounts include the anonymous logon account that Internet Information Services creates during installation, IUSER_(computer name).


Unable to read from filename, it is opened by someone else.

Error Message:

Unable to read from filename, it is opened by someone else.

Explanation:

You have tried to access a file that someone else is currently using.

User Action:

Try again later.


Unable to write to filename, it is read-only or opened by someone else.

Error Message:

Unable to write to filename, it is read-only or opened by someone else.

Explanation:

If you have only Read permission for this file, you cannot write to it.

User Action:

Contact the owner of the file and ask for Write permission. If someone else has the file open, wait and try again later.


Unexpected file format.

Error Message:

Unexpected file format.

Explanation:

The requested file cannot be processed because it was in a format not recognized by the application.

User Action:

Either copy the file and convert it to a recognizable format, or cancel the operation.


WINSOCK Error: Access denied.

Error Message:

WINSOCK Error: Access denied.

Explanation:

An attempt was made to access a file or a directory in a way that is incompatible with the file's attributes. For example you attempted to read from a file that is not open, write to a read-only file, or open a directory instead of a file. This error can also occur when you try to rename a file or directory or remove an existing directory, and you do not have adequate permissions.

User Action:

Check the permissions on the file or directory that you are attempting to open.


WINSOCK Error: Address already in use.

Error Message:

WINSOCK Error: Address already in use.

Explanation:

Only one usage of each address is permitted. The "address" refers to the local "socket name", which is comprised of the following three elements: protocol, port-number, and IP address.

User Action:

User suggestions: Do not run two server applications of the same type on the same computer. For instance, this error occurs if you try to run two applications that connect to one FTP server. Developer suggestions: Do not call bind() in a client application. Instead, let the network system assign the local port (very few application protocols require a client to bind to a specific port number or port number range). It is possible to call setsockopt(SO_REUSEADDR) to allow duplicate local addresses in a single application, but it is not recommended.


WINSOCK Error: Address family not supported by protocol family.

Error Message:

WINSOCK Error: Address family not supported by protocol family.

Explanation:

An address incompatible with the requested protocol was used. For example, you might not be able to use NS addresses with ARPA Internet protocols. This error occurs with the socket() function, which takes the socket type (protocol) and address family as input parameters. It also occurs with functions that take a socket handle and a sockaddr structure as input parameters. A socket already has a type (a protocol), and each sockaddr structure has an address family field to define its format. A function fails with WSAEAFNOSUPPORT if the address family referenced in sockaddr is not compatible with the referenced socket's protocol.

User Action:

Developer suggestions: Since there is only one corresponding protocol for each of the datagram and datastream socket types in the Internet address family, leave the value in the protocol input parameter as socket(). Alternatively, you could call getprotobyname() or WSAAsyncGetProtoByName() to get the appropriate protocol value from the network system.


WINSOCK Error: Bad address.

Error Message:

WINSOCK Error: Bad address.

Explanation:

The system detected an invalid address used as an argument of a call. This error can occur if the length of the buffer is too small. For example, the length of a struct sockaddr is not equivalent to the size of (struct sockaddr). This error can also occur when an application passes an invalid pointer value.

User Action:

Developer suggestions: Check the return value from a memory allocation to be sure it succeeded. Always be sure to allocate enough space.


WINSOCK Error: Bad file number.

Error Message:

WINSOCK Error: Bad file number.

Explanation:

The specified file number might not be a valid file handle value or it does not refer to an open file. An attempt might have been made to write to a file or device opened for read-only access. Or, the socket input parameter is not a valid socket handle: either it never was valid; or it is a file handle (not a socket handle); or, if it was a socket handle, it has been closed.

User Action:

If this message was displayed when you tried to open or write to a file, check the permissions on the file or directory that you were trying to open. Otherwise, no user action is required.


WINSOCK Error: Bad protocol option.

Error Message:

WINSOCK Error: Bad protocol option.

Explanation:

A bad option or level was specified in a getsockopt()(2) or setsockopt(2) call.

User Action:

Developer suggestions: Check the parameters. Are you using an optional level or socket option that might not be supported on all WinSock implementations? If so, treat this as a non-fatal error and ignore it, if possible.


WINSOCK Error: Can't assign requested address.

Error Message:

WINSOCK Error: Can't assign requested address.

Explanation:

This error normally results from an attempt to create a socket with an address found on another computer. The "address" it refers to is the remote socket name (protocol, port, and address). This error occurs when the sin_port value is zero in a sockaddr_in structure for connect() or sendto().

User Action:

Developer suggestions: Let the network system assign the default local IP address by referencing INADDR_ANY in the sin_addr field of a sockaddr_in structure input to bind(). Alternatively, you can get the local IP address by calling gethostname() followed by gethostbyname().


WINSOCK Error: Can't send after socket shutdown.

Error Message:

WINSOCK Error: Can't send after socket shutdown.

Explanation:

You might receive this message if a sockets client is actively sending or receiving data to or from an SQL server and the network connection is lost. You might also receive this message from the server because of client application errors or computer errors such as running out memory.

User Action:

Developer suggestion: No matter what value you use for the "how" parameter to the shutdown() function, you cannot send afterwards. You can avoid making the mistake of trying to send on a socket after you have initiated a close, by keeping track of the socket state in your application (and checking it before you attempt any I/O operation).


WINSOCK Error: Connection refused.

Error Message:

WINSOCK Error: Connection refused.

Explanation:

No connection could be made because the target computer actively refused it. This usually results from trying to connect to a service that is inactive on the foreign host. You might have gone to the wrong host, or the server application you are trying to contact might not be running.

User Action:

Check the destination address you are using. If you used a hostname, verify that it was resolved to the correct address. If your hostname resolution uses a local host table, it is possible the name was resolved to an obsolete address. It is also possible that the local services file has an incorrect port number (although this is unlikely).You can verify that the remote computer is rejecting your connection attempt by checking the network statistics locally. If your network system has a WinSock utility such as ping or nbtstat that shows network statistics, use this to verify that you are receiving TCP resets or ICMP Port Unreachable packets each time you attempt to connect.


WINSOCK Error: Connection reset by peer.

Error Message:

WINSOCK Error: Connection reset by peer.

Explanation:

A connection was forcibly closed by a peer. This normally results from a lost connection on the remote socket due to a time-out or a reboot.

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be off-line or there might be a network problem along the way. If it does respond, then this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Use the tracert command at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


WINSOCK Error: Connection timed out.

Error Message:

WINSOCK Error: Connection timed out.

Explanation:

A connect or send request failed because the connected party did not properly respond after a period of time. (The time-out period is dependent on the communication protocol.)

User Action:

Check that the destination address is a valid IP address. If you used a hostname, did it resolve to the correct address? If the hostname resolution uses a local host table, it is possible you resolved to an obsolete address. Try to ping the hostname. Do you have a router configured? Is the router up and running (check by pinging it, and then ping an address on the other side of it)? Use the tracert command at the command prompt to determine the path to the destination address and to check that all the routers are functioning. Check your subnet mask. If you don't have the correct subnet mask, your network system might treat a local address as a remote address (so it forwards addresses on the local subnet to the router, rather than broadcasting an ARP request locally), or vice versa.


WINSOCK Error: Destination address required.

Error Message:

WINSOCK Error: Destination address required.

Explanation:

A required address was omitted from an operation on a socket. This error occurs if the sin_addr is INADDR_ANY (that is a long zero) in the sockaddr_in structure is passed to sendto(). Note: Although connect() and FD_CONNECT also have this error listed, the documentation specifically states that WSAEADDRNOTAVAIL is appropriate if INADDR_ANY is passed as a destination address.

User Action:

Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. If you are using a host table exclusively, add the destination hostname and address to the table.


WINSOCK Error: EUSERS returned.

Error Message:

WINSOCK Error: EUSERS returned.

Explanation:

Inbound and outbound packets that include a Fully Qualified Domain Name longer than 255 characters cannot be processed by Windows 2000 Server or Internet Information Services. Such packets usually remain in the queue until the queue is flushed. Also, directory paths and file names cannot exceed 255 characters.

User Action:

Verify that domain names on your IIS server do not exceed 255 characters. For example, if you are running Gopher, the domain name for e-mail addresses should be less than 255 characters. Also, verify that all directory paths and file names are less than 255 characters.


WINSOCK Error: Host is down.

Error Message:

WINSOCK Error: Host is down.

Explanation:

The socket operation failed because the target host was down.

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be off-line or there might be a network problem along the way. If it does respond, then this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Use the tracert command at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


WINSOCK Error: Host is unreachable.

Error Message:

WINSOCK Error: Host is unreachable.

Explanation:

A socket operation was attempted to an unreachable target host. WinSock generates WSAENETUNREACH when it receives a "host unreachable" ICMP message from a router instead of WSAEHOSTUNREACH. The ICMP message means that the router cannot forward the IP datagram to the target host, possibly because it did not get a response to the ARP request (which might mean the destination host is down).

User Action:

Try to ping the destination host, to see if you get the same results (chances are, you will). Check the destination address. Check whether you have a router configured in your network system (your WinSock implementation). Use the tracert command at the command prompt to try to determine where the failure occurs along the route between your host and the destination host.


WINSOCK Error: Host not found.

Error Message:

WINSOCK Error: Host not found.

Explanation:

The name you have used is not an official hostname or alias. Any of the WinSock name resolution functions can fail with this error. The WinSock API does not provide any way to select specific name resolution protocols, server address, or record type. Most WinSock implementations use DNS (Domain Name System) for hostname to address resolution, although a few use Network Information System (NIS). Assuming you have a name server configured instead of or as well as a host table, a hostname resolution request causes a WinSock DLL to send a DNS "A" record query (address query) to the configured DNS server(s). If you have more than one server configured, the hostname query fails only after the WinSock DLL has queried all servers.

User Action:

Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. If you are using a host table exclusively, add the destination hostname and address to the table.


WINSOCK Error: ICMP network unreachable.

Error Message:

WINSOCK Error: ICMP network unreachable.

Explanation:

The local network system might generate this error if there is no default route configured. Typically, though, WinSock generates this error when it receives a "host unreachable" ICMP message from the router. The ICMP message means that a router cannot forward the IP datagram, possibly because it did not get a response to the ARP request (which might mean the destination host is down). Note: This error might also result if you are trying to send a multicast packet and the default gateway does not support multicast (check your interface configuration).

User Action:

Try to ping the destination host, to see if you get the same results (chances are, you will). Check the destination address. Check whether you have a router configured in your network system (your WinSock implementation). Use the tracert command at the command prompt to try to determine where the failure occurs along the route between your host and the destination host.


WINSOCK Error: Interrupted system call.

Error Message:

WINSOCK Error: Interrupted system call.

Explanation:

A blocking operation was interrupted by a call to WSACancelBlockingCall.

User Action:

Developer suggestions: You need to be prepared to handle this error on any functions that reference blocking sockets, or any calls to blocking functions, if you allow the user to cancel a blocking call. You can handle it as a fatal error or non-fatal error, depending on the application and the context.


WINSOCK Error: Invalid argument.

Error Message:

WINSOCK Error: Invalid argument.

Explanation:

An application passed an invalid input parameter in a function call. The error refers to content as well as a value (for example it might occur when a pointer to a structure is invalid or when a value in a structure field is invalid). In some instances, it also refers to the current state of the socket input parameter.

User Action:

Contact the vendor of the application that issued this message. The vendor might have a software patch to fix this problem.


WINSOCK Error: Message too long.

Error Message:

WINSOCK Error: Message too long.

Explanation:

A message sent on a socket was larger than the internal message buffer or some other network limit. If the datagram you read is larger than the buffer you supplied, then WinSock truncates the datagram (that is copies what it can into your buffer) and fails the function. Using send() and sendto(), you cannot send a datagram as large as you've requested. Note that the WinSock specification does not explicitly state that this error occurs if the value you request is larger than the value of WSAData.iMaxUdpDg returned from WSAStartup(). Since the buffering requirements for sending datagrams are less than for receiving datagrams, it's conceivable that you can send a datagram larger than you can receive.

User Action:

No user action required.


WINSOCK Error: Name too long.

Error Message:

WINSOCK Error: Name too long.

Explanation:

A component of a path name exceeded 255 (MAXNAMELEN) characters, or an entire path name exceeded 1023 (MAXPATHLEN-1) characters.

User Action:

If you are using sockets to establish a connection to a DNS, IIS, or any other server, verify that the path names and file names used by WinSock do not exceed the maximum character limit.


WINSOCK Error: Network is down.

Error Message:

WINSOCK Error: Network is down.

Explanation:

A socket operation encountered an unavailable network.

User Action:

Check your WinSock, protocol stack, network driver, and network adapter configuration. Note that this error occurs rarely since a WinSock implementation cannot reliably detect hardware problems.


WINSOCK Error: Network was reset.

Error Message:

WINSOCK Error: Network was reset.

Explanation:

The host you were connected to crashed and rebooted or the network temporarily went down.

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be off-line or there might be a network problem along the way. If it does respond, then this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Use the tracert command at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


WINSOCK Error: No buffer space is supported.

Error Message:

WINSOCK Error: No buffer space is supported.

Explanation:

An operation on a socket or pipe was not performed because the system lacked sufficient buffer space or because a queue was full. WinSock was unable to allocate additional memory to accommodate the function request. This error indicates a shortage of resources on your computer. It can occur if you are trying to run too many applications (of any kind) simultaneously on your computer. If this error tends to occur when you run certain applications, it might indicate that the applications do not properly return system resources (such as memory). It might also indicate that you are not closing the applications correctly. If this error persists, exit Windows or reboot your computer to remedy the problem.

User Action:

Try closing unneeded applications. If you continue to get this message, exit Windows 2000 and restart your computer.


WINSOCK Error: No data record available.

Error Message:

WINSOCK Error: No data record available.

Explanation:

For protocol or service resolution, the name or number was not found in the respective database. Most WinSock implementations use DNS (Domain Name System) for hostname to address resolution, although a few use Network Information System (NIS). Assuming you have a name server configured instead of or as well as a host table, a hostname resolution request causes a WinSock DLL to send a DNS "A" record query (address query) to the configured DNS server(s). If you have more than one server configured, the hostname query fails only after the WinSock DLL has queried all servers.

User Action:

Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. If you are using a host table exclusively, add the destination hostname and address to the table.


WINSOCK Error: Non-recoverable error.

Error Message:

WINSOCK Error: Non-recoverable error.

Explanation:

The Windows Sockets specification notes the DNS (Domain Name System) errors "FORMERR, REFUSED, and NOTIMP ". For protocol or service resolution, it means the respective database was not located or an application process has stopped running.

User Action:

Stop and start all WinSock applications that might have caused this error, such as the FTP, Gopher, and WWW services. User suggestions: Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. Developer suggestions: For protocols and services, consider using a hard-coded value for the protocol number or service port number in case your resolution attempt fails.


WINSOCK Error: Not initialized.

Error Message:

WINSOCK Error: Not initialized.

Explanation:

The Hypertext Transfer Protocol (HTTP) failed to initialize the sockets library. This problem occurs if the Internet Information Services is loaded prior to the Transmission Control Protocol/Internet Protocol (TCP/IP) or if TCP/IP is not bound at the top of the protocol stack.

User Action:

Check the bindings, and verify that TCP/IP is bound at the top of the protocol stack. If you continue to receive this message, remove Internet Information Services, reinstall TCP/IP, and then reinstall Internet Information Services. User suggestions: 1. Check that the WinSock DLL (Winsock.dll or Wsock32.dll) is in the current path. 2. Check that the WinSock DLL file is from the same vendor as your underlying protocol stack. (WinSock DLL files must be supplied by the vendor who provided your underlying protocol stack). 3. You cannot use more than one WinSock implementation simultaneously. If you have more than one WinSock DLL file on your system, be sure the first one in the path is appropriate for the network subsystem currently loaded. 4. Check your WinSock implementation documentation to be sure all necessary components are currently installed and configured correctly.


WINSOCK Error: Operation already in progress.

Error Message:

WINSOCK Error: Operation already in progress.

Explanation:

This message means that the asynchronous operation you attempted to cancel has already been canceled. However, there is little distinction between WSAEALREADY and WSAEINVAL since a WinSock DLL cannot tell the difference between an asynchronous operation that has been canceled and one that was never valid.

User Action:

No user action required.


WINSOCK Error: Operation not supported on socket.

Error Message:

WINSOCK Error: Operation not supported on socket.

Explanation:

The attempted operation was not supported for the type of object referenced. Usually this occurs when a file descriptor refers to a file or socket that cannot support this operation, for example, trying to accept a connection on a datagram socket. Or the device driver for the protocol stack might not be compatible with Wsock32.dll.

User Action:

Developer suggestions: If you close a socket inadvertently in one part of an application without keeping another part notified, use socket state in an application and/or handle this error gracefully as a non-fatal error. User suggestions: If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP. Or use another protocol that is compatible with Wsock32.dll.


WINSOCK Error: Operation now in progress.

Error Message:

WINSOCK Error: Operation now in progress.

Explanation:

WinSock only allows a single blocking operation to be outstanding per task (or thread), and if you make any other function call (whether or not it references that or any other socket) the function fails with the WSAEINPROGRESS error. It means that there is a blocking operation outstanding. It is also possible that WinSock might return this error after an application calls connect() a second time on a non-blocking socket while the connection is pending (after the first connection failed with WSAEWOULDBLOCK).

User Action:

Developer suggestions: Handle this as a non-fatal error. Any application that uses a blocking socket or calls any blocking functions must handle this error. You can attempt to avoid the error by calling WSAIsBlocking() before making any WinSock function calls. User suggestions: Contact the vendor of the application that issued this message. They might have a software patch to fix this problem.


WINSOCK Error: Operation would block.

Error Message:

WINSOCK Error: Operation would block.

Explanation:

The socket is marked as non-blocking (non-blocking operation mode), and the requested operation is not complete at this time. This is a temporary condition and later calls to the same routine might complete normally.

User Action:

Try the operation again later.


WINSOCK Error: Protocol family not supported.

Error Message:

WINSOCK Error: Protocol family not supported.

Explanation:

The protocol family has not been configured on the system or no implementation for it exists.

User Action:

Developer suggestions: Since each datagram and datastream socket type in the Internet address family has only one corresponding protocol, you should simply leave the value of the protocol input parameter as socket(). Alternatively, you could call getprotobyname() or WSAAsyncGetProtoByName() to get the appropriate protocol value from the network system. User suggestion: If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP. Or use another protocol that is compatible with Wsock32.dll.


WINSOCK Error: Protocol is wrong type for socket.

Error Message:

WINSOCK Error: Protocol is wrong type for socket.

Explanation:

A protocol was specified that does not support the semantics of the socket type requested. For example, you cannot use the ARPA Internet UDP protocol with the SOCK_STREAM socket type. This error occurs if you specifically reference a protocol that is not part of the Internet address family you are also referencing. The only function that takes these two explicit parameters is Deps socket().An incompatible protocol has been selected for the socket. The device driver for the protocol stack might not be compatible with Wsock32.dll.

User Action:

Developer suggestions: Since each datagram and datastream socket type in the Internet address family has only one corresponding protocol, you should simply leave the value of the protocol input parameter as socket(). Alternatively, you could call getprotobyname() or WSAAsyncGetProtoByName() to get the appropriate protocol value from the network system. User suggestion: If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP.


WINSOCK Error: Protocol not supported.

Error Message:

WINSOCK Error: Protocol not supported.

Explanation:

The protocol has not been configured on the system, or no implementation for it exists. For example, if a WinSock implementation does not support SOCK_RAW with IPPROTO_IP (or any other protocol), then the socket() call would fail with WSAEPROTONOSUPPORT. (However, if it does not support SOCK_RAW at all, you should expect WSAESOCKTNOSUPPORT).An incompatible protocol has been selected for establishing the connection.

User Action:

Developer suggestion: If you are trying to use an optional feature, handle the request as a non-fatal error (if possible), since some WinSock calls can legally fail the request. User suggestion: Try again, using a different protocol. If you are using a third-party Transmission Control Protocol/Internet Protocol (TCP/IP), verify that it is compatible with Wsock32.dll. If you are using Microsoft TCP/IP, remove and reinstall TCP/IP. Or use another protocol that is compatible with Wsock32.dll.


WINSOCK Error: Socket is already connected.

Error Message:

WINSOCK Error: Socket is already connected.

Explanation:

A connect request was made on an already connected socket. Some WinSock implementations are not so strict as to require an application with a datagram socket to "disconnect" -- by calling connect() with a AF_INET NULL destination address: INADDR_ANY (0.0.0.0), and port 0 -- before redirecting datagrams with sendto() or connect(). On a datastream socket, some applications use this error with a non-blocking socket calling connect() to detect when a connection attempt has completed, although this is not recommended since some WinSock calls fail with WSAEINVAL on subsequent connect() calls.

User Action:

Developer suggestions: To make your application more portable with datagram sockets do not use connect() and sendto() on the same datagram socket in an application, and always "disconnect" before calling connect() more than once. With datastream sockets, do not call connect() more than once (use select() or WSAAsyncSelect() to detect connection completion). User suggestions: Contact the vendor of the application. They might have a software patch to fix the problem.


WINSOCK Error: Socket is not connected.

Error Message:

WINSOCK Error: Socket is not connected.

Explanation:

A request to send or receive data was disallowed because the socket is not connected and (when sending on a datagram socket) no address was supplied. An application attempted an input/output network function call before establishing an association with a remote socket (before calling connect() or accept().)

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be off-line or there might be a network problem along the way. If it does respond, then this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Use the tracert command at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


WINSOCK Error: Socket operation on non-socket.

Error Message:

WINSOCK Error: Socket operation on non-socket.

Explanation:

The socket input parameter is not a valid socket handle: either it never was valid; or it is a file handle (not a socket handle); or, if it was a socket handle, it has been closed.

User Action:

Developer suggestions: Use socket state in an application or handle this error as a non-fatal error.


WINSOCK Error: Socket type not supported.

Error Message:

WINSOCK Error: Socket type not supported.

Explanation:

The support for the socket type has not been configured on the system or no implementation for it exists. You can expect this error if a WinSock implementation doesn't support socket type SOCK_RAW, for example, within the Internet address family (AF_INET).

User Action:

Developer suggestion: Handle the request as a non-fatal error (if possible), since some WinSock calls can legally fail the request.


WINSOCK Error: Software caused connection abort.

Error Message:

WINSOCK Error: Software caused connection abort.

Explanation:

This error can occur when the local network system aborts a connection, such as when WinSock closes an established connection after data retransmission fails (receiver never acknowledges data sent on a datastream socket).

User Action:

Check the following: 1. Ping the remote host you were connected to. If it doesn't respond, it might be off-line or there might be a network problem along the way. If it does respond, then this problem might have been a transient one (so you can reconnect now), or the server application you were connected to might have terminated (so you might not be able to connect again). 2. Ping a local host to verify that your local network is still functioning (if on a serial connection, see next step). 3. Ping your local router address. If you are on a serial connection, your local router is the IP address of the host you initially logged on to using SLIP or PPP. 4. Ping a host on the same subnet as the host you were connected to (if you know of one). This will verify that the destination network is functioning. 5. Use the tracert command at the command prompt to determine the path to the host you were connected to. This won't reveal too much unless you know the router addresses at the remote end, but it might help to identify if the problem is somewhere along the way.


WINSOCK Error: System not ready.

Error Message:

WINSOCK Error: System not ready.

Explanation:

The WinSock implementation cannot function at this time, because the underlying system it uses to provide network services is unavailable.

User Action:

User suggestions: 1. Check that the WinSock DLL (Winsock.dll or Wsock32.dll) is in the current path. 2. Check that the WinSock DLL file is from the same vendor as your underlying protocol stack. (WinSock DLL files must be supplied by the vendor who provided your underlying protocol stack). 3. You cannot use more than one WinSock implementation simultaneously. If you have more than one WinSock DLL file on your system, be sure the first one in the path is appropriate for the network subsystem currently loaded. 4. Check your WinSock implementation documentation to be sure all necessary components are currently installed and configured correctly.


WINSOCK Error: The object is remote.

Error Message:

WINSOCK Error: The object is remote.

User Action:

User suggestions: 1. Check that the WinSock DLL (Winsock.dll or Wsock32.dll) is in the current path. 2. Check that the WinSock DLL file is from the same vendor as your underlying protocol stack. (WinSock DLL files must be supplied by the vendor who provided your underlying protocol stack). 3. You cannot use more than one WinSock implementation simultaneously. If you have more than one WinSock DLL file on your system, be sure the first one in the path is appropriate for the network subsystem currently loaded. 4. Check your WinSock implementation documentation to be sure all necessary components are currently installed and configured correctly.


WINSOCK Error: Too many open files.

Error Message:

WINSOCK Error: Too many open files.

Explanation:

The system defines the number of file descriptors that any process can open at one time. That number has been reached and no more files can be opened. You might have too many WinSock applications running simultaneously, but this is unlikely since most network systems have many socket handles available. This message can also occur if an application opens and closes sockets often, without closing them properly (leaving them open as "orphans").

User Action:

To recover the orphaned sockets, you can try closing and restarting the application. You might have to exit all WinSock applications (force the WinSock DLL to unload).


WINSOCK Error: Try again.

Error Message:

WINSOCK Error: Try again.

Explanation:

This is usually a temporary error and means that the local server did not receive a response from an authoritative server.

User Action:

If you continue to get this message after several attempts: Check that you have a name server(s) and/or host table configured. If you are using a name server, use ping to check that the server host(s) are available. Check that the name resolution server application is running by trying to resolve another hostname you know should work. If you are using a host table exclusively, add the destination hostname and address to the table.


WINSOCK Error: Version is not supported.

Error Message:

WINSOCK Error: Version is not supported.

Explanation:

The current version of the Windows Sockets implementation does not support the version requested by the application.

User Action:

Contact the vendor of the application and verify the version of WinSock supported by the application. You might need to install a later or older WinSock version for the application.


You do not have permission to config the remote machine.

Error Message:

You do not have permission to config the remote machine.

Explanation:

To use the Hypertext Markup Language (HTML) Internet Information Services to administer a World Wide Web server on a remote machine, you must have access to an account on the remote machine that has administrative privileges.


Your site has been denied access to this server.

Error Message:

Your site has been denied access to this server.

Explanation:

The server denied access for one of the following reasons: 1. You do not have a valid user name and password. 2. Your Internet Protocol (IP) address has been configured to exclude access to the server. 3. You do not have a public key to access the Secure Sockets Layer on the server.

User Action:

No user action is needed.


(Access Denied) A process has requested access to an object, but has not been granted those access rights.

Error Message:

(Access Denied) A process has requested access to an object, but has not been granted those access rights.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator to change your privilege level.


(Already Committed) The specified address range is already committed.

Error Message:

(Already Committed) The specified address range is already committed.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Application Error) The application failed to initialize properly (0xaddress ).

Error Message:

(Application Error) The application failed to initialize properly (0xaddress ). Click on OK to terminate the application.

User Action:

This is a Windows 2000 Executive STATUS error message. After you terminate the application, try running it again. If this message reappears, contact the supplier of the application.


(Application Error) The exception name (0xtext ) occurred in the application at location 0xtext.

Error Message:

(Application Error) The exception name (0xtext ) occurred in the application at location 0xtext.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box and then try running the application again. If this message reappears, contact the supplier of the application.


(Application Exit by CTRL+C) The application terminated as a result of a CTRL+C.

Error Message:

(Application Exit by CTRL+C) The application terminated as a result of a CTRL+C.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then restart the application if you need to.


(Audit Failed) An attempt to generate a security audit failed.

Error Message:

(Audit Failed) An attempt to generate a security audit failed.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


(Bad CRC) A cyclic redundancy check (CRC) checksum error occurred.

Error Message:

(Bad CRC) A cyclic redundancy check (CRC) checksum error occurred.

Explanation:

There is a problem with the disk drive.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If the problem persists, contact your system administrator or hardware supplier.


(Bad File) The attributes of the specified mapping file for a section of memory cannot be read.

Error Message:

(Bad File) The attributes of the specified mapping file for a section of memory cannot be read.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Bad Image Checksum) The image filename is possibly corrupt.

Error Message:

(Bad Image Checksum) The image filename is possibly corrupt. The header checksum does not match the computed checksum.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then try running the application again. If this message reappears, contact the supplier of the executable file.


(Bad Image) The application or DLL filename is not a valid Windows 2000 image.

Error Message:

(Bad Image) The application or DLL filename is not a valid Windows 2000 image. Please check this against your installation diskette.

User Action:

This is a Windows 2000 Executive STATUS error message. Correct the condition, as suggested in the message box, and restart the application (or .DLL). If this message reappears, contact your system administrator or the supplier of the executable file.


(Buffer Overflow) The data was too large to fit into the specified buffer.

Error Message:

(Buffer Overflow) The data was too large to fit into the specified buffer.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. You may want to check the results from the running application.


(Buffer Too Small) The buffer is too small to contain the entry.

Error Message:

(Buffer Too Small) The buffer is too small to contain the entry. No information has been written to the buffer.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Cancel Timeout) The driver name failed to complete a cancelled I/O request in the allotted time.

Error Message:

(Cancel Timeout) The driver name failed to complete a cancelled I/O request in the allotted time.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and retry the operation. If this message reappears, contact your system administrator, your technical support group, or the I/O device supplier.


(Conflicting Address Range) The specified address range conflicts with the address space.

Error Message:

(Conflicting Address Range) The specified address range conflicts with the address space.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Connect Failure on Primary Transport) An attempt was made to connect to the remote server name on the primary transport, but the connection failed.

Error Message:

(Connect Failure on Primary Transport) An attempt was made to connect to the remote server name on the primary transport, but the connection failed. The computer WAS able to connect on a secondary transport.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Corrupt Disk) The file system structure on the disk is corrupt and unusable.

Error Message:

(Corrupt Disk) The file system structure on the disk is corrupt and unusable. Please run the Chkdsk utility on the volume name.

User Action:

This is a Windows 2000 Executive STATUS error message. Correct the condition, as suggested in the message box, and restart the application. Run Chkdsk. If this message reappears, contact your system administrator or your technical support group.


(Corrupt File) The file or directory name is corrupt and unreadable.

Error Message:

(Corrupt File) The file or directory name is corrupt and unreadable. Please run the Chkdsk utility.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and then run the Chkdsk utility.


(Data Error) An error in reading or writing data occurred.

Error Message:

(Data Error) An error in reading or writing data occurred.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. You may need to contact your technical support group.


(Data Late) A data late error occurred.

Error Message:

(Data Late) A data late error occurred.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. You may need to contact your technical support group.


(Data Not Accepted) The TDI client could not handle the data received during an indication.

Error Message:

(Data Not Accepted) The TDI client could not handle the data received during an indication.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Data Overrun) A data overrun error occurred.

Error Message:

(Data Overrun) A data overrun error occurred.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, run hardware diagnostics on your disk drives and controllers. You may have to contact the vendor of the device, and you may have to replace the controller, the disk drive, or both.


(Device Busy) The device is currently busy.

Error Message:

(Device Busy) The device is currently busy.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box. Wait a while and then try again.


(Device Offline) The printer has been taken offline.

Error Message:

(Device Offline) The printer has been taken offline.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box (you may want to correct the situation first).


(Device Power Is Off) The printer power has been turned off.

Error Message:

(Device Power Is Off) The printer power has been turned off.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box (you may want to turn the printer back on).


(Device Timeout) The specified I/O operation on name was not completed before the time-out period expired.

Error Message:

(Device Timeout) The specified I/O operation on name was not completed before the time-out period expired.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Wait a while and then retry the operation.


(DLL Initialization Failed) Initialization of the dynamic link library filename failed.

Error Message:

(DLL Initialization Failed) Initialization of the dynamic link library filename failed. The process is terminating abnormally.

User Action:

This is a Windows 2000 Executive STATUS error message. Note the filename of the dynamic-link library and choose OK. Try reinstalling the .DLL from its distribution media and then retry the operation. If this message reappears, contact the supplier of the dynamic-link library.


(Drive Not Ready) The drive is not ready for use; its door may be open.

Error Message:

(Drive Not Ready) The drive is not ready for use; its door may be open. Please check drive drive letter and make sure that a disk is inserted and that the drive door is closed.

User Action:

This is a Windows 2000 Executive STATUS error message. Check the drive and then choose one of the options from the message box. If the problem persists, contact your system administrator or hardware supplier.


(End of Media) The end of the media was encountered.

Error Message:

(End of Media) The end of the media was encountered.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box. This message occurs only on tape device accesses.


(Entry Point Not Found) The procedure entry point name could not be located in the dynamic link library filename.

Error Message:

(Entry Point Not Found) The procedure entry point name could not be located in the dynamic link library filename.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. You may have to reinstall the dynamic-link library or contact its supplier.


(EXCEPTION) A real-mode application issued a floating-point instruction and floating-point hardware is not present.

Error Message:

(EXCEPTION) A real-mode application issued a floating-point instruction and floating-point hardware is not present.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box.


(EXCEPTION) Alignment Fault A datatype misalignment was detected in a load or store instruction.

Error Message:

(EXCEPTION) Alignment Fault A datatype misalignment was detected in a load or store instruction.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box.


(EXCEPTION) Array bounds exceeded.

Error Message:

(EXCEPTION) Array bounds exceeded.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Breakpoint A breakpoint has been reached.

Error Message:

(EXCEPTION) Breakpoint A breakpoint has been reached.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If you are running the application in an end-user environment, rather than in a development environment, contact the supplier of the running application about this message. This should not happen when a finished program is running.


(EXCEPTION) Cannot Continue Windows 2000 cannot continue from this exception.

Error Message:

(EXCEPTION) Cannot Continue Windows 2000 cannot continue from this exception.

User Action:

This is a Windows 2000 Executive STATUS error message. Contact technical support group.


(EXCEPTION) Floating-point denormal operand.

Error Message:

(EXCEPTION) Floating-point denormal operand.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Floating-point division by zero.

Error Message:

(EXCEPTION) Floating-point division by zero.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Floating-point inexact result.

Error Message:

(EXCEPTION) Floating-point inexact result.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Floating-point invalid operation.

Error Message:

(EXCEPTION) Floating-point invalid operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Floating-point overflow.

Error Message:

(EXCEPTION) Floating-point overflow.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Floating-point stack check.

Error Message:

(EXCEPTION) Floating-point stack check.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Floating-point underflow.

Error Message:

(EXCEPTION) Floating-point underflow.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Guard Page Exception A page of memory that marks the end of a data structure, such as a stack or an array, has been accessed.

Error Message:

(EXCEPTION) Guard Page Exception A page of memory that marks the end of a data structure, such as a stack or an array, has been accessed.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box.


(EXCEPTION) Illegal Instruction An attempt was made to execute an illegal instruction.

Error Message:

(EXCEPTION) Illegal Instruction An attempt was made to execute an illegal instruction.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If this message reappears, contact your technical support group.


(EXCEPTION) Integer division by zero.

Error Message:

(EXCEPTION) Integer division by zero.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Integer overflow.

Error Message:

(EXCEPTION) Integer overflow.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Possible deadlock condition.

Error Message:

(EXCEPTION) Possible deadlock condition.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Privileged instruction.

Error Message:

(EXCEPTION) Privileged instruction.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


(EXCEPTION) Single Step A single step or trace operation has just been completed.

Error Message:

(EXCEPTION) Single Step A single step or trace operation has just been completed.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If you are running the application in an end-user environment, rather than in a development environment, contact the supplier of the running application about this message. This should not happen when a finished program is running.


(Fatal Application Exit) application

Error Message:

(Fatal Application Exit) application

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you choose Retry and this message reappears, contact your system administrator or your technical support group.


(Fatal System Error) The name system process terminated unexpectedly with a status of 0xtext (0xtext 0xtext ).

Error Message:

(Fatal System Error) The name system process terminated unexpectedly with a status of 0xtext (0xtext 0xtext ). The system has been shut down.

User Action:

This is a Windows 2000 Executive STATUS error message. Write down any information you can about the shutdown event and restart your computer. If this message reappears, contact your system administrator or your technical support group. If possible, enable the Kernel debugger to record the system failure. Report this information to technical support.


(File Not Found) The file parameter does not exist.

Error Message:

(File Not Found) The file parameter does not exist.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then use File Manager to search for the file. You may have to move the file, or install it, to avoid this message in the future.


(Filemark Found) A filemark was detected.

Error Message:

(Filemark Found) A filemark was detected.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box. This message occurs only on tape device accesses. No other action is needed.


(Floppy Disk Error) The floppy disk controller reported an error that is not recognized by the floppy disk driver.

Error Message:

(Floppy Disk Error) The floppy disk controller reported an error that is not recognized by the floppy disk driver.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Retry the operation, using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


(Floppy Disk Error) While accessing a floppy disk, an ID address mark was not found.

Error Message:

(Floppy Disk Error) While accessing a floppy disk, an ID address mark was not found.

Explanation:

You might have a bad floppy disk.

User Action:

Retry the operation, using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


(Floppy Disk Error) While accessing a floppy disk, the track address from the sector ID field was found to be different than the track address maintained by the controller.

Error Message:

(Floppy Disk Error) While accessing a floppy disk, the track address from the sector ID field was found to be different than the track address maintained by the controller.

Explanation:

You have a bad floppy disk.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Retry the operation, using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


(Floppy Disk Error) While accessing a floppy-disk, the controller returned inconsistent results via its registers.

Error Message:

(Floppy Disk Error) While accessing a floppy-disk, the controller returned inconsistent results via its registers.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. This is either a hardware problem or a device driver problem. Check the hardware first. If this message reappears, contact the supplier of the floppy disk driver software and report your computer configuration.


(FT Orphaning) A disk that is part of a fault-tolerant volume can no longer be accessed.

Error Message:

(FT Orphaning) A disk that is part of a fault-tolerant volume can no longer be accessed.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


(GUID Substitution) During the translation of a global identifier (GUID) to a Windows 2000 security ID (SID), no administratively-defined GUID prefix was found.

Error Message:

(GUID Substitution) During the translation of a global identifier (GUID) to a Windows 2000 security ID (SID), no administratively-defined GUID prefix was found. A substitute prefix was used, which will not compromise system security. However, this may provide a more restrictive access than intended.

Explanation:

This may provide a more restrictive access than intended, so this warning message is displayed.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box.


(Handles Closed) Handles to objects have been automatically closed as a result of the requested operation.

Error Message:

(Handles Closed) Handles to objects have been automatically closed as a result of the requested operation.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. You may want to check the results from the running application.


(Hard Disk Error) While accessing the hard disk, a disk controller reset was needed, but even that failed.

Error Message:

(Hard Disk Error) While accessing the hard disk, a disk controller reset was needed, but even that failed.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then contact the hard disk vendor and/or disk controller vendor.


(Hard Disk Error) While accessing the hard disk, a disk operation failed even after retries.

Error Message:

(Hard Disk Error) While accessing the hard disk, a disk operation failed even after retries.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then run the Chkdsk utility, with the /r option, on the hard disk. After that, if this message reappears, run hardware diagnostics on the disk drive and its controller. If the diagnostics do not detect a problem, contact the hardware and/or driver software suppliers. Before you contact the suppliers, note the information about the event that is in the Event Log. Information in both the Description and Data areas of the Event Detail window will be relevant to this problem.


(Hard Disk Error) While accessing the hard disk, a recalibrate operation failed, even after retries.

Error Message:

(Hard Disk Error) While accessing the hard disk, a recalibrate operation failed, even after retries.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Run the Chkdsk utility, with the /r option, on the hard disk. After that, if this message reappears, run hardware diagnostics on the disk drive and its controller. If the diagnostics do not detect a problem, contact the hardware and/or driver software suppliers. Before you contact the suppliers, note the information about the event that is in the Event Log. Information in both the Description and Data areas of the Event Detail window will be relevant to this problem.


(I/O Bus Reset) An I/O bus reset was detected.

Error Message:

(I/O Bus Reset) An I/O bus reset was detected.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Illegal EA) The specified extended attribute (EA) name contains at least one illegal character.

Error Message:

(Illegal EA) The specified extended attribute (EA) name contains at least one illegal character.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box.


(Image Relocated) An image file could not be mapped at the address specified in the image file.

Error Message:

(Image Relocated) An image file could not be mapped at the address specified in the image file. Local fixups must be performed on this image.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue.


(Inconsistent EA List) The extended attribute (EA) list is inconsistent.

Error Message:

(Inconsistent EA List) The extended attribute (EA) list is inconsistent.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Run Chkdsk if the problem persists.


(Incorrect Network Resource Type) The specified device type (LPT, for example) conflicts with the actual device type on the remote resource.

Error Message:

(Incorrect Network Resource Type) The specified device type (LPT, for example) conflicts with the actual device type on the remote resource.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then contact your network administrator.


(Incorrect Password to LAN Manager Server) You specified an incorrect password to a LAN Manager 2.

Error Message:

(Incorrect Password to LAN Manager Server) You specified an incorrect password to a LAN Manager 2.x or MS-NET server.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then try a different password.


(Incorrect System Call Level) An invalid level was passed into the specified system call.

Error Message:

(Incorrect System Call Level) An invalid level was passed into the specified system call.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Incorrect Volume) The target file of a rename request is located on a different device than the source of the rename request.

Error Message:

(Incorrect Volume) The target file of a rename request is located on a different device than the source of the rename request.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. If you can, rename the file by copying it, or specify the same drive for both the original and changed file names.


(Insufficient Resources on Remote Computer) The remote computer has insufficient resources to complete the network request.

Error Message:

(Insufficient Resources on Remote Computer) The remote computer has insufficient resources to complete the network request. For instance, there may not be enough memory available on the remote computer to carry out the request at this time.

User Action:

Wait a few seconds, then retry the operation. If this message reappears, ask your network administrator to check the remote computer.


(Invalid Current Directory) The process cannot switch to the startup current directory name.

Error Message:

(Invalid Current Directory) The process cannot switch to the startup current directory name. Select OK to set current directory to name , or select CANCEL to exit.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose an option from the message box.


(Invalid EA Flag) An invalid extended attribute (EA) flag was set.

Error Message:

(Invalid EA Flag) An invalid extended attribute (EA) flag was set.

Explanation:

An application error has occurred.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box.


(Invalid Lock Sequence) An attempt was made to execute an invalid lock sequence.

Error Message:

(Invalid Lock Sequence) An attempt was made to execute an invalid lock sequence.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Invalid Mapping) An attempt was made to create a view for a section which is bigger than the section.

Error Message:

(Invalid Mapping) An attempt was made to create a view for a section which is bigger than the section.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you can, retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Invalid Parameter) The specified information class is not a valid information class for the specified object.

Error Message:

(Invalid Parameter) The specified information class is not a valid information class for the specified object.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Kernel Debugger Awakened) the system debugger was awakened by an interrupt.

Error Message:

(Kernel Debugger Awakened) the system debugger was awakened by an interrupt.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box.


(Local Session Key) A user session key was requested for a local RPC connection.

Error Message:

(Local Session Key) A user session key was requested for a local RPC connection. The session key returned is a constant value and not unique to this connection.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Lost Delayed-Write Data) The system was attempting to transfer file data from buffers to filename.

Error Message:

(Lost Delayed-Write Data) The system was attempting to transfer file data from buffers to filename. The write operation failed, and only some of the data may have been written to the file.

User Action:

There may have been a loss of data. Decide if the missing data is important enough to restore the file from backup and redo the file operations that led up to the message.


(Mapped View Aligment Incorrect) An attempt was made to map a view of a file, but either the specified base address or the offset into the file were not aligned on the proper allocation granularity.

Error Message:

(Mapped View Aligment Incorrect) An attempt was made to map a view of a file, but either the specified base address or the offset into the file were not aligned on the proper allocation granularity.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and retry the operation. If this message reappears, contact your system administrator or your technical support group.


(Missing System File) The required system file filename is bad or missing.

Error Message:

(Missing System File) The required system file filename is bad or missing.

User Action:

This is a Windows 2000 Executive STATUS error message. Note the filename in the message and choose one of the options from the message box. Contact your system administrator or reinstall the Windows 2000 system file named in the message.


(Network Name Not Found) The specified share name cannot be found on the remote server.

Error Message:

(Network Name Not Found) The specified share name cannot be found on the remote server.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. You might want to contact your network administrator.


(Network Request Timeout) The session with a remote server has been disconnected because the time-out interval for a request has expired.

Error Message:

(Network Request Timeout) The session with a remote server has been disconnected because the time-out interval for a request has expired.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. You may want to try to reestablish the connection with the server.


(No Disk) There is no disk in the drive.

Error Message:

(No Disk) There is no disk in the drive. Please insert a disk into drive drive letter.

User Action:

This is a Windows 2000 Executive STATUS error message. Insert a disk in the drive. Then choose the appropriate option from the message box.


(No Media) There is no media in the drive.

Error Message:

(No Media) There is no media in the drive. Please insert media into drive drive letter.

User Action:

This is a Windows 2000 Executive STATUS error message. You may want to insert media into the drive named in the message. Then choose the appropriate option from the message box.


(No More EAs) No more extended attributes (EAs) were found for the file.

Error Message:

(No More EAs) No more extended attributes (EAs) were found for the file.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box. No other action is needed.


(No More Entries) No more entries are available from an enumeration operation.

Error Message:

(No More Entries) No more entries are available from an enumeration operation.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box. No other action is needed.


(No More Files) No more files were found which match the file specification.

Error Message:

(No More Files) No more files were found which match the file specification.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. No other action is needed.


(No Paging File Specified) No paging file was specified in the system configuration.

Error Message:

(No Paging File Specified) No paging file was specified in the system configuration.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then contact your system administrator to change the system configuration or create a paging file using the System option in Control Panel.


(No Quotas) No system quota limits are specifically set for this account.

Error Message:

(No Quotas) No system quota limits are specifically set for this account.

User Action:

This Windows 2000 Executive STATUS message is supplemental information about a successful logon. Choose OK to continue. No other action is needed.


(Non-Inheritable ACL) An access control list (ACL) contains no components that can be inherited.

Error Message:

(Non-Inheritable ACL) An access control list (ACL) contains no components that can be inherited.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. No other action is needed.


(Not Enough Quota) Not enough virtual memory or paging file quota is available to complete the specified operation.

Error Message:

(Not Enough Quota) Not enough virtual memory or paging file quota is available to complete the specified operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Try running the application again. If this message reappears, contact your system administrator to adjust your paging file size or your quota.


(Not Implemented) The requested operation is not implemented.

Error Message:

(Not Implemented) The requested operation is not implemented.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you retry the operation and this message reappears, contact your system administrator or your technical support group.


(Object Exists) An attempt was made to create an object and the object name already existed.

Error Message:

(Object Exists) An attempt was made to create an object and the object name already existed.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Operation Failed) The requested operation was unsuccessful.

Error Message:

(Operation Failed) The requested operation was unsuccessful.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you retry the operation and this message reappears, contact your system administrator or your technical support group.


(Ordinal Not Found) The ordinal text could not be located in the dynamic link library name.

Error Message:

(Ordinal Not Found) The ordinal text could not be located in the dynamic link library name.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. You may have to reinstall the dynamic-link library or contact its supplier.


(Out of Paper) The printer is out of paper.

Error Message:

(Out of Paper) The printer is out of paper.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose one of the options from the message box (you may want to correct the situation first). Add paper to the printer.


(Out of Virtual Memory) Your system is running low on virtual memory.

Error Message:

(Out of Virtual Memory) Your system is running low on virtual memory. Please close some applications. You can then start the System option in the Control Panel and choose the Virtual Memory button to create an additional paging file or to increase the size of your current paging file.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and then close some unneeded applications. Later, you may want to create another paging file or increase the size of your current paging file.


(Page Locked) One of the pages to lock was already locked.

Error Message:

(Page Locked) One of the pages to lock was already locked.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. No other action is needed.


(Page Unlocked) The page protection of a locked page was changed to 'No Access' and the page was unlocked from memory and from the process.

Error Message:

(Page Unlocked) The page protection of a locked page was changed to 'No Access' and the page was unlocked from memory and from the process.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. No other action is needed.


(Partial Copy) Due to protection conflicts not all the requested bytes could be copied.

Error Message:

(Partial Copy) Due to protection conflicts not all the requested bytes could be copied.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. You may want to check the results from the running application.


(Password Too Complex) The NT password is too complex to be converted to a LAN Manager password.

Error Message:

(Password Too Complex) The NT password is too complex to be converted to a LAN Manager password. The LAN Manager password returned is a NULL string.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed. Note that access to some network servers may not be allowed if the servers do not support the password.


(Path Not Found) The path path does not exist.

Error Message:

(Path Not Found) The path path does not exist.

User Action:

This is a Windows 2000 Executive STATUS error message. Check the path displayed in the message. You may have to create a directory or, if you enter a path through the application user interface, specify a different path. Try running the application again. If this message reappears, contact your system administrator or your technical support group.


(Privilege Failed) The I/O permissions for the process could not be changed.

Error Message:

(Privilege Failed) The I/O permissions for the process could not be changed.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then contact your system administrator about changing privilege levels.


(Redundant Read) To satisfy a read request, the NT fault-tolerant file system successfully read the requested data from a redundant copy.

Error Message:

(Redundant Read) To satisfy a read request, the NT fault-tolerant file system successfully read the requested data from a redundant copy. This was done because the file system encountered a failure on a member of the fault-tolerant volume, but was unable to reassign the failing area of the device.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Redundant Write) To satisfy a write request, the NT fault-tolerant file system successfully wrote a redundant copy of the information.

Error Message:

(Redundant Write) To satisfy a write request, the NT fault-tolerant file system successfully wrote a redundant copy of the information. This was done because the file system encountered a failure on a member of the fault-tolerant volume, but was not able to reassign the failing area of the device.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Registry File Failure) The registry cannot load the hive (file): filename or its log or alternate.

Error Message:

(Registry File Failure) The registry cannot load the hive (file): filename or its log or alternate. It is corrupt, absent, or not writeable.

User Action:

This is a Windows 2000 Executive STATUS error message. Contact your system administrator right away about this computer configuration (Registry) problem.


(Registry Recovery) One of the files containing the system's Registry data had to be recovered by use of a log or alternate copy.

Error Message:

(Registry Recovery) One of the files containing the system's Registry data had to be recovered by use of a log or alternate copy. The recovery was successful.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Reply Message Mismatch) An attempt was made to reply to an LPC message, but the thread specified by the client ID in the message was not waiting on that message.

Error Message:

(Reply Message Mismatch) An attempt was made to reply to an LPC message, but the thread specified by the client ID in the message was not waiting on that message.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. If you retry the operation and this message reappears, contact your system administrator or your technical support group.


(Section Too Large) The specified section is too big to map the file.

Error Message:

(Section Too Large) The specified section is too big to map the file.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you choose Retry and this message reappears, contact your technical support group.


(Sector Not Found) The specified sector does not exist.

Error Message:

(Sector Not Found) The specified sector does not exist.

Explanation:

There is a problem with disk I/O.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you choose Retry and this message reappears, contact your system administrator, your technical support group, or your hardware supplier.


(Segment Load) A virtual DOS machine (VDM) is loading, unloading, or moving an MS-DOS or Win16 program segment image.

Error Message:

(Segment Load) A virtual DOS machine (VDM) is loading, unloading, or moving an MS-DOS or Win16 program segment image. An exception is raised so a debugger can load, unload or track symbols and breakpoints within these 16-bit segments.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue.


(Serial IOCTL Complete) A serial I/O operation was completed by another write to a serial port.

Error Message:

(Serial IOCTL Complete) A serial I/O operation was completed by another write to a serial port. (The IOCTL_SERIAL_XOFF_COUNTER reached zero.)

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Serial IOCTL Timeout) A serial I/O operation completed because the time-out period expired.

Error Message:

(Serial IOCTL Timeout) A serial I/O operation completed because the time-out period expired. (The IOCTL_SERIAL_XOFF_COUNTER had not reached zero.)

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Still Busy) The specified I/O request packet (IRP) cannot be disposed of because the I/O operation is not complete.

Error Message:

(Still Busy) The specified I/O request packet (IRP) cannot be disposed of because the I/O operation is not complete.

User Action:

This is a Windows 2000 Executive STATUS error message. If you have a chance to continue the application, wait a while and then continue. Otherwise, try running the application again. If this message reappears, contact your system administrator.


(The Registry Is Corrupt) The structure of one of the files that contains Registry data is corrupt, or the image of the file in memory is corrupt, or the file could not be recovered because the alternate copy or log was absent or corrupt.

Error Message:

(The Registry Is Corrupt) The structure of one of the files that contains Registry data is corrupt, or the image of the file in memory is corrupt, or the file could not be recovered because the alternate copy or log was absent or corrupt.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then contact your system administrator right away about this computer configuration Registry problem.


(Thread Suspended) A thread termination occurred while the thread was suspended.

Error Message:

(Thread Suspended) A thread termination occurred while the thread was suspended. The thread was resumed, and termination proceeded.

User Action:

This Windows 2000 executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Too Much Information) The specified access control list (ACL) contained more information than was expected.

Error Message:

(Too Much Information) The specified access control list (ACL) contained more information than was expected.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. You may need to contact your system administrator to look at, and possibly edit, the access control list.


(Unable to Create Paging File) The creation of the paging file filename failed (address ).

Error Message:

(Unable to Create Paging File) The creation of the paging file filename failed (address ). The requested size was text.

Explanation:

The media might be write-protected or there might not be enough free space on the device.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Then try creating a smaller paging file, or use a different disk partition for the paging file.


(Unable To Locate DLL) The dynamic link library filename could not be found in the specified path path.

Error Message:

(Unable To Locate DLL) The dynamic link library filename could not be found in the specified path path.

User Action:

This is a Windows 2000 Executive STATUS error message. Note the filename and path listed in the message box and then choose an option. Use File Manager to locate a path to the DLL on your computer. You will either have to change the path, move the dynamic-link library, or install the dynamic-link library. If you cannot locate the dynamic-link library, contact your system administrator or your technical support group.


(Unable to Retrieve Browser Server List) The list of servers for this workgroup is not currently available.

Error Message:

(Unable to Retrieve Browser Server List) The list of servers for this workgroup is not currently available.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box and retry the operation. If this message reappears, contact your system administrator.


(Unexpected Failure in DebugActiveProcess) An unexpected failure occurred while processing a DebugActiveProcess API request.

Error Message:

(Unexpected Failure in DebugActiveProcess) An unexpected failure occurred while processing a DebugActiveProcess API request. You may choose OK to terminate the process, or Cancel to ignore the error.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


(Unknown Disk Format) The disk in drive drive letter is not formatted properly.

Error Message:

(Unknown Disk Format) The disk in drive drive letter is not formatted properly. Please check the disk, and reformat if necessary.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box and check the disk as suggested in the message. After that, if this message reappears, contact your disk hardware vendor.


(UP/MP Image Mismatch) The image name has been modified for use on a uniprocessor system, but you are running it on a multiprocessor machine.

Error Message:

(UP/MP Image Mismatch) The image name has been modified for use on a uniprocessor system, but you are running it on a multiprocessor machine. Please reinstall the image file.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


(Verifying Disk) The media has changed and a verify operation is in progress so no reads or writes may be performed to the device, except those used in the verify operation.

Error Message:

(Verifying Disk) The media has changed and a verify operation is in progress so no reads or writes may be performed to the device, except those used in the verify operation.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Wait and retry the operation.


(Virtual Circuit Closed) An existing connection (virtual circuit) has been broken at the remote computer.

Error Message:

(Virtual Circuit Closed) An existing connection (virtual circuit) has been broken at the remote computer. There is probably something wrong with the network software protocol or the network hardware on the remote computer.

User Action:

Try the operation again. If this message reappears, ask your network administrator to check the network adapter and wiring connections on the remote computer. Also, the remote computer may have the wrong version of the network protocol installed.


(Virtual Circuit Closed) The network transport on a remote computer has closed a network connection.

Error Message:

(Virtual Circuit Closed) The network transport on a remote computer has closed a network connection. There may or may not be I/O requests outstanding.

User Action:

If you expected this message, no other action is needed. If the message is unexpected, you may want to check the results of the application that was disconnected. If this message often occurs unexpectedly, contact your network administrator.


(Virtual Circuit Closed) The network transport on your computer has closed a network connection.

Error Message:

(Virtual Circuit Closed) The network transport on your computer has closed a network connection. There may or may not be I/O requests outstanding.

User Action:

If you expected this message, no other action is needed. If the message is unexpected, you may want to check the results of the application that was disconnected. If this message often occurs unexpectedly, contact your network administrator.


(Virtual Circuit Closed) The network transport on your computer has closed a network connection because it had to wait too long for a response from the remote computer.

Error Message:

(Virtual Circuit Closed) The network transport on your computer has closed a network connection because it had to wait too long for a response from the remote computer.

User Action:

Try the operation again. If this message reappears, ask your network administrator to check the status of the remote computer.


(Working Set Range Error) An attempt was made to set the working set minimum or maximum to values which are outside of the allowable range.

Error Message:

(Working Set Range Error) An attempt was made to set the working set minimum or maximum to values which are outside of the allowable range.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


(Write Protect Error) The disk cannot be written to because it is write protected.

Error Message:

(Write Protect Error) The disk cannot be written to because it is write protected. Please remove the write protection from the volume name in drive drive letter.

User Action:

This is a Windows 2000 Executive STATUS error message. Correct the condition and either continue running the application or restart the application. If this message reappears, contact the supplier of the application.


(Wrong Type) There is a mismatch between the type of object required by the requested operation and the type of object that is specified in the request.

Error Message:

(Wrong Type) There is a mismatch between the type of object required by the requested operation and the type of object that is specified in the request.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you Retry and this message reappears, contact your system administrator or your technical support group.


(Wrong Volume) The wrong volume is in the drive.

Error Message:

(Wrong Volume) The wrong volume is in the drive. Please insert volume name into drive drive letter.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Find the correct media and then retry the operation.


A configuration registry node representing a driver service entry was ill-formed and did not contain required values.

Error Message:

A configuration registry node representing a driver service entry was ill-formed and did not contain required values.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


A connection to the server could not be made because the limit on the number of concurrent connections for this account has been reached.

Error Message:

A connection to the server could not be made because the limit on the number of concurrent connections for this account has been reached.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Disconnect from another server and then try the operation again.


A device which does not exist was specified.

Error Message:

A device which does not exist was specified.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then verify that the device specified was correct. If so, contact your system administrator.


A duplicate name exists on the network.

Error Message:

A duplicate name exists on the network.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Change the computer name of one of the computers that has the duplicate name.


A file cannot be opened because the share access flags are incompatible.

Error Message:

A file cannot be opened because the share access flags are incompatible.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your system administrator.


A floating point operation at the RPC server caused a divide by zero.

Error Message:

A floating point operation at the RPC server caused a divide by zero.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


A malformed function table was encountered during an unwind operation.

Error Message:

A malformed function table was encountered during an unwind operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


A mandatory group may not be disabled.

Error Message:

A mandatory group may not be disabled.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


A mapped section could not be extended.

Error Message:

A mapped section could not be extended.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


A network data fault occurred.

Error Message:

A network data fault occurred.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation.


A new member could not be added to a local group because the member does not exist.

Error Message:

A new member could not be added to a local group because the member does not exist.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. Use User Manager to create an account for the user. Make sure the user is a member of the local group.


A new member could not be added to a local group because the member has the wrong account type.

Error Message:

A new member could not be added to a local group because the member has the wrong account type.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. Use User Manager change the account type of the user.


A new volume has been mounted by a file system.

Error Message:

A new volume has been mounted by a file system.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


A non close operation has been requested of a file object with a delete pending.

Error Message:

A non close operation has been requested of a file object with a delete pending.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


A protocol error was detected between the driver and the device.

Error Message:

A protocol error was detected between the driver and the device.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact technical support.


A requested file lock cannot be granted due to other existing locks.

Error Message:

A requested file lock cannot be granted due to other existing locks.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation.


A requested opened file is not a directory.

Error Message:

A requested opened file is not a directory.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


A requested read/write cannot be granted due to a conflicting file lock.

Error Message:

A requested read/write cannot be granted due to a conflicting file lock.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation. If the problem persists, you might try stopping other running applications.


A requested type of logon (for example, Interactive, Network, Service) is not granted by the target system's local security policy.

Error Message:

A requested type of logon (for example, Interactive, Network, Service) is not granted by the target system's local security policy. Please ask the system administrator to grant the necessary form of logon.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and contact your system administrator.


A section was created to map a file which is not compatible to an already existing section which maps the same file.

Error Message:

A section was created to map a file which is not compatible to an already existing section which maps the same file.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation.


A specified authentication package is unknown.

Error Message:

A specified authentication package is unknown.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


A specified impersonation level is invalid.

Error Message:

A specified impersonation level is invalid. Also used to indicate a required impersonation level was not provided.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then specify a valid impersonation level.


A specified logon session does not exist.

Error Message:

A specified logon session does not exist. It may already have been terminated.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then retry the operation.


A specified name string is too long for its intended use.

Error Message:

A specified name string is too long for its intended use.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then use a shorter name.


A specified privilege does not exist.

Error Message:

A specified privilege does not exist.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


A tape access reached a setmark.

Error Message:

A tape access reached a setmark.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


A user has requested a type of logon (for example, interactive or network) that has not been granted.

Error Message:

A user has requested a type of logon (for example, interactive or network) that has not been granted. An administrator has control over who may logon interactively and through the network.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


A view to a section specifies a protection which is incompatible with the initial view's protection.

Error Message:

A view to a section specifies a protection which is incompatible with the initial view's protection.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


A volume has been accessed for which a file system driver is required that has not yet been loaded.

Error Message:

A volume has been accessed for which a file system driver is required that has not yet been loaded.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


A Windows 2000 Server has incorrect configuration.

Error Message:

A Windows 2000 Server has incorrect configuration.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box and then contact your system administrator.


A write operation was attempted to a volume after it was dismounted.

Error Message:

A write operation was attempted to a volume after it was dismounted.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


Address range to unmap is not a mapped view.

Error Message:

Address range to unmap is not a mapped view.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then contact your technical support group.


An address has not yet been associated with the transport endpoint.

Error Message:

An address has not yet been associated with the transport endpoint.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


An attempt has been made to remove a file or directory that cannot be deleted.

Error Message:

An attempt has been made to remove a file or directory that cannot be deleted.

User Action:

This Windows 2000 Executive STATUS message is a warning. From the File menu in File Manager, change the properties of the file or directory and then try again to delete it.


An attempt has been made to start a new session manager or LSA logon session with an ID that is already in use.

Error Message:

An attempt has been made to start a new session manager or LSA logon session with an ID that is already in use.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then contact your technical support group.


An attempt to release a mutant object was made by a thread that was not the owner of the mutant object.

Error Message:

An attempt to release a mutant object was made by a thread that was not the owner of the mutant object.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you choose Retry and this message reappears, contact your technical support group.


An attempt to set a processes DebugPort or ExceptionPort was made, but a port already exists in the process.

Error Message:

An attempt to set a processes DebugPort or ExceptionPort was made, but a port already exists in the process.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your technical support group.


An attempt was made to access a network file, but the network software was not yet started.

Error Message:

An attempt was made to access a network file, but the network software was not yet started.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


An attempt was made to acquire a mutant such that its maximum count would have been exceeded.

Error Message:

An attempt was made to acquire a mutant such that its maximum count would have been exceeded.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


An attempt was made to cancel or set a timer that has an associated APC and the subject thread is not the thread that originally set the timer with an associated APC routine.

Error Message:

An attempt was made to cancel or set a timer that has an associated APC and the subject thread is not the thread that originally set the timer with an associated APC routine.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your technical support group.


An attempt was made to change a user password in the security account manager without providing the necessary LM cross-encrypted password.

Error Message:

An attempt was made to change a user password in the security account manager without providing the necessary LM cross-encrypted password.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


An attempt was made to change a user password in the security account manager without providing the necessary NT cross-encrypted password.

Error Message:

An attempt was made to change a user password in the security account manager without providing the necessary NT cross-encrypted password.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to change the attributes on memory that has not been committed.

Error Message:

An attempt was made to change the attributes on memory that has not been committed.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to create a Stable subkey under a Volatile parent key.

Error Message:

An attempt was made to create a Stable subkey under a Volatile parent key.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


An attempt was made to create a symbolic link in a registry key that already has subkeys or values.

Error Message:

An attempt was made to create a symbolic link in a registry key that already has subkeys or values.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


An attempt was made to decommit uncommitted virtual memory.

Error Message:

An attempt was made to decommit uncommitted virtual memory.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your technical support group.


An attempt was made to establish a session to a network server, but there are already too many sessions established to that server.

Error Message:

An attempt was made to establish a session to a network server, but there are already too many sessions established to that server.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


An attempt was made to establish a token for use as a primary token but the token is already in use.

Error Message:

An attempt was made to establish a token for use as a primary token but the token is already in use. A token can only be the primary token of one process at a time.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to exceed the limit on the number of domains per server for this release.

Error Message:

An attempt was made to exceed the limit on the number of domains per server for this release.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. No other user action is possible.


An attempt was made to exceed the limit on the number of domains per server.

Error Message:

An attempt was made to exceed the limit on the number of domains per server.

User Action:

Contact the supplier of the running application.


An attempt was made to execute an instruction at an unaligned address and the host system does not support unaligned instruction references.

Error Message:

An attempt was made to execute an instruction at an unaligned address and the host system does not support unaligned instruction references.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An attempt was made to explicitly access the secondary copy of information via a device control to the Fault Tolerance driver and the secondary copy is not present in the system.

Error Message:

An attempt was made to explicitly access the secondary copy of information via a device control to the Fault Tolerance driver and the secondary copy is not present in the system.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to free virtual memory which is not allocated.

Error Message:

An attempt was made to free virtual memory which is not allocated.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An attempt was made to install more paging files than the system supports.

Error Message:

An attempt was made to install more paging files than the system supports.

Explanation:

The maximum supported paging file limit has been reached. No additional paging files can be added.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


An attempt was made to logon, but the netlogon service was not started.

Error Message:

An attempt was made to logon, but the netlogon service was not started.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


An attempt was made to lower a quota limit below the current usage.

Error Message:

An attempt was made to lower a quota limit below the current usage.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If you must lower the quota limit, set the quota limit higher, then try again. Or you might wait until system activity is lower and then try to lower the quota limit again.


An attempt was made to map a file of size zero with the maximum size specified as zero.

Error Message:

An attempt was made to map a file of size zero with the maximum size specified as zero.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An attempt was made to open a device that was sharing an IRQ with other devices.

Error Message:

An attempt was made to open a device that was sharing an IRQ with other devices. At least one other device that uses that IRQ was already opened. Two concurrent opens of devices that share an IRQ and only work via interrupts is not supported for the particular bus type that the devices use.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to open a device that was sharing an IRQ with other devices.

Error Message:

An attempt was made to open a device that was sharing an IRQ with other devices. At least one other device that uses that IRQ was already opened. Two concurrent opens of devices that share an IRQ and only work via interrupts is not supported for the particular bus type that the devices use.

Explanation:

This Windows 2000 Executive STATUS message is for your information.

User Action:

Choose OK to continue. No other action is required.


An attempt was made to open an Anonymous level token.

Error Message:

An attempt was made to open an Anonymous level token. Anonymous tokens may not be opened.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An attempt was made to operate on a thread within a specific process, but the thread specified is not in the process specified.

Error Message:

An attempt was made to operate on a thread within a specific process, but the thread specified is not in the process specified.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to query image information on a section which does not map an image.

Error Message:

An attempt was made to query image information on a section which does not map an image.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your technical support group.


An attempt was made to query image information on a section which does not map an image.

Error Message:

An attempt was made to query image information on a section which does not map an image.

Explanation:

The requested action cannot be performed.

User Action:

This is a Windows 2000 Executive STATUS error message. Try to store the file in a different location or contact your technical support group.


An attempt was made to reference a token that doesn't exist.

Error Message:

An attempt was made to reference a token that doesn't exist. This is typically done by referencing the token associated with a thread when the thread is not impersonating a client.

User Action:

Contact the supplier of the running application.


An attempt was made to release a semaphore such that its maximum count would have been exceeded.

Error Message:

An attempt was made to release a semaphore such that its maximum count would have been exceeded.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your technical support group.


An attempt was made to set the control attribute on a file.

Error Message:

An attempt was made to set the control attribute on a file. This attribute is not supported in the target file system.

Explanation:

The requested action cannot be performed.

User Action:

This is a Windows 2000 Executive STATUS error message. Try to store the file in a different location or contact your technical support group.


An attempt was made to set the working set limit to an invalid value (minimum greater than maximum, etc).

Error Message:

An attempt was made to set the working set limit to an invalid value (minimum greater than maximum, etc).

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then change the working limit to a valid value and then retry the operation.


An attempt was made to start the redirector, but the redirector has already been started.

Error Message:

An attempt was made to start the redirector, but the redirector has already been started.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to suspend a thread that has begun termination.

Error Message:

An attempt was made to suspend a thread that has begun termination.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An attempt was made to suspend a thread whose suspend count was at its maximum.

Error Message:

An attempt was made to suspend a thread whose suspend count was at its maximum.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. If this messages reappears, contact your technical support group.


An attempt was made to unlock a page of memory which was not locked.

Error Message:

An attempt was made to unlock a page of memory which was not locked.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An EA operation failed because EA set is too large.

Error Message:

An EA operation failed because EA set is too large.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then choose a smaller extended attribute set and retry the operation.


An EA operation failed because the name or EA index is invalid.

Error Message:

An EA operation failed because the name or EA index is invalid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Correct the invalid name or extended attribute set and then retry the operation.


An error was detected between two drivers or within an I/O driver.

Error Message:

An error was detected between two drivers or within an I/O driver.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator and/or technical support group.


An event pair synchronization operation was performed using the thread specific client/server event pair object, but no event pair object was associated with the thread.

Error Message:

An event pair synchronization operation was performed using the thread specific client/server event pair object, but no event pair object was associated with the thread.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An I/O adapter hardware error has occurred.

Error Message:

An I/O adapter hardware error has occurred.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Retry the operation. If the problem persists, contact your network administrator.


An illegal character was encountered.

Error Message:

An illegal character was encountered. For a multi-byte character set this includes a lead byte without a succeeding trail byte. For the Unicode character set this includes the characters 0xFFFF and 0xFFFE.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


An instance of a named pipe cannot be found in the listening state.

Error Message:

An instance of a named pipe cannot be found in the listening state.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


An internal error occurred in RPC.

Error Message:

An internal error occurred in RPC.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


An internal LSA error has occurred.

Error Message:

An internal LSA error has occurred. An authentication package has requested the creation of a Logon Session but the ID of an already existing Logon Session has been specified.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


An invalid Client ID was specified.

Error Message:

An invalid Client ID was specified.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


An invalid combination of parameters was specified.

Error Message:

An invalid combination of parameters was specified.

Explanation:

There is a problem with the disk drive.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If the problem persists, contact your administrator or hardware supplier.


An invalid exception disposition was returned by an exception handler.

Error Message:

An invalid exception disposition was returned by an exception handler.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Give a valid exception disposition. If this message reappears, contact your technical support group.


An invalid HANDLE was specified.

Error Message:

An invalid HANDLE was specified.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An invalid operation was attempted on an active transport connection.

Error Message:

An invalid operation was attempted on an active transport connection.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


An invalid or unaligned stack was encountered during an unwind operation.

Error Message:

An invalid or unaligned stack was encountered during an unwind operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group because the application is broken.


An invalid system service was specified in a system service call.

Error Message:

An invalid system service was specified in a system service call.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


An invalid unwind target was encountered during an unwind operation.

Error Message:

An invalid unwind target was encountered during an unwind operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


An invalid volume label has been specified.

Error Message:

An invalid volume label has been specified.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then specify a valid volume label and try again.


An open/create operation completed while an oplock break is underway.

Error Message:

An open/create operation completed while an oplock break is underway.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


An operation failed because the disk was full.

Error Message:

An operation failed because the disk was full.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Try deleting unneeded applications and programs from the disk. Or contact your system administrator to free disk space.


An operation involving EAs failed because the file system does not support EAs.

Error Message:

An operation involving EAs failed because the file system does not support EAs.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


An operation was attempted on a nonexistent transport connection.

Error Message:

An operation was attempted on a nonexistent transport connection.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


An unexpected network error occurred.

Error Message:

An unexpected network error occurred.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then retry the operation.


Attempt to lock the eject media mechanism fails.

Error Message:

Attempt to lock the eject media mechanism fails.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Attempt to send a message to a disconnected communication port.

Error Message:

Attempt to send a message to a disconnected communication port.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options in the message box. Then contact your technical support group.


Attempting to login during an unauthorized time of day for this account.

Error Message:

Attempting to login during an unauthorized time of day for this account.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Either logon only during the times set for your account or contact your system administrator to change or expand your logon hours.


Beginning of tape or partition has been detected.

Error Message:

Beginning of tape or partition has been detected.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Checking file system on drive letter

Error Message:

Checking file system on drive letter

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Communications failure.

Error Message:

Communications failure.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


Could not find a domain controller for this domain.

Error Message:

Could not find a domain controller for this domain.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


Crash dump exists in paging file.

Error Message:

Crash dump exists in paging file.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Device parity error on I/O operation.

Error Message:

Device parity error on I/O operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you Retry and this message reappears, contact your system administrator or your technical support group. A reappearance of this message indicates that the device or adapter is failing and should be replaced. You might also want to contact your hardware supplier.


During a logon attempt, the user's security context accumulated too many security IDs.

Error Message:

During a logon attempt, the user's security context accumulated too many security IDs. This is a very unusual situation. Remove the user from some global or local groups to reduce the number of security ids to incorporate into the security context.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Contact your system administrator to perform the action recommended in the message.


During a tape access, the end of the data written is reached.

Error Message:

During a tape access, the end of the data written is reached.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


File sharing has been temporarily paused.

Error Message:

File sharing has been temporarily paused.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry file sharing.


Indicates a member cannot be removed from a group because the group is currently the member's primary group.

Error Message:

Indicates a member cannot be removed from a group because the group is currently the member's primary group.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Indicates a name specified as a remote computer name is syntactically invalid.

Error Message:

Indicates a name specified as a remote computer name is syntactically invalid.

User Action:

This Windows 2000 Executive STATUS message is a warning. Verify the spelling of the remote computer name and then retry the operation.


Indicates a particular Security ID may not be assigned as the owner of an object.

Error Message:

Indicates a particular Security ID may not be assigned as the owner of an object.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Indicates a particular Security ID may not be assigned as the primary group of an object.

Error Message:

Indicates a particular Security ID may not be assigned as the primary group of an object.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Indicates a referenced user name and authentication information are valid, but some user account restriction has prevented successful authentication (such as time-of-day restrictions).

Error Message:

Indicates a referenced user name and authentication information are valid, but some user account restriction has prevented successful authentication (such as time-of-day restrictions).

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Indicates a revision number encountered or specified is not one known by the service.

Error Message:

Indicates a revision number encountered or specified is not one known by the service. It may be a more recent revision than the service is aware of.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Indicates a Windows 2000 Server could not be contacted or that objects within the domain are protected such that necessary information could not be retrieved.

Error Message:

Indicates a Windows 2000 Server could not be contacted or that objects within the domain are protected such that necessary information could not be retrieved.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation. If the problem persists, contact your system administrator.


Indicates an attempt was made to operate on the security of an object that does not have security associated with it.

Error Message:

Indicates an attempt was made to operate on the security of an object that does not have security associated with it.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Indicates an invalid value has been provided for the LogonType requested.

Error Message:

Indicates an invalid value has been provided for the LogonType requested.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


Indicates an operation has been attempted on a built-in (special) SAM account which is incompatible with built-in accounts.

Error Message:

Indicates an operation has been attempted on a built-in (special) SAM account which is incompatible with built-in accounts. For example, built-in accounts cannot be deleted.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


Indicates that the specified image is already loaded.

Error Message:

Indicates that the specified image is already loaded.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Indicates the ACL structure is not valid.

Error Message:

Indicates the ACL structure is not valid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


Indicates the Domain was in the wrong state to perform the desired operation.

Error Message:

Indicates the Domain was in the wrong state to perform the desired operation.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


Indicates the requested operation would disable or delete the last remaining administration account.

Error Message:

Indicates the requested operation would disable or delete the last remaining administration account. This is not allowed to prevent creating a situation in which the system cannot be administrated.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Indicates the Sam Server was in the wrong state to perform the desired operation.

Error Message:

Indicates the Sam Server was in the wrong state to perform the desired operation.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


Indicates the SECURITY_DESCRIPTOR structure is not valid.

Error Message:

Indicates the SECURITY_DESCRIPTOR structure is not valid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


Indicates the SID structure is not valid.

Error Message:

Indicates the SID structure is not valid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group,


Indicates the specified image file did not contain a resource section.

Error Message:

Indicates the specified image file did not contain a resource section.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


Indicates the specified image file did not contain a resource section.

Error Message:

Indicates the specified image file did not contain a resource section.

Explanation:

The maximum supported paging file limit has been reached. No additional paging files can be added.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


Indicates the specified procedure address cannot be found in the DLL.

Error Message:

Indicates the specified procedure address cannot be found in the DLL.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


Indicates the specified resource language ID cannot be found in the image file.

Error Message:

Indicates the specified resource language ID cannot be found in the image file.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


Indicates the specified resource name cannot be found in the image file.

Error Message:

Indicates the specified resource name cannot be found in the image file.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


Indicates the specified resource type cannot be found in the image file.

Error Message:

Indicates the specified resource type cannot be found in the image file.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


Indicates the sub-authority value is invalid for the particular use.

Error Message:

Indicates the sub-authority value is invalid for the particular use.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Indicates there are no more LUIDs to allocate.

Error Message:

Indicates there are no more LUIDs to allocate.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Indicates two revision levels are incompatible.

Error Message:

Indicates two revision levels are incompatible.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


Insufficient quota exists to complete the operation

Error Message:

Insufficient quota exists to complete the operation

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. If you choose Retry and this message reappears, contact your system administrator.


Insufficient server resources exist to complete the request.

Error Message:

Insufficient server resources exist to complete the request.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


Insufficient system resources exist to complete the API.

Error Message:

Insufficient system resources exist to complete the API.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation.


Log file space is insufficient to support this operation.

Error Message:

Log file space is insufficient to support this operation.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


No Eventlog log file could be opened.

Error Message:

No Eventlog log file could be opened. The Eventlog service did not start.

Explanation:

The system might be running out of disk space.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


No mapping for the Unicode character exists in the target multi-byte code page.

Error Message:

No mapping for the Unicode character exists in the target multi-byte code page.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


No more connections can be made to this remote computer at this time because there are already as many connections as the computer can accept.

Error Message:

No more connections can be made to this remote computer at this time because there are already as many connections as the computer can accept.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation.


No serial device was successfully initialized.

Error Message:

No serial device was successfully initialized. The serial driver will unload.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


No service is operating at the destination port of the transport on the remote system.

Error Message:

No service is operating at the destination port of the transport on the remote system.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your support administrator.


None of the information to be translated has been translated.

Error Message:

None of the information to be translated has been translated.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


NTVDM encountered a hard error.

Error Message:

NTVDM encountered a hard error.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


Page file quota was exceeded.

Error Message:

Page file quota was exceeded.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then contact your system administrator.


Physical end of tape was detected.

Error Message:

Physical end of tape was detected.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Print or disk redirection is temporarily paused.

Error Message:

Print or disk redirection is temporarily paused.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry redirecting the print or disk.


Space to store the file waiting to be printed is not available on the server.

Error Message:

Space to store the file waiting to be printed is not available on the server.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


Specified section cannot be deleted.

Error Message:

Specified section cannot be deleted.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


Specified section to flush does not map a data file.

Error Message:

Specified section to flush does not map a data file.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


System could not allocate required space in a registry log.

Error Message:

System could not allocate required space in a registry log.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box and then contact your system administrator.


Tape partition information could not be found when loading a tape.

Error Message:

Tape partition information could not be found when loading a tape.

Explanation:

The application requires partition information to be on the tape. Either the tape that is in the drive has not been prepared, or the partition information on the tape is not recognized by the application.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


The account is not authorized to login from this station.

Error Message:

The account is not authorized to login from this station.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Logon from the designated workstation or contact your system administrator to create an account for you on the workstation.


The account used is a Computer Account.

Error Message:

The account used is a Computer Account. Use your global user account or local user account to access this server.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Follow the action recommended in the message.


The account used is an Interdomain Trust account.

Error Message:

The account used is an Interdomain Trust account. Use your global user account or local user account to access this server.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Follow the action recommended in the message.


The address handle given to the transport was invalid.

Error Message:

The address handle given to the transport was invalid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The attempted logon is invalid.

Error Message:

The attempted logon is invalid. This is either due to a bad username or authentication information.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator to find out the rules for updating passwords.


The connection handle given to the transport was invalid.

Error Message:

The connection handle given to the transport was invalid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The device is not in a valid state to perform this request.

Error Message:

The device is not in a valid state to perform this request.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Wait a while and then retry the operation.


The EA is corrupt and non-readable.

Error Message:

The EA is corrupt and non-readable.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Run Chkdsk on the volume.


The end-of-file marker has been reached.

Error Message:

The end-of-file marker has been reached. There is no valid data in the file beyond this marker.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The error specified is not a valid Windows 2000 RPC error code.

Error Message:

The error specified is not a valid Windows 2000 RPC error code.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


The Eventlog log file is corrupt.

Error Message:

The Eventlog log file is corrupt.

User Action:

This Windows 2000 Executive STATUS message is a warning. Use Event Viewer to delete the log file. If you continue to receive this message, run the Chkdsk command on the volume. If the problem persists, contact your system administrator.


The file for which EAs were requested has no EAs.

Error Message:

The file for which EAs were requested has no EAs.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The file specified has been renamed and thus cannot be modified.

Error Message:

The file specified has been renamed and thus cannot be modified.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The GUIDs could not be allocated because the Authority Agent was exhausted.

Error Message:

The GUIDs could not be allocated because the Authority Agent was exhausted.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation


The I/O device is configured incorrectly or the configuration parameters to the driver are incorrect.

Error Message:

The I/O device is configured incorrectly or the configuration parameters to the driver are incorrect.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator and hardware supplier.


The I/O device reported an I/O error.

Error Message:

The I/O device reported an I/O error.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator and/or technical support group.


The I/O request was canceled.

Error Message:

The I/O request was canceled.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The instruction at "0xparameter " referenced memory at "0xparameter ".

Error Message:

The instruction at "0xparameter " referenced memory at "0xparameter ". The memory could not be "text ".

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The instruction at "0xparameter " referenced memory at "0xparameter ".

Error Message:

The instruction at "0xparameter " referenced memory at "0xparameter ". The required data was not placed into memory because of an I/O error status of "0xparameter ".

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The length of a secret exceeds the maximum length allowed.

Error Message:

The length of a secret exceeds the maximum length allowed. The length and number of secrets is limited to satisfy United States State Department export restrictions.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


The Local Security Authority (LSA) database contains an internal inconsistency.

Error Message:

The Local Security Authority (LSA) database contains an internal inconsistency.

Explanation:

You have a bad floppy disk.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose one of the options from the message box. Retry the operation, using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


The log file has changed between reads.

Error Message:

The log file has changed between reads.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The logon request failed because the trust relationship between the primary domain and the trusted domain failed.

Error Message:

The logon request failed because the trust relationship between the primary domain and the trusted domain failed.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


The logon request failed because the trust relationship between this workstation and the primary domain failed.

Error Message:

The logon request failed because the trust relationship between this workstation and the primary domain failed.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


The logon session is not in a state that is consistent with the requested operation.

Error Message:

The logon session is not in a state that is consistent with the requested operation.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The maximum named pipe instance count has been reached.

Error Message:

The maximum named pipe instance count has been reached.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


The maximum number of secrets that may be stored in a single system has been exceeded.

Error Message:

The maximum number of secrets that may be stored in a single system has been exceeded. The length and number of secrets is limited to satisfy United States State Department export restrictions.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


The name limit for the local computer network adapter card was exceeded.

Error Message:

The name limit for the local computer network adapter card was exceeded.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


The name or SID of the domain specified is inconsistent with the trust information for that domain.

Error Message:

The name or SID of the domain specified is inconsistent with the trust information for that domain.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


The name provided is not a properly formed account name.

Error Message:

The name provided is not a properly formed account name.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The name service is unavailable.

Error Message:

The name service is unavailable.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The named pipe is not in the connected or closing state.

Error Message:

The named pipe is not in the connected or closing state.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The Netlogon service cannot start because another Netlogon service running in the domain conflicts with the specified role.

Error Message:

The Netlogon service cannot start because another Netlogon service running in the domain conflicts with the specified role.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The network address is invalid.

Error Message:

The network address is invalid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your support administrator.


The network BIOS session limit was exceeded.

Error Message:

The network BIOS session limit was exceeded.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Try again later.


The network is busy.

Error Message:

The network is busy.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Wait a while and then try the operation again.


The network logon failed.

Error Message:

The network logon failed. This may be because the validation authority can't be reached.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


The network name was deleted.

Error Message:

The network name was deleted.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The network options are invalid.

Error Message:

The network options are invalid.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The network path cannot be located.

Error Message:

The network path cannot be located.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Verify that you have specified the path correctly and then try again.


The network responded incorrectly.

Error Message:

The network responded incorrectly.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then retry the operation.


The number of active profiling objects is at the maximum and no more may be started.

Error Message:

The number of active profiling objects is at the maximum and no more may be started.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The number of LUIDs requested may not be allocated with a single allocation.

Error Message:

The number of LUIDs requested may not be allocated with a single allocation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Specify a smaller number of local user IDs (LUIDs) and then retry the operation.


The operation requested may not be performed on the specified group because it is a built-in special group.

Error Message:

The operation requested may not be performed on the specified group because it is a built-in special group.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The operation requested may not be performed on the specified user because it is a built-in special user.

Error Message:

The operation requested may not be performed on the specified user because it is a built-in special user.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The pagefile quota for the process has been exhausted.

Error Message:

The pagefile quota for the process has been exhausted.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator to possibly increase the pagefile quota.


The paging file cannot be created on a floppy diskette.

Error Message:

The paging file cannot be created on a floppy diskette.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The passed ACL did not contain the minimum required information.

Error Message:

The passed ACL did not contain the minimum required information.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The pipe operation has failed because the other end of the pipe has been closed.

Error Message:

The pipe operation has failed because the other end of the pipe has been closed.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The printer queue is full.

Error Message:

The printer queue is full.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The range specified in NtUnlockFile was not locked.

Error Message:

The range specified in NtUnlockFile was not locked.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait a while and retry the operation.


The referenced account is currently disabled and may not be logged on to.

Error Message:

The referenced account is currently disabled and may not be logged on to.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator to find out about enabling the account.


The remote network is not reachable by the transport.

Error Message:

The remote network is not reachable by the transport.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


The remote system does not support the transport protocol.

Error Message:

The remote system does not support the transport protocol.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your support administrator.


The remote system is not reachable by the transport.

Error Message:

The remote system is not reachable by the transport.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your support administrator.


The remote user session has been deleted.

Error Message:

The remote user session has been deleted.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The request was aborted.

Error Message:

The request was aborted.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. Wait a while then try the request again.


The requested authentication level is not supported.

Error Message:

The requested authentication level is not supported.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The requested operation cannot be performed in fullscreen mode.

Error Message:

The requested operation cannot be performed in fullscreen mode.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then return to Windows mode and try the operation again.


The requested operation cannot be performed on a file with a user mapped section open.

Error Message:

The requested operation cannot be performed on a file with a user mapped section open.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The requested print file has been canceled.

Error Message:

The requested print file has been canceled.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The RPC server attempted an integer divide by zero.

Error Message:

The RPC server attempted an integer divide by zero.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The size of the buffer is invalid for the specified operation.

Error Message:

The size of the buffer is invalid for the specified operation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The specified connection has already been disconnected.

Error Message:

The specified connection has already been disconnected.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The specified file has been closed by another process.

Error Message:

The specified file has been closed by another process.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


The specified handle is not open to the server end of the named pipe.

Error Message:

The specified handle is not open to the server end of the named pipe.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The specified image file did not have the correct format, it appears to be a 16-bit Windows image.

Error Message:

The specified image file did not have the correct format, it appears to be a 16-bit Windows image.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


The specified image file did not have the correct format, it appears to be LE format.

Error Message:

The specified image file did not have the correct format, it appears to be LE format.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


The specified image file did not have the correct format, it did not have an initial MZ.

Error Message:

The specified image file did not have the correct format, it did not have an initial MZ.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


The specified information record length does not match the length required for the specified information class.

Error Message:

The specified information record length does not match the length required for the specified information class.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The specified named pipe is in the closing state.

Error Message:

The specified named pipe is in the closing state.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


The specified named pipe is in the connected state.

Error Message:

The specified named pipe is in the connected state.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


The specified named pipe is in the disconnected state.

Error Message:

The specified named pipe is in the disconnected state.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The specified named pipe is in the listening state.

Error Message:

The specified named pipe is in the listening state.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


The specified named pipe is not in message mode.

Error Message:

The specified named pipe is not in message mode.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


The specified request is not a valid operation for the target device.

Error Message:

The specified request is not a valid operation for the target device.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the system administrator or your technical support group.


The specified user account is already in the specified group account.

Error Message:

The specified user account is already in the specified group account. Also used to indicate a group cannot be deleted because it contains a member.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Verify that you have specified the username correctly.


The system has attempted to load or restore a file into the registry, and the specified file is not in the format of a registry file.

Error Message:

The system has attempted to load or restore a file into the registry, and the specified file is not in the format of a registry file.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box and then contact your technical support group.


The time at the Primary Domain Controller is different than the time at the Backup Domain Controller or member server by too large an amount.

Error Message:

The time at the Primary Domain Controller is different than the time at the Backup Domain Controller or member server by too large an amount.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then contact your system administrator.


The timer resolution was not previously set by the current process.

Error Message:

The timer resolution was not previously set by the current process.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport aborted a pending transaction.

Error Message:

The transport aborted a pending transaction.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport address could not be opened because all the available addresses are in use.

Error Message:

The transport address could not be opened because all the available addresses are in use.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The transport address could not be opened because it already exists.

Error Message:

The transport address could not be opened because it already exists.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport address is now closed.

Error Message:

The transport address is now closed.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport can only process the specified request on the client side of a session.

Error Message:

The transport can only process the specified request on the client side of a session.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport can only process the specified request on the server side of a session.

Error Message:

The transport can only process the specified request on the server side of a session.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport cannot dynamically acquire any more nodes.

Error Message:

The transport cannot dynamically acquire any more nodes.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The transport connection attempt was refused by the remote system.

Error Message:

The transport connection attempt was refused by the remote system.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The transport connection has been reset.

Error Message:

The transport connection has been reset.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport connection is now disconnected.

Error Message:

The transport connection is now disconnected.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport connection was aborted by the local system.

Error Message:

The transport connection was aborted by the local system.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


The transport connection was gracefully closed.

Error Message:

The transport connection was gracefully closed.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport did not find a transaction matching the specific token.

Error Message:

The transport did not find a transaction matching the specific token.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport did not receive a release for a pending response.

Error Message:

The transport did not receive a release for a pending response.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport does not recognize the transaction request type specified.

Error Message:

The transport does not recognize the transaction request type specified.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then try specifying a different transaction request type.


The transport does not recognized the transaction request identifier specified.

Error Message:

The transport does not recognized the transaction request identifier specified.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then try specifying a different identifier.


The transport endpoint already has an address associated with it.

Error Message:

The transport endpoint already has an address associated with it.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport had previously responded to a transaction request.

Error Message:

The transport had previously responded to a transaction request.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The transport rejected the network address specified as invalid.

Error Message:

The transport rejected the network address specified as invalid.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The transport rejected the network address specified due to an invalid use of a wildcard.

Error Message:

The transport rejected the network address specified due to an invalid use of a wildcard.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your technical support group.


The transport timed out a request waiting for a response.

Error Message:

The transport timed out a request waiting for a response.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


The type of a token object is inappropriate for its attempted use.

Error Message:

The type of a token object is inappropriate for its attempted use.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The Unicode character is not defined in the Unicode character set installed on the system.

Error Message:

The Unicode character is not defined in the Unicode character set installed on the system.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


The Unicode character is not defined in the Unicode character set installed on the system.

Error Message:

The Unicode character is not defined in the Unicode character set installed on the system.

Explanation:

The application requires partition information to be on the tape. Either the tape that is in the drive has not been prepared, or the partition information on the tape is not recognized by the application.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your administrator.


The user account has been automatically locked because too many invalid logon attempts or password change attempts have been requested.

Error Message:

The user account has been automatically locked because too many invalid logon attempts or password change attempts have been requested.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your system administrator.


The user account has time restrictions and may not be logged onto at this time.

Error Message:

The user account has time restrictions and may not be logged onto at this time.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then wait until the allowed logon time. You might also want to contact your system administrator to expand your logon hours.


The user account is restricted such that it may not be used to log on from the source workstation.

Error Message:

The user account is restricted such that it may not be used to log on from the source workstation.

Explanation:

The user account is restricted for use at a single workstation. You must logon from the designated workstation.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


The user account's password has expired.

Error Message:

The user account's password has expired.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator for another password.


The user attempted to force close the files on a redirected drive, but there were opened files on the drive, and the user did not specify a sufficient level of force.

Error Message:

The user attempted to force close the files on a redirected drive, but there were opened files on the drive, and the user did not specify a sufficient level of force.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the close. Or, you might try increasing the level of the close.


The user attempted to force close the files on a redirected drive, but there were opened directories on the drive, and the user did not specify a sufficient level of force.

Error Message:

The user attempted to force close the files on a redirected drive, but there were opened directories on the drive, and the user did not specify a sufficient level of force.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the close. Or, you might try increasing the level of the close.


The user must change his password before he logs on the first time.

Error Message:

The user must change his password before he logs on the first time.

Explanation:

This Windows 2000 Executive STATUS message is for your information.

User Action:

Click OK to continue. No other action is required.


The value provided was an invalid value for an identifier authority.

Error Message:

The value provided was an invalid value for an identifier authority.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then specify a valid value.


The working set is not big enough to allow the requested pages to be locked.

Error Message:

The working set is not big enough to allow the requested pages to be locked.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your technical support group.


The workstation does not have a trust secret for the primary domain in the local LSA database.

Error Message:

The workstation does not have a trust secret for the primary domain in the local LSA database.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is required.


There is insufficient account information to log you on.

Error Message:

There is insufficient account information to log you on.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your system administrator.


There is no user session key for the specified logon session.

Error Message:

There is no user session key for the specified logon session.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Log off and then log back on. Then retry the operation.


This device does not exist.

Error Message:

This device does not exist.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Verify that you have specified the device name correctly. If so, contact your system administrator.


This error indicates that the requested operation cannot be completed due to a catastrophic media failure or on-disk data structure corruption.

Error Message:

This error indicates that the requested operation cannot be completed due to a catastrophic media failure or on-disk data structure corruption.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Contact your hardware supplier.


This error indicates that the SAM server has encountered an internal consistency error in its database.

Error Message:

This error indicates that the SAM server has encountered an internal consistency error in its database. This catastrophic failure will prevent further operation of SAM.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator.


This remote computer is not listening.

Error Message:

This remote computer is not listening.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Wait a while and then retry the operation.


This success level status indicates that the transaction state already exists for the registry sub-tree, but that a transaction commit was previously aborted.

Error Message:

This success level status indicates that the transaction state already exists for the registry sub-tree, but that a transaction commit was previously aborted. The commit has now been completed. This status value is returned by the runtime library (RTL) registry transaction package (RXact).

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


This warning level status indicates that the transaction state already exists for the registry sub-tree, but that a transaction commit was previously aborted.

Error Message:

This warning level status indicates that the transaction state already exists for the registry sub-tree, but that a transaction commit was previously aborted. The commit has NOT been completed, but has not been rolled back either (so it may still be committed if desired). This status value is returned by the runtime library (RTL) registry transaction package (RXact).

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose OK to continue. No other action is needed.


Too many files are opened on a remote server.

Error Message:

Too many files are opened on a remote server. This error should only be returned by the NT redirector on a remote drive.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box. Then wait a while and retry the operation.


Too many Sids have been specified.

Error Message:

Too many Sids have been specified.

Explanation:

This Windows 2000 Executive STATUS message is for your information.

User Action:

Choose OK to continue. No other action is required.


Unload media fails.

Error Message:

Unload media fails.

User Action:

This Windows 2000 Executive STATUS message is for your information. Choose OK to continue. No other action is needed.


Virtual memory cannot be freed.

Error Message:

Virtual memory cannot be freed.

User Action:

This Windows 2000 Executive STATUS message is a warning. Choose one of the options from the message box and then contact your technical support group.


When a block of memory is allotted for future updates, such as the memory allocated to hold discretionary access control and primary group information, successive updates may exceed the amount of memory originally allotted.

Error Message:

When a block of memory is allotted for future updates, such as the memory allocated to hold discretionary access control and primary group information, successive updates may exceed the amount of memory originally allotted. Since quota may already have been charged to several processes which have handles to the object, it is not reasonable to alter the size of the allocated memory. Instead, a request that requires more memory than has been allotted must fail and the STATUS_ALLOTED_SPACE_EXCEEDED error returned.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then try allocating more memory.


When trying to update a password, this return status indicates that the value provided as the current password is not correct.

Error Message:

When trying to update a password, this return status indicates that the value provided as the current password is not correct.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Verify that you have specified the password correctly. You might want to contact your system administrator to verify that your password has not expired.


When trying to update a password, this return status indicates that the value provided for the new password contains values that are not allowed in passwords.

Error Message:

When trying to update a password, this return status indicates that the value provided for the new password contains values that are not allowed in passwords.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box.


When trying to update a password, this status indicates that some password update rule has been violated.

Error Message:

When trying to update a password, this status indicates that some password update rule has been violated. For example, the password may not meet length criteria.

User Action:

This is a Windows 2000 Executive STATUS error message. Choose an option from the message box. Then contact your system administrator to find out the rules for updating passwords.


A worker thread is impersonating another process.

Error Message:

A worker thread is impersonating another process. The work item forgot to disable impersonation before it returned.

Explanation:

This Stop message occurs when a user-mode subsystem, such as Winlogon or the Client Server Runtime Subsystem (CSRSS), is seriously compromised and security can no longer be guaranteed. The operating system switches into kernel-mode and generates this error. Because Windows 2000 cannot run without Winlogon or CSRSS, this is one of the few situations where the failure of a user-mode service can shut down the system. Running the kernel debugger is not useful in this situation because the actual error occurred in a user-mode process. Because this Stop message occurs in a user-mode process, the most common culprits are third-party applications. Other common causes of this message are the installation of a new or updated device driver, or system service. Mismatched system files can also cause this error. Running a full system restore from tape might generate this error, because( some restore programs might skip restoring system files they determine are in use).

User Action:

If the error occurred after the installation of a new or updated device driver, system service, or third-party application, remove or disable the new software should be removed or disabled. Contact the manufacturer of the software about a possible update. If the error occurs during system startup, restart your computer, and then press F8 at the character-mode menu that displays the operating system choices. At the resulting Windows 2000 Advanced Options menu, choose the Last Known Good Configuration option. This option is most effective when only one driver or service is added at a time. If this does not resolve the error, try manually removing the offending software. If the system partition is formatted with FAT, use an MS-DOS startup disk to gain access to the computer’s hard disk. If the system partition is formatted with NTFS, you might be able to use Safe Mode to rename or delete the faulty software. If the faulty software is used as part of the system startup process in Safe Mode, start the computer using the Recovery Console in order to access the file. If a newly installed piece if hardware is suspected, remove it to see if this resolves the issue. Run the Emergency Recovery Disk (ERD) disk and allow the system to repair any errors that it detects. If running a full system restore from tape generated this error, check if an updated version of the Backup/Restore program is available from the manufacturer. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support/search/.


The ACPI BIOS has informed the system that a fatal error has occurred.

Error Message:

The ACPI BIOS has informed the system that a fatal error has occurred. Please contact your system vendor for technical support.

Explanation:

This Stop message indicates that a driver or a system DLL has been corrupted or is missing. Typically, the name of the damaged file is displayed as part of the message.

User Action:

To remedy this error, run the Emergency Recovery Disk (ERD) and allow the system to repair or replace the missing or damaged driver file on the system partition. You can also run an in-place upgrade over the top of the existing copy of Windows 2000. This preserves all registry settings and configuration information, but replaces all system files. If any Service Packs and/or hotfixes had previously been applied, reinstall them afterward in the appropriate order (latest Service Pack, then any post-Service Pack hotfixes in the order in which they were originally installed, if applicable). If a specific file was identified in the Stop message as being corrupted, replace that individual file manually. If the system partition is formatted with FAT, restart the computer from an MS-DOS startup disk and copy the file from the original source onto the hard disk. If the partition is NTFS, restart the system, press F8 at the Operating System Loader menu, and choose Safe Mode with Command Prompt. From there, copy a fresh version of the file from the original source onto the hard disk. If the file is used as part of the system startup process in Safe Mode, start the computer using the Recovery Console in order to access the file. If these methods fail, try reinstalling Windows 2000, and then restore the system from a backup. Note: If the original file from the product CD has a file name extension ending in an underscore, the file needs to be uncompressed before it can be used. The Recovery Console’s Copy command automatically detects compressed files and expands them as they are copied to the target location. If you are using Safe Mode to access a drive, use the Expand command to uncompress and copy the file to the target folder. You can use the Expand command in the command line environment of Safe Mode. Disk errors can be a source of file corruption. Run Chkdsk /f /r to detect and resolve any file system structural corruption. Restart the system before the disk scan begins on a system partition. If the error occurred immediately after RAM was added to the system, the paging file might be corrupted or the new RAM itself might be either faulty or incompatible. To determine if newly added RAM is causing a Stop message: 1) Return the system to the original RAM configuration. 2) Use the Recovery Console to access the partition containing the paging file and delete the file Pagefile.sys. 3) While still in the Recovery Console, run Chkdsk /r on the partition that contained the paging file. 4) Restart the system. 5) Set the paging file to an optimal level for the amount of RAM added. 6) Shut down the system and add your RAM. The new RAM must meet the system manufacturer’s specifications for speed, parity, and type; that is, fast page-mode (FPM) versus extended data out (EDO) versus synchronous dynamic random access memory (SDRAM). Match the new RAM to the existing, installed RAM as closely as possible. RAM comes in many different capacities, and, more importantly, in different formats (single inline memory modules – SIMMs or dual inline memory modules – DIMMs). The electrical contacts can be either gold or tin and it is not wise to mix these contact types. If you experience the same error message after reinstalling the new RAM, run hardware diagnostics supplied by the system manufacturer, especially the memory scanner. For details on these procedures, see the owner’s manual for your computer. When you can log on to the system again, check the System Log in Event Viewer for additional error messages that might help pinpoint the device or driver that is causing the error. Disabling memory caching of the BIOS might also resolve this error. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support/search/.


APC_INDEX_MISMATCH

Error Message:

APC_INDEX_MISMATCH

Explanation:

This is a kernel internal error. This error could be caused by a mismatch between KeEnterCriticalRegion and KeLeaveCriticalRegion in a file system.


Audit attempt has failed.

Error Message:

Audit attempt has failed.

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


BUGCODE_PSS_CRASH_DONE

Error Message:

BUGCODE_PSS_CRASH_DONE

Explanation:

The physical memory dump is complete.

User Action:

Contact your technical support group.


BUGCODE_PSS_CRASH_INIT

Error Message:

BUGCODE_PSS_CRASH_INIT

Explanation:

Beginning dump of physical memory.


BUGCODE_PSS_CRASH_PROGRESS

Error Message:

BUGCODE_PSS_CRASH_PROGRESS

Explanation:

Dumping physical memory to disk.


DATA_BUS_ERROR

Error Message:

DATA_BUS_ERROR

Explanation:

This message typically indicates that a parity error in system memory has been detected. This error is almost always caused by a hardware problem: a configuration issue, defective hardware, or incompatible hardware. It is usually related to defective RAM, Level 2 (L2) RAM cache, or video RAM. However, it is sometimes caused when a device driver has accessed an address in the 0x8xxxxxxx range that does not exist (does not have a physical address mapping).

User Action:

This Stop message usually occurs after the installation of faulty hardware or when existing hardware fails. If hardware has recently been added to the system, remove it to see if the error recurs. If existing hardware has failed, remove or replace the faulty component. Run the hardware diagnostics supplied by the system manufacturer to determine which hardware component has failed. For details on these procedures, see the owner’s manual for your computer. Check that all network adapters in the computer are properly seated. Use an ink eraser or an electrical contact treatment, available at electronics supply stores, to ensure that network adapter contacts are clean. If the problem occurs on a newly installed system, check the availability of updates for the following items: firmware on reduced instruction set computing (RISC) systems, BIOS revisions on the motherboard, the SCSI controller or network adapters. Updates of this kind are typically available on the Web site or BBS of the hardware manufacturer. If the error occurs after installing a new or updated device driver, remove or replace the driver. If, under this circumstance, the error occurs during startup and the system partition is formatted with NTFS, you might be able to use Safe Mode to rename or delete the faulty driver. If the driver is used as part of the system startup process in Safe Mode, start the computer using the Recovery Console in order to access the file. For additional error messages that might help pinpoint the device or driver that is causing the error, check System Log in Event Viewer. Disabling memory caching of the BIOS might also resolve this error. In addition, check the system for viruses, using any up-to-date, commercial virus scanning software that examines the Master Boot Record of the hard disk. This error can also be a result of hard disk corruption. Run Chkdsk /f /r on the system partition. Restart the system before the disk scan begins. If you cannot start the system due to the error, use the Recovery Console and run Chkdsk /r. Warning: If your system partition is formatted with the file allocation table (FAT) file system, the long file names used by Windows 2000 can be damaged if Scandisk or another MS-DOS–based hard disk tool is used to verify the integrity of your hard disk from an MS-DOS prompt. (An MS-DOS prompt is typically derived from an MS-DOS startup disk or from starting MS-DOS on a multiboot system.) Always use the Windows 2000 version of Chkdsk on Windows 2000 disks. Finally, if all the above suggestions fail to resolve the error, take the system motherboard to a repair facility for diagnostic testing. A crack, a scratched trace, or a defective component on the motherboard can also cause this error. For more troubleshooting information about this stop error message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


DEVICE_QUEUE_NOT_BUSY

Error Message:

DEVICE_QUEUE_NOT_BUSY

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates that a device queue was expected to be busy, but was not.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


INACCESSIBLE_BOOT_DEVICE

Error Message:

INACCESSIBLE_BOOT_DEVICE

Explanation:

This Stop message indicates that Windows 2000 lost access to the system partition during the startup process. This error always occurs while the system is starting and cannot be debugged because it generally occurs before the operating system has loaded the debugger. During I/O system initialization, the boot device driver might have failed to initialize the boot device (typically a hard disk). File system initialization might have failed because it did not recognize the data on the boot device. Repartitioning the system partition or installing a new SCSI adapter or disk controller might also induce this error.

User Action:

If the error appears while repartitioning the system partition or installing a new SCSI adapter or disk controller on x86 systems, the Boot.ini file must be edited. If the error occurred at the initial setup of the system, the system might have been installed on an unsupported disk or SCSI controller. Some controllers are supported only by drivers that are in the Windows Driver Library (WDL), which requires the user to do a custom installation. If Setup autodetected the controller, you might need to skip detection and use a specific manufacturer’s disk to load the driver. Also, check the availability of updates for the system BIOS and SCSI controller firmware. Updates of this kind are typically available on the Web site or BBS of the hardware manufacturer. Remove any recently added hardware, especially hard disks or controllers, to see if the error is resolved. If the offending piece of hardware was a hard disk, the disk firmware version might be incompatible with Windows 2000. Contact the manufacturer for updates. If the removal of another piece of hardware resolved the error, IRQ or I/O port conflicts likely exist. Reconfigure the new device according to the manufacturer’s instructions. Confirm that all hard disks, hard disk controllers, and SCSI adapters are listed on the Microsoft Windows 2000 Hardware Compatibility List (HCL) on http://www.microsoft.com. If a driver was recently added, restart your computer, and then press F8 at the character-mode menu that displays the operating system choices. At the resulting Windows 2000 Advanced Options menu, choose the Last Known Good Configuration option. This option is most effective when only one driver or service is added at a time. In addition, check your computer for viruses using any up-to-date, commercial virus scanning software that examines the Master Boot Record of the hard disk. This error can also be a result of hard disk corruption. Run Chkdsk /f /r on the system partition. You must restart the system before the disk scan begins. If you cannot start the system due to the error, use the Recovery Console and run Chkdsk /r. Caution: If your system partition is formatted with the FAT file system, the long file names used by Windows 2000 can be damaged if Scandisk or another MS-DOS–based hard disk tool is used to verify the integrity of your hard disk from an MS-DOS prompt. (An MS-DOS prompt is typically derived from an MS-DOS startup disk or from starting MS-DOS on a multiboot system.) Always use the Windows 2000 version of Chkdsk on Windows 2000 disks. If your system has SCSI adapters, contact the adapter manufacturer to obtain updated Windows 2000 drivers. Disable the sync negotiation in the SCSI BIOS, check the cables and the SCSI IDs of each device, and confirm proper termination. For EIDE devices, define the onboard EIDE port as Primary only. Check each EIDE device for the proper master/slave/stand-alone setting. Remove all EIDE devices except for hard disks. Finally, check the System Log in Event Viewer for additional error messages that might help pinpoint the device or driver causing the error. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


INVALID_AFFINITY_SET

Error Message:

INVALID_AFFINITY_SET

Explanation:

This is a Windows character-mode Stop message. It indicates a null of incorrect subset affinity.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


INVALID_DATA_ACCESS_TRAP

Error Message:

INVALID_DATA_ACCESS_TRAP

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates an incorrect data access trap.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


INVALID_PROCESS_ATTACH_ATTEMPT

Error Message:

INVALID_PROCESS_ATTACH_ATTEMPT

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates a problem with an owned mutex or a mutex with a process already attached.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


INVALID_PROCESS_DETACH_ATTEMPT

Error Message:

INVALID_PROCESS_DETACH_ATTEMPT

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates a problem with an owned mutex or an unclean APC state.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


INVALID_SOFTWARE_INTERRUPT

Error Message:

INVALID_SOFTWARE_INTERRUPT

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates a level not within the software range.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


IRQL_NOT_DISPATCH_LEVEL

Error Message:

IRQL_NOT_DISPATCH_LEVEL

Explanation:

This is a Windows character-mode Stop message. It indicates an attempt to remove a device not at the dispatch level.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


IRQL_NOT_GREATER_OR_EQUAL

Error Message:

IRQL_NOT_GREATER_OR_EQUAL

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates an IRQL that was expected to be greater or equal, but was not.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


IRQL_NOT_LESS_OR_EQUAL

Error Message:

IRQL_NOT_LESS_OR_EQUAL

Explanation:

This Stop message indicates that a kernel-mode process or driver attempted to access a memory address to which it did not have permission to access. The most common cause of this error is an incorrect or corrupted pointer that references an incorrect location in memory. A pointer is a variable used by a program to refer to a block of memory. If the variable has an incorrect value in it, the program tries to access memory that it should not. When this occurs in a user-mode application, it generates an access violation. When it occurs in kernel mode, it generates a STOP 0x0000000A message. If you encounter this error while upgrading to a newer version of Windows, it might be caused by a device driver, a system service, a virus scanner, or a backup tool that is incompatible with the new version.

User Action:

This error usually occurs after the installation of a buggy device driver, system service, or BIOS. To resolve it quickly, restart your computer, and press F8 at the character-mode menu that displays the operating system choices. At the resulting Windows 2000 Advanced Options menu, choose the Last Known Good Configuration option. This option is most effective when only one driver or service is added at a time. If you encounter this error while upgrading from Windows NT 4.0 or earlier, it might be caused by a device driver, a system service, a virus scanner, or a backup tool that is incompatible with the new version. If possible, remove all third-party device drivers and system services and disable any virus scanners prior to upgrading. Contact the software manufacturers to obtain updates of these tools. For additional error messages that might help pinpoint the device or driver that is causing the error, check the System Log in Event Viewer. Disabling memory caching of the BIOS might also resolve this error. You should also run hardware diagnostics supplied by the system manufacturer, especially the memory scanner. For details on these procedures, see the owner’s manual for your computer. If your system has small computer system interface (SCSI) adapters, contact the adapter manufacturer to obtain updated Windows 2000 drivers. Disable sync negotiation in the SCSI BIOS, check the cables and the SCSI IDs of each device, and confirm proper termination. For enhanced integrated device electronics (EIDE) devices, define the onboard EIDE port as Primary only. Also, check each EIDE device for the proper master/slave/stand-alone setting. Remove all EIDE devices except for hard disks. If the message appears during an installation of Windows 2000, make sure that the computer and all installed peripherals are listed on the Microsoft Windows 2000 Hardware Compatibility List (HCL) on http://www.microsoft.com. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


KERNEL_DATA_INPAGE_ERROR

Error Message:

KERNEL_DATA_INPAGE_ERROR

Explanation:

This Stop message indicates that the requested page of kernel data from the paging file could not be read into memory. This Stop message is usually caused by a bad block (sector) in a paging file, a virus, a disk controller error, or failing RAM. In rare cases, it is caused when nonpaged pool resources run out. It is also caused by defective hardware.

User Action:

If the I/O status is C0000185 and the paging file is on a SCSI disk, the disk cabling and SCSI termination should be checked for problems. Check your computer for viruses, using any up-to-date, commercial virus scanning software that examines the Master Boot Record of the hard disk. An I/O status code of 0xC000009C or 0xC000016A normally indicates the data cannot be read from the disk due to a bad block (sector). If you can restart the system after the error, Autochk runs automatically and attempts to map out the bad sector. If Autochk does not scan the hard disk for errors, manually launch the disk scanner. Run Chkdsk /f /r on the system partition. Restart the system before the disk scan begins. If you cannot start the system due to the error, use the Recovery Console and run Chkdsk /r. Caution: If your system partition is formatted with the FAT file system, the long file names used by Windows 2000 can be damaged if Scandisk or another MS-DOS–based hard disk tool is used to verify the integrity of your hard disk from an MS-DOS prompt. (An MS-DOS prompt is typically derived from an MS-DOS startup disk or from starting MS-DOS on a multiboot system.) Always use the Windows 2000 version of Chkdsk on Windows 2000 disks. Another common cause of this Stop message is failing RAM. Run hardware diagnostics supplied by the system manufacturer, especially the memory scanner. For details on these procedures, see the owner’s manual for your computer. Check that all network adapters in the computer are properly seated. Use an ink eraser or an electrical contact treatment, available at electronics supply stores, to ensure network adapter contacts are clean. Check the System Log in Event Viewer for additional error messages that might help pinpoint the device causing the error. Disabling memory caching of the BIOS might also resolve it. Finally, if all the above steps fail to resolve the error, take the system motherboard to a repair facility for diagnostic testing. A crack, a scratched trace, or a defective component on the motherboard can also cause this error. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


KERNEL_STACK_INPAGE_ERROR

Error Message:

KERNEL_STACK_INPAGE_ERROR

Explanation:

This Stop message indicates that the requested page of kernel data from the paging file could not be read into memory. It might have been caused by a bad block (sector) in a paging file, a disk controller error, a defective motherboard, failing RAM, or because the stack signature in the kernel stack was not found. In extremely rare cases, it is caused when nonpaged pool resources run out.

User Action:

If the stack signature in the kernel stack is not found, the likely cause is defective hardware. Check the disk cabling and SCSI termination for problems. In addition, check your computer for viruses using any up-to-date, commercial virus scanning software that examines the Master Boot Record of the hard disk. Another cause of the Stop message might be that the data could not be read from the disk due to a bad block (sector). If you can restart the system after the error, Autochk runs automatically and attempts to map the bad sector to prevent its further use. If Autochk does not scan the hard disk for errors, you can manually launch the disk scanner. Run Chkdsk /f /ron the system partition. Restart the system before the disk scan begins. If you cannot start the system due to the error, use the Recovery Console and run Chkdsk /r. Caution: If your system partition is formatted with the FAT file system, the long file names used by Windows 2000 can be damaged if Scandisk or another MS-DOS–based hard disk tool is used to verify the integrity of your hard disk from an MS-DOS prompt. (An MS-DOS prompt is typically derived from an MS-DOS startup disk or from starting MS-DOS on a multiboot system.) Always use the Windows 2000 version of Chkdsk on Windows 2000 disks. Another common cause of this Stop message is failing RAM. Run hardware diagnostics supplied by the system manufacturer, especially the memory scanner. For details on these procedures, see the owner’s manual for your computer. Check that all the network adapters in the computer are properly seated. Use an ink eraser or an electrical contact treatment, available at electronics supply stores, to ensure network adapter contacts are clean. In addition, check the System Log in Event Viewer for additional error messages that might help pinpoint the device causing the error. Disabling memory caching of the BIOS might also resolve this error. Finally, if all the above steps fail to resolve the error, take the system motherboard to a repair facility for diagnostic testing. A crack, a scratched trace, or a defective component on the motherboard can also cause this error. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


KMODE_EXCEPTION_NOT_HANDLED

Error Message:

KMODE_EXCEPTION_NOT_HANDLED

Explanation:

This Stop message indicates that a kernel-mode process tried to execute an incorrect or unknown processor instruction. This error handler is a default error handler that catches errors not associated with other specific error handlers.

User Action:

First, make sure that any new hardware installed is listed on the Microsoft Windows 2000 Hardware Compatibility List (HCL) on http://microsoft.com. In addition, a buggy device driver or system service might be responsible for this error. Hardware issues, such as memory conflicts and IRQ conflicts, can also generate this error. If a driver is listed by name within the Stop message, disable or remove that driver. Disable or remove any drivers or services that were recently added. If the error occurs during the startup sequence and the system partition is formatted with NTFS file system, you might be able to use Safe Mode to rename or delete the faulty driver. If the driver is used as part of the system startup process in Safe Mode, you need to start the computer by using the Recovery Console to access the file. If the problem is associated with Win32k.sys, the source of the error might be a third-party remote control program. If such software is installed, the service can be removed by starting the system using the Recovery Console and deleting the offending system service file. Check the System Log in Event Viewer for additional error messages that might help pinpoint the device or driver that is causing this Stop message. Disabling memory caching of the BIOS might also resolve the error. Also run hardware diagnostics, especially the memory scanner, supplied by the system manufacturer. For details on these procedures, see the owner’s manual for your computer. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


MAXIMUM_WAIT_OBJECTS_EXCEEDED

Error Message:

MAXIMUM_WAIT_OBJECTS_EXCEEDED

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates too many wait objects in a wait multiple structure.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


MBR_CHECKSUM_MISMATCH

Error Message:

MBR_CHECKSUM_MISMATCH

Explanation:

This message occurs during the boot process when the MBR checksum the system calculates does not match the checksum passed in by the loader. This is usually an indication of a virus. There are many forms of viruses and not all can be detected. The newer ones usually can only be detected by a virus scanner that has recently been upgraded.

User Action:

Boot a write-protected disk containing a virus scanner and attempt to clean out the infection.


Mismatched kernel and hal image.

Error Message:

Mismatched kernel and hal image.

Explanation:

This Stop message is displayed when the Hardware Abstraction Layer (HAL) and the kernel or the computer type do not match. This error most often occurs when single-processor and multiprocessor configuration files are mixed on the same system. This Stop message can occur if either the Ntoskrnl.exe or Hal.dll files have been manually updated. The error can also indicate that one of those two files is out of date (that is, the HAL is designed for Windows NT 4.0 and the kernel is for Windows 2000). Additionally, the computer might erroneously have a multiprocessor HAL and a single-processor kernel installed, or vice versa. The kernel file Ntoskrnl.exe is used for single-processor systems and Ntkrnlmp.exe is used for multiprocessor systems. However, these file names correspond to the files on the installation media; after Windows 2000 has been installed, the file is renamed to Ntoskrnl.exe, regardless of the source file used. The HAL file also uses the name Hal.dll after installation, but there are several possible HAL files on the installation media.

User Action:

To resolve this Stop message, restart the computer using either the product CD or the four Setup disks. At the Welcome screen, press F10 to start the Recovery Console. Use the Copy command to copy either the correct HAL or kernel file from the original CD into the appropriate folder on the hard disk. The Copy command detects whether the file to be copied is in the Microsoft compressed file format. If so, it automatically expands the file copied on the target drive. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


MUTEX_LEVEL_NUMBER_VIOLATION

Error Message:

MUTEX_LEVEL_NUMBER_VIOLATION

Explanation:

This is a Windows 2000 Executive character-mode Stop message. It indicates an attempt to acquire a lower level mutex.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


NO_EXCEPTION_HANDLING_SUPPORT

Error Message:

NO_EXCEPTION_HANDLING_SUPPORT

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates that exception handling was not supported.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


NO_USER_MODE_CONTEXT

Error Message:

NO_USER_MODE_CONTEXT

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates an attempt to enter user mode with no context.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


NTFS_FILE_SYSTEM

Error Message:

NTFS_FILE_SYSTEM

Explanation:

This Stop message indicates that a problem occurred within Ntfs.sys (the driver file that allows the system to read and write to NTFS drives). Corruption in the NTFS file system or in blocks (sectors) on the hard disk can cause this error. Corrupted SCSI and EIDE drivers can also adversely affect the system’s ability to read and write to disk, thus causing the error.

User Action:

Check Event Viewer for error messages from SCSI and FASTFAT (System Log) or Autochk (Application Log) that help pinpoint the device or driver that is causing the error. Disable any virus scanners, backup programs, or disk defragmenter tools that continually monitor the system. Also run hardware diagnostics supplied by the system manufacturer. For details on these procedures, see the owner’s manual for your computer. Run Chkdsk /f /r to detect and resolve any file system structural corruption. You must restart the system before the disk scan begins on a system partition. If you create a Services for Macintosh volume on a large partition (7 gigabytes or larger) with a large number of files (at least 100,000) while the AppleTalk driver Apf.sys is loaded, the indexing routine consumes a large amount of nonpaged pool memory. If the nonpaged pool memory is completely depleted, this error can stop the system. However, during the indexing process, if the amount of available nonpaged pool memory is very low, another kernel-mode driver requiring nonpaged pool memory can also trigger this error. To resolve this error, either increase the amount of installed random access memory (RAM), which increases the quantity of nonpaged pool memory available to the kernel, or reduce the number of files on the Services for Macintosh volume. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


PAGE_FAULT_IN_NONPAGED_AREA

Error Message:

PAGE_FAULT_IN_NONPAGED_AREA

Explanation:

This Stop message occurs when requested data is not found in memory. The system generates a fault, which normally indicates that the system looks for data in the paging file. In this circumstance, however, the missing data is identified as being located within an area of memory that cannot be paged out to disk. The system faults, but cannot find, the data and is unable to recover. Faulty hardware, a buggy system service, antivirus software, and a corrupted NTFS volume can all generate this type of error.

User Action:

This Stop message usually occurs after the installation of faulty hardware or in the event of failure of installed hardware (usually related to defective RAM, either main memory, L2 RAM cache, or video RAM). If hardware has been added to the system recently, remove it to see if the error recurs. If existing hardware has failed, remove or replace the faulty component. Run hardware diagnostics supplied by the system manufacturer. For details on these procedures, see the owner’s manual for your computer. Another cause of this Stop message is the installation of a buggy system service. Disable the service and determine if this resolves the error. If so, contact the manufacturer of the system service about a possible update. If the error occurs during system startup, restart your computer, and press F8 at the character-mode menu that displays the operating system choices. At the resulting Windows 2000 Advanced Options menu, choose the Last Known Good Configuration option. This option is most effective when only one driver or service is added at a time. Antivirus software can also trigger this Stop message. Disable the program and determine if this resolves the error. If it does, contact the manufacturer of the program about a possible update. A corrupted NTFS volume can also generate this Stop message. Run Chkdsk /f /r to detect and repair disk errors. Restart the system before the disk scan begins on a system partition. If the hard disk is SCSI, check for problems between the SCSI controller and the disk. Finally, check the System Log in Event Viewer for additional error messages that might help pinpoint the device or driver causing the error. Disabling memory caching of the BIOS might also resolve it. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


PP0_INITIALIZATION_FAILED

Error Message:

PP0_INITIALIZATION_FAILED

Explanation:

This message occurs if phase 0 initialization of the kernel-mode Plug and Play Manager failed.

User Action:

Contact your technical support group.


PP1_INITIALIZATION_FAILED

Error Message:

PP1_INITIALIZATION_FAILED

Explanation:

This message occurs if phase 1 initialization of the kernel-mode Plug and Play Manager failed. This is where most of the initialization is done, including setting up the environment (the registry, for example) for drivers to subsequently call during I/O initiation.


Restart and set the recovery options in the system control panel or the /CRASHDEBUG system start option.

Error Message:

Restart and set the recovery options in the system control panel or the /CRASHDEBUG system start option. If this message reappears, contact your system administrator or technical support group.

Explanation:

This is a Windows 2000 Executive character-mode STOP message.


SPIN_LOCK_ALREADY_OWNED

Error Message:

SPIN_LOCK_ALREADY_OWNED

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates an attempt to acquire an owned spin lock.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


SPIN_LOCK_NOT_OWNED

Error Message:

SPIN_LOCK_NOT_OWNED

Explanation:

This is a Windows character-mode Stop message. It indicates an attempt to release an unowned spin lock.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STATUS_IMAGE_CHECKSUM_MISMATCH

Error Message:

STATUS_IMAGE_CHECKSUM_MISMATCH

Explanation:

This Stop message indicates that a driver or a system DLL has been corrupted or is missing. Typically, the name of the damaged file is displayed as part of the message.

User Action:

To remedy this error, run the Emergency Recovery Disk (ERD) and allow the system to repair or replace the missing or damaged driver file on the system partition. You can also run an in-place upgrade over the top of the existing copy of Windows 2000. This preserves all registry settings and configuration information, but replaces all system files. If any Service Packs and/or hotfixes had previously been applied, reinstall them in the appropriate order (latest Service Pack, then any post-Service Pack hotfixes in the order in which they were originally installed, if applicable). If a specific file was identified in the Stop message as being corrupted, replace that individual file manually. If the system partition is formatted with FAT, restart the computer from an MS-DOS startup disk and copy the file from the original source onto the hard disk. If the partition is NTFS, restart the system, press F8 at the Operating System Loader menu, and choose Safe Mode with Command Prompt. From there, copy a fresh version of the file from the original source onto the hard disk. If the file is used as part of the system startup process in Safe Mode, start the computer using the Recovery Console in order to access the file. If these methods fail, reinstall Windows 2000 and then restore the system from a backup. Note If the original file from the product CD has a file name extension ending in an underscore, the file needs to be uncompressed before it can be used. The Recovery Console’s Copy command automatically detects compressed files and expands them as they are copied to the target location. If you are using Safe Mode to access a drive, use the Expand command to uncompress and copy the file to the target folder. You can use the Expand command in the command line environment of Safe Mode. Disk errors can be a source of file corruption. Run Chkdsk /f /r to detect and resolve any file system structural corruption. Restart the system before the disk scan begins on a system partition. If the error occurred immediately after RAM was added to the system, the paging file might be corrupted or the new RAM itself might be either faulty or incompatible. To determine if newly added RAM is causing a Stop message 1. Return the system to the original RAM configuration. 2. Use the Recovery Console to access the partition containing the paging file and delete the file Pagefile.sys. 3. While still in the Recovery Console, run Chkdsk /r on the partition that contained the paging file. 4. Restart the system. 5. Set the paging file to an optimal level for the amount of RAM added. 6. Shutdown the system and add your RAM. The new RAM must meet the system manufacturer’s specifications for speed, parity, and type (that is, fast page-mode (FPM) vs. extended data out (EDO) vs. synchronous dynamic random access memory (SDRAM)). Match the new RAM to the existing installed RAM as closely as possible. RAM comes in many different capacities, and more importantly, in different formats (single inline memory modules – SIMMs or dual inline memory modules – DIMMs). The electrical contacts can be either gold or tin and it is not wise to mix these contact types. If you experience the same error message after reinstalling the new RAM, run hardware diagnostics supplied by the system manufacturer, especially the memory scanner. For details on these procedures, see the owner’s manual for your computer. When you can log on to the system again, check the System Log in Event Viewer for additional error messages that might help pinpoint the device or is causing the error. Disabling memory caching of the BIOS might also resolve this error. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


STATUS_SYSTEM_PROCESS_TERMINATED

Error Message:

STATUS_SYSTEM_PROCESS_TERMINATED

Explanation:

This Stop message occurs when a user-mode subsystem, such as Winlogon or the Client Server Runtime Subsystem (CSRSS), is seriously compromised and security can no longer be guaranteed. The operating system switches into kernel-mode and generates this error. Because Windows 2000 cannot run without Winlogon or CSRSS, this is one of the few situations where the failure of a user-mode service can shut down the system. Running the kernel debugger is not useful in this situation because the actual error occurred in a user-mode process. Because this Stop message occurs in a user-mode process, the most common culprits are third-party applications. Other common causes of this message are the installation of a new or updated device driver, or system service. Mismatched system files can also cause this error. Running a full system restore from tape might generate this error because some restore programs might skip restoring system files they determine are in use.

User Action:

If the error occurred after the installation of a new or updated device driver, system service or third-party application, remove or disable the new software. Contact the manufacturer of the software about a possible update. If the error occurs during system startup, restart your computer, and then press F8 at the character-mode menu that displays the operating system choices. At the resulting Windows 2000 Advanced Options menu, choose the Last Known Good Configuration option. This option is most effective when only one driver or service is added at a time. If this does not resolve the error, manually remove the offending software. If the system partition is formatted with FAT, use an MS-DOS startup disk to gain access to the computer’s hard disk. If the system partition is formatted with NTFS, you might be able to use Safe Mode to rename or delete the faulty software. If the faulty software is used as part of the system startup process in Safe Mode, start the computer using the Recovery Console in order to access the file. If a newly installed piece if hardware is suspected, remove it to see if this resolves the issue. Run the Emergency Recovery Disk (ERD) and allow the system to repair any errors that it detects. If running a full system restore from tape generated this error , check if an updated version of the Backup/Restore program is available from the manufacturer. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


STOP: 0x00000001 (parameter, parameter, parameter, parameter) APC_INDEX_MIS

Error Message:

STOP: 0x00000001 (parameter, parameter, parameter, parameter) APC_INDEX_MISMATCH

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a mismatch of thread and asynchronous procedure call (APC) indexes. The most common reason to see this message is if a file system has a mismatched number of KeEnterCriticalRegion compared to KeLeaveCriticalRegion.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000002 (parameter, parameter, parameter, parameter) DEVICE_QUEUE_

Error Message:

STOP: 0x00000002 (parameter, parameter, parameter, parameter) DEVICE_QUEUE_NOT_BUSY

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a device queue was expected to be busy, but was not.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000003 (parameter, parameter, parameter, parameter) INVALID_AFFIN

Error Message:

STOP: 0x00000003 (parameter, parameter, parameter, parameter) INVALID_AFFINITY_SET

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a null of nonproper subset affinity.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000004 (parameter, parameter, parameter, parameter) INVALID_DATA_

Error Message:

STOP: 0x00000004 (parameter, parameter, parameter, parameter) INVALID_DATA_ACCESS_TRAP

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an invalid data access trap.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000005 (parameter, parameter, parameter, parameter) INVALID_PROCE

Error Message:

STOP: 0x00000005 (parameter, parameter, parameter, parameter) INVALID_PROCESS_ATTACH_ATTEMPT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a problem with an owned mutex or a mutex with a process already attached.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000006 (parameter, parameter, parameter, parameter) INVALID_PROCE

Error Message:

STOP: 0x00000006 (parameter, parameter, parameter, parameter) INVALID_PROCESS_DETACH_ATTEMPT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a problem with an owned mutex or an unclean asynchronous procedure call (APC) state.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000007 (parameter, parameter, parameter, parameter) INVALID_SOFTW

Error Message:

STOP: 0x00000007 (parameter, parameter, parameter, parameter) INVALID_SOFTWARE_INTERRUPT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a level not within the software range.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000008 (parameter, parameter, parameter, parameter) IRQL_NOT_DISP

Error Message:

STOP: 0x00000008 (parameter, parameter, parameter, parameter) IRQL_NOT_DISPATCH_LEVEL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to remove a device not at the dispatch level.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000009 (parameter, parameter, parameter, parameter) IRQL_NOT_GREA

Error Message:

STOP: 0x00000009 (parameter, parameter, parameter, parameter) IRQL_NOT_GREATER_OR_EQUAL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an IRQL that was expected to be greater or equal, but was not.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000000A (parameter, parameter, parameter, parameter) IRQL_NOT_LESS

Error Message:

STOP: 0x0000000A (parameter, parameter, parameter, parameter) IRQL_NOT_LESS_OR_EQUAL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt was made to touch pageable memory at a process IRQL (interrupt request level) that is too high. This is usually caused by drivers using incorrect addresses. The fourth parameter in the message parameter list is the memory address at which the fault happened. The second parameter shows the IRQL. If the IRQL was not equal to 2, then the interrupt most likely came from a driver. Compare the memory address in the fourth parameter with the base addresses of the drivers in the driver table on the STOP screen to find the driver that is the problem. Note that the third parameter encodes read/write access (0 = read, 1= write).

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000000B (parameter, parameter, parameter, parameter) NO_EXCEPTION_

Error Message:

STOP: 0x0000000B (parameter, parameter, parameter, parameter) NO_EXCEPTION_HANDLING_SUPPORT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that exception handling was not supported.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000000C (parameter, parameter, parameter, parameter) MAXIMUM_WAIT_

Error Message:

STOP: 0x0000000C (parameter, parameter, parameter, parameter) MAXIMUM_WAIT_OBJECTS_EXCEEDED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that there are too many wait objects in a wait multiple structure.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000000D (parameter, parameter, parameter, parameter) MUTEX_LEVEL_N

Error Message:

STOP: 0x0000000D (parameter, parameter, parameter, parameter) MUTEX_LEVEL_NUMBER_VIOLATION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to acquire a lower-level mutex.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000000E (parameter, parameter, parameter, parameter) NO_USER_MODE_

Error Message:

STOP: 0x0000000E (parameter, parameter, parameter, parameter) NO_USER_MODE_CONTEXT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to enter user mode with no context.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000000F (parameter, parameter, parameter, parameter) SPIN_LOCK_ALR

Error Message:

STOP: 0x0000000F (parameter, parameter, parameter, parameter) SPIN_LOCK_ALREADY_OWNED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to acquire an owned spin lock.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000010 (parameter, parameter, parameter, parameter) SPIN_LOCK_NOT

Error Message:

STOP: 0x00000010 (parameter, parameter, parameter, parameter) SPIN_LOCK_NOT_OWNED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to release an unowned spin lock.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000011 (parameter, parameter, parameter, parameter) THREAD_NOT_MU

Error Message:

STOP: 0x00000011 (parameter, parameter, parameter, parameter) THREAD_NOT_MUTEX_OWNER

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to release a thread by a mutex non-owner.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000012 (parameter, parameter, parameter, parameter) TRAP_CAUSE_UN

Error Message:

STOP: 0x00000012 (parameter, parameter, parameter, parameter) TRAP_CAUSE_UNKNOWN

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a trap from an unknown cause.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000013 (parameter, parameter, parameter, parameter) EMPTY_THREAD_

Error Message:

STOP: 0x00000013 (parameter, parameter, parameter, parameter) EMPTY_THREAD_REAPER_LIST

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates the thread reaper list is corrupted (the reaper list was signaled, but no threads were present on the list).

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000015 (parameter, parameter, parameter, parameter) LAST_CHANCE_C

Error Message:

STOP: 0x00000015 (parameter, parameter, parameter, parameter) LAST_CHANCE_CALLED_FROM_KMODE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates that the last chance exception service was called from kernel mode.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000016 (parameter, parameter, parameter, parameter) CID_HANDLE_CR

Error Message:

STOP: 0x00000016 (parameter, parameter, parameter, parameter) CID_HANDLE_CREATION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates that a failure occurred creating a handle to represent a client ID.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000017 (parameter, parameter, parameter, parameter) CID_HANDLE_DE

Error Message:

STOP: 0x00000017 (parameter, parameter, parameter, parameter) CID_HANDLE_DELETION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates that a failure occurred deleting a handle to represent a client ID.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000018 (parameter, parameter, parameter, parameter) REFERENCE_BY_

Error Message:

STOP: 0x00000018 (parameter, parameter, parameter, parameter) REFERENCE_BY_POINTER

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates that a failure occurred while referencing an object by what should have been a referenced pointer.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000019 (parameter, parameter, parameter, parameter) BAD_POOL_HEAD

Error Message:

STOP: 0x00000019 (parameter, parameter, parameter, parameter) BAD_POOL_HEADER

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates an invalid pool header.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000001A (parameter, parameter, parameter, parameter) MEMORY_MANAGE

Error Message:

STOP: 0x0000001A (parameter, parameter, parameter, parameter) MEMORY_MANAGEMENT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a general memory management problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000001B (parameter, parameter, parameter, parameter) PFN_SHARE_COU

Error Message:

STOP: 0x0000001B (parameter, parameter, parameter, parameter) PFN_SHARE_COUNT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a memory management page frame number (PFN) database element has a corrupted share count.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000001C (parameter, parameter, parameter, parameter) PFN_REFERENCE

Error Message:

STOP: 0x0000001C (parameter, parameter, parameter, parameter) PFN_REFERENCE_COUNT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a memory management page frame number (PFN) database element has a corrupted reference count.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000001D (parameter, parameter, parameter, parameter) NO_SPIN_LOCK_

Error Message:

STOP: 0x0000001D (parameter, parameter, parameter, parameter) NO_SPIN_LOCK_AVAILABLE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that no spin locks are available to allocate.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000001E (parameter, parameter, parameter, parameter) KMODE_EXCEPTI

Error Message:

STOP: 0x0000001E (parameter, parameter, parameter, parameter) KMODE_EXCEPTION_NOT_HANDLED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a kernel-mode exception was not handled. The second parameter in the parameter list is the memory address at which the unhandled exception occurred. Usually, the exception address pinpoints the driver/function that caused the problem. A common problem is 0x80000003, which means a hard-coded breakpoint or assertion was hit but the system started \\NODEBUG.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000001F (parameter, parameter, parameter, parameter) SHARED_RESOUR

Error Message:

STOP: 0x0000001F (parameter, parameter, parameter, parameter) SHARED_RESOURCE_CONV_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a shared resource conversion problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000020 (parameter, parameter, parameter, parameter) KERNEL_APC_PE

Error Message:

STOP: 0x00000020 (parameter, parameter, parameter, parameter) KERNEL_APC_PENDING_DURING_EXIT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a kernel-mode asynchronous procedure call (APC) was found pending during thread termination. The first parameter is the address of the APC found pending during exit. The second parameter is the thread's APC disable count. And the third parameter is the current IRQL (interrupt request level). If the thread's disable count is non-zero, it is the source of the problem: the current IRQL should be 0. If it is not, a driver's cancellation routine returned at an elevated IRQL.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000021 (parameter, parameter, parameter, parameter) QUOTA_UNDERFL

Error Message:

STOP: 0x00000021 (parameter, parameter, parameter, parameter) QUOTA_UNDERFLOW

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that quota was returned to a process, but that process was not using the amount of quota being returned.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000022 (parameter, parameter, parameter, parameter) FILE_SYSTEM

Error Message:

STOP: 0x00000022 (parameter, parameter, parameter, parameter) FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates a generic file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000023 (parameter, parameter, parameter, parameter) FAT_FILE_SYST

Error Message:

STOP: 0x00000023 (parameter, parameter, parameter, parameter) FAT_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a FAT file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000024 (parameter, parameter, parameter, parameter) NTFS_FILE_SYS

Error Message:

STOP: 0x00000024 (parameter, parameter, parameter, parameter) NTFS_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an NTFS file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000025 (parameter, parameter, parameter, parameter) NPFS_FILE_SYS

Error Message:

STOP: 0x00000025 (parameter, parameter, parameter, parameter) NPFS_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a named pipe file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000026 (parameter, parameter, parameter, parameter) CDFS_FILE_SYS

Error Message:

STOP: 0x00000026 (parameter, parameter, parameter, parameter) CDFS_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates a CD-ROM file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000027 (parameter, parameter, parameter, parameter) RDR_FILE_SYST

Error Message:

STOP: 0x00000027 (parameter, parameter, parameter, parameter) RDR_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a redirector file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000028 (parameter, parameter, parameter, parameter) CORRUPT_ACCES

Error Message:

STOP: 0x00000028 (parameter, parameter, parameter, parameter) CORRUPT_ACCESS_TOKEN

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that the security system encountered an invalid access token.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000029 (parameter, parameter, parameter, parameter) SECURITY_SYST

Error Message:

STOP: 0x00000029 (parameter, parameter, parameter, parameter) SECURITY_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a problem internal to the security system.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000002A (parameter, parameter, parameter, parameter) INCONSISTENT_

Error Message:

STOP: 0x0000002A (parameter, parameter, parameter, parameter) INCONSISTENT_IRP

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that an IRP (I/O request packet) was encountered in an inconsistent state. For example, some field or fields of the IRP were inconsistent with the remaining state of the IRP.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000002B (parameter, parameter, parameter, parameter) PANIC_STACK_S

Error Message:

STOP: 0x0000002B (parameter, parameter, parameter, parameter) PANIC_STACK_SWITCH

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a panic switch to the kernel stack because of stack overflow. This error might be caused by the kernel-mode driver using too much stack space. Or a data corruption has occurred in the kernel.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000002C (parameter, parameter, parameter, parameter) PORT_DRIVER_I

Error Message:

STOP: 0x0000002C (parameter, parameter, parameter, parameter) PORT_DRIVER_INTERNAL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an internal error in a port driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000002D (parameter, parameter, parameter, parameter) SCSI_DISK_DRI

Error Message:

STOP: 0x0000002D (parameter, parameter, parameter, parameter) SCSI_DISK_DRIVER_INTERNAL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an internal error in a SCSI hard disk driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000002E (parameter, parameter, parameter, parameter) DATA_BUS_ERRO

Error Message:

STOP: 0x0000002E (parameter, parameter, parameter, parameter) DATA_BUS_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a data bus error which can be caused by a parity error in the system memory. This error could also be caused by a driver accessing an address that does not exist.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000002F (parameter, parameter, parameter, parameter) INSTRUCTION_B

Error Message:

STOP: 0x0000002F (parameter, parameter, parameter, parameter) INSTRUCTION_BUS_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an instruction bus error.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000030 (parameter, parameter, parameter, parameter) SET_OF_INVALI

Error Message:

STOP: 0x00000030 (parameter, parameter, parameter, parameter) SET_OF_INVALID_CONTEXT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to edit values of SS or ESP when returning to kernel-mode code.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000031 (parameter, parameter, parameter, parameter) PHASE0_INITIA

Error Message:

STOP: 0x00000031 (parameter, parameter, parameter, parameter) PHASE0_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Initialization of the Windows 2000 Executive failed during phase 0 (during phase 4 of system startup). There might be a hardware problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000032 (parameter, parameter, parameter, parameter) PHASE1_INITIA

Error Message:

STOP: 0x00000032 (parameter, parameter, parameter, parameter) PHASE1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Initialization of the Windows 2000 Executive failed during phase 1 (during phase 4 of system startup). There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000033 (parameter, parameter, parameter, parameter) UNEXPECTED_IN

Error Message:

STOP: 0x00000033 (parameter, parameter, parameter, parameter) UNEXPECTED_INITIALIZATION_CALL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Initialization of the Windows 2000 Executive failed during phase 1 (during phase 4 of system startup). There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000034 (parameter, parameter, parameter, parameter) CACHE_MANAGER

Error Message:

STOP: 0x00000034 (parameter, parameter, parameter, parameter) CACHE_MANAGER

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Initialization of the Windows 2000 Executive failed during phase 1 (during phase 4 of system startup). There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000035 (parameter, parameter, parameter, parameter) NO_MORE_IRP_S

Error Message:

STOP: 0x00000035 (parameter, parameter, parameter, parameter) NO_MORE_IRP_STACK_LOCATIONS

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that the I/O system detected a call from one driver to another with no available IRP (I/O request packet) stack locations remaining in the packet for the invoked driver to use. Other memory problems might accompany this error.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000036 (parameter, parameter, parameter, parameter) DEVICE_REFERE

Error Message:

STOP: 0x00000036 (parameter, parameter, parameter, parameter) DEVICE_REFERENCE_COUNT_NOT_ZERO

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt was made to delete a device object whose reference count was non-zero. A non-zero reference count means that there are still outstanding references to the device. There might be a problem in calling the device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000037 (parameter, parameter, parameter, parameter) FLOPPY_INTERN

Error Message:

STOP: 0x00000037 (parameter, parameter, parameter, parameter) FLOPPY_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a floppy disk driver internal error.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000038 (parameter, parameter, parameter, parameter) SERIAL_DRIVER

Error Message:

STOP: 0x00000038 (parameter, parameter, parameter, parameter) SERIAL_DRIVER_INTERNAL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a serial device driver internal error.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000039 (parameter, parameter, parameter, parameter) SYSTEM_EXIT_O

Error Message:

STOP: 0x00000039 (parameter, parameter, parameter, parameter) SYSTEM_EXIT_OWNED_MUTEX

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt was made to exit a system service while owning one or more mutexes.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000003A (parameter, parameter, parameter, parameter) SYSTEM_UNWIND

Error Message:

STOP: 0x0000003A (parameter, parameter, parameter, parameter) SYSTEM_UNWIND_PREVIOUS_USER

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt was made to unwind through the system service dispatcher into user mode.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000003B (parameter, parameter, parameter, parameter) SYSTEM_SERVIC

Error Message:

STOP: 0x0000003B (parameter, parameter, parameter, parameter) SYSTEM_SERVICE_EXCEPTION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an exception was raised in a system service which was not handled by the system service.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000003C (parameter, parameter, parameter, parameter) INTERRUPT_UNW

Error Message:

STOP: 0x0000003C (parameter, parameter, parameter, parameter) INTERRUPT_UNWIND_ATTEMPTED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an unwind operation was initiated in an interrupt service routine that attempted to unwind through the interrupt dispatcher.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000003D (parameter, parameter, parameter, parameter) INTERRUPT_EXC

Error Message:

STOP: 0x0000003D (parameter, parameter, parameter, parameter) INTERRUPT_EXCEPTION_NOT_HANDLED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an exception was raised in an interrupt service routine which was not handled by the interrupt service routine.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000003E (parameter, parameter, parameter, parameter) MULTIPROCESSO

Error Message:

STOP: 0x0000003E (parameter, parameter, parameter, parameter) MULTIPROCESSOR_CONFIGURATION_NOT_SUPPORTED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates the multiprocessor configuration is not supported. For example, not all processors are at the same level or of the same type. There might also be mismatched coprocessor support.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000003F (parameter, parameter, parameter, parameter) NO_MORE_SYSTE

Error Message:

STOP: 0x0000003F (parameter, parameter, parameter, parameter) NO_MORE_SYSTEM_PTES

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates no more system page table entries (PTEs) exist for mapping non-paged entities.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000040 (parameter, parameter, parameter, parameter) TARGET_MDL_TO

Error Message:

STOP: 0x00000040 (parameter, parameter, parameter, parameter) TARGET_MDL_TOO_SMALL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an MDL (memory descriptor list) that was allocated to map a buffer is not large enough to contain the page frame numbers (PFNs) required to map the desired buffer. There might be a problem with the driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000041 (parameter, parameter, parameter, parameter) MUST_SUCCEED_

Error Message:

STOP: 0x00000041 (parameter, parameter, parameter, parameter) MUST_SUCCEED_POOL_EMPTY

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates there is no more must-succeed pool.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000042 (parameter, parameter, parameter, parameter) ATDISK_DRIVER

Error Message:

STOP: 0x00000042 (parameter, parameter, parameter, parameter) ATDISK_DRIVER_INTERNAL

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a hard disk device driver internal error.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000043 (parameter, parameter, parameter, parameter) NO_SUCH_PARTI

Error Message:

STOP: 0x00000043 (parameter, parameter, parameter, parameter) NO_SUCH_PARTITION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a disk device driver called the I/O system to change a partition type on a specified partition, but the partition does not exist.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000044 (parameter, parameter, parameter, parameter) MULTIPLE_IRP_

Error Message:

STOP: 0x00000044 (parameter, parameter, parameter, parameter) MULTIPLE_IRP_COMPLETE_REQUESTS

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt was made to complete an IRP (I/O request packet) more than once, possibly by more than one driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000045 (parameter, parameter, parameter, parameter) INSUFFICIENT_

Error Message:

STOP: 0x00000045 (parameter, parameter, parameter, parameter) INSUFFICIENT_SYSTEM_MAP_REGS

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that an attempt was made to allocate more map registers than are allocated to an adapter.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000046 (parameter, parameter, parameter, parameter) DEREF_UNKNOWN

Error Message:

STOP: 0x00000046 (parameter, parameter, parameter, parameter) DEREF_UNKNOWN_LOGON_SESSION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a token was deleted that was not part of any known logon session.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000047 (parameter, parameter, parameter, parameter) REF_UNKNOWN_L

Error Message:

STOP: 0x00000047 (parameter, parameter, parameter, parameter) REF_UNKNOWN_LOGON_SESSION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a token was created that was not part of any known logon session.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000048 (parameter, parameter, parameter, parameter) CANCEL_STATE_

Error Message:

STOP: 0x00000048 (parameter, parameter, parameter, parameter) CANCEL_STATE_IN_COMPLETED_IRP

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Indicates that an attempt was made to cancel an IRP (I/O request packet), but the packet had already been completed so it was not possible to cancel it. There might be a problem with the driver. Or, although unlikely, more than one driver might be accessing the same packet.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000049 (parameter, parameter, parameter, parameter) PAGE_FAULT_WI

Error Message:

STOP: 0x00000049 (parameter, parameter, parameter, parameter) PAGE_FAULT_WITH_INTERRUPTS_OFF

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a page fault occurred while interrupts were disabled.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000004A (parameter, parameter, parameter, parameter) IRQL_GT_ZERO_

Error Message:

STOP: 0x0000004A (parameter, parameter, parameter, parameter) IRQL_GT_ZERO_AT_SYSTEM_SERVICE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an attempt to exit from a system service with an IRQL (interrupt request level) greater than 0.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000004B (parameter, parameter, parameter, parameter) STREAMS_INTER

Error Message:

STOP: 0x0000004B (parameter, parameter, parameter, parameter) STREAMS_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates an internal error in the Streams environment or in a Streams driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000004C (parameter, parameter, parameter, parameter) FATAL_UNHANDL

Error Message:

STOP: 0x0000004C (parameter, parameter, parameter, parameter) FATAL_UNHANDLED_HARD_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. This indicates a fatal hard error (STATUS error) occurred before the hard error handler was available. There are several reasons why this error might occur: a Registry hive file could not be loaded because it is either corrupted or missing; Winlogon or Windows unexpectedly did not start; or a driver or system DLL is corrupted.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000004D (parameter, parameter, parameter, parameter) NO_PAGES_AVAI

Error Message:

STOP: 0x0000004D (parameter, parameter, parameter, parameter) NO_PAGES_AVAILABLE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that there are no physical pages available.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000004E (parameter, parameter, parameter, parameter) PFN_LIST_CORR

Error Message:

STOP: 0x0000004E (parameter, parameter, parameter, parameter) PFN_LIST_CORRUPT

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates the memory management page file number (PFN) list is corrupted.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000004F (parameter, parameter, parameter, parameter) NDIS_INTERNAL

Error Message:

STOP: 0x0000004F (parameter, parameter, parameter, parameter) NDIS_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an internal error in the NDIS wrapper or an NDIS driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000050 (parameter, parameter, parameter, parameter) PAGE_FAULT_IN

Error Message:

STOP: 0x00000050 (parameter, parameter, parameter, parameter) PAGE_FAULT_IN_NONPAGED_AREA

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a page fault in the address space reserved for nonpaged data.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000051 (parameter, parameter, parameter, parameter) REGISTRY_ERRO

Error Message:

STOP: 0x00000051 (parameter, parameter, parameter, parameter) REGISTRY_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a Registry or configuration manager problem. An I/O error might have occurred while the Registry was trying to read one of its files. This could be caused by hardware or file system problems. This message might also appear because of a failure in a refresh operation, which occurs when resource limits are encountered.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000052 (parameter, parameter, parameter, parameter) MAILSLOT_FILE

Error Message:

STOP: 0x00000052 (parameter, parameter, parameter, parameter) MAILSLOT_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a mailslot file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000053 (parameter, parameter, parameter, parameter) NO_BOOT_DEVIC

Error Message:

STOP: 0x00000053 (parameter, parameter, parameter, parameter) NO_BOOT_DEVICE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that no boot driver was successfully initialized.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000054 (parameter, parameter, parameter, parameter) LM_SERVER_INT

Error Message:

STOP: 0x00000054 (parameter, parameter, parameter, parameter) LM_SERVER_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an internal error in the Windows 2000 Server.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000055 (parameter, parameter, parameter, parameter) DATA_COHERENC

Error Message:

STOP: 0x00000055 (parameter, parameter, parameter, parameter) DATA_COHERENCY_EXCEPTION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an inconsistency between pages in the primary and secondary data caches.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000056 (parameter, parameter, parameter, parameter) INSTRUCTION_C

Error Message:

STOP: 0x00000056 (parameter, parameter, parameter, parameter) INSTRUCTION_COHERENCY_EXCEPTION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an inconsistency between pages in the primary and secondary instruction caches.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000057 (parameter, parameter, parameter, parameter) XNS_INTERNAL_

Error Message:

STOP: 0x00000057 (parameter, parameter, parameter, parameter) XNS_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an XNS internal error. You might need to replace your network card.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000058 (parameter, parameter, parameter, parameter) FTDISK_INTERN

Error Message:

STOP: 0x00000058 (parameter, parameter, parameter, parameter) FTDISK_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an inconsistency between pages in the primary and secondary data caches. This is a fault-tolerant disk driver internal error.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000059 (parameter, parameter, parameter, parameter) PINBALL_FILE_

Error Message:

STOP: 0x00000059 (parameter, parameter, parameter, parameter) PINBALL_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an inconsistency between pages in the primary and secondary data caches. This is an HPFS problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000005A (parameter, parameter, parameter, parameter) CRITICAL_SERV

Error Message:

STOP: 0x0000005A (parameter, parameter, parameter, parameter) CRITICAL_SERVICE_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a critical service failed to initialize while starting the LastKnownGood control set.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000005B (parameter, parameter, parameter, parameter) SET_ENV_VAR_F

Error Message:

STOP: 0x0000005B (parameter, parameter, parameter, parameter) SET_ENV_VAR_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a critical service failed to initialize, but the LastKnownGood environment variable could not be set.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000005C (parameter, parameter, parameter, parameter) HAL_INITIALIZ

Error Message:

STOP: 0x0000005C (parameter, parameter, parameter, parameter) HAL_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 0 initialization of the Hardware Abstraction Layer (HAL) failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. This might be a hardware problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000005D (parameter, parameter, parameter, parameter) UNSUPPORTED_

Error Message:

STOP: 0x0000005D (parameter, parameter, parameter, parameter) UNSUPPORTED_PROCESSOR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that there is a processor present that is not supported.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000005E (parameter, parameter, parameter, parameter) OBJECT_INITIA

Error Message:

STOP: 0x0000005E (parameter, parameter, parameter, parameter) OBJECT_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 0 initialization of the object manager failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. This might be a hardware problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000005F (parameter, parameter, parameter, parameter) SECURITY_INIT

Error Message:

STOP: 0x0000005F (parameter, parameter, parameter, parameter) SECURITY_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 0 security initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. This might be a hardware problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000060 (parameter, parameter, parameter, parameter) PROCESS_INITI

Error Message:

STOP: 0x00000060 (parameter, parameter, parameter, parameter) PROCESS_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 0 process initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. This might be a hardware problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000061 (parameter, parameter, parameter, parameter) HAL1_INITIALI

Error Message:

STOP: 0x00000061 (parameter, parameter, parameter, parameter) HAL1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 1 initialization of the Hardware Abstraction Layer (HAL) failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000062 (parameter, parameter, parameter, parameter) OBJECT1_INITI

Error Message:

STOP: 0x00000062 (parameter, parameter, parameter, parameter) OBJECT1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 1 initialization of the object manager failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000063 (parameter, parameter, parameter, parameter) SECURITY1_INI

Error Message:

STOP: 0x00000063 (parameter, parameter, parameter, parameter) SECURITY1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 1 security initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000064 (parameter, parameter, parameter, parameter) SYMBOLIC_INIT

Error Message:

STOP: 0x00000064 (parameter, parameter, parameter, parameter) SYMBOLIC_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Symbolic link initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000065 (parameter, parameter, parameter, parameter) MEMORY1_INITI

Error Message:

STOP: 0x00000065 (parameter, parameter, parameter, parameter) MEMORY1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 1 memory initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000066 (parameter, parameter, parameter, parameter) CACHE_INITIAL

Error Message:

STOP: 0x00000066 (parameter, parameter, parameter, parameter) CACHE_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Cache initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000067 (parameter, parameter, parameter, parameter) CONFIG_INITIA

Error Message:

STOP: 0x00000067 (parameter, parameter, parameter, parameter) CONFIG_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Configuration initialization failed because the Registry could not allocate the pool needed to contain the Registry files. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000068 (parameter, parameter, parameter, parameter) FILE_INITIALI

Error Message:

STOP: 0x00000068 (parameter, parameter, parameter, parameter) FILE_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. File system initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000069 (parameter, parameter, parameter, parameter) IO1_INITIALIZ

Error Message:

STOP: 0x00000069 (parameter, parameter, parameter, parameter) IO1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 1 I/O initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000006A (parameter, parameter, parameter, parameter) LPC_INITIALIZ

Error Message:

STOP: 0x0000006A (parameter, parameter, parameter, parameter) LPC_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Local procedure call (LPC) initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000006B (parameter, parameter, parameter, parameter) PROCESS1_INIT

Error Message:

STOP: 0x0000006B (parameter, parameter, parameter, parameter) PROCESS1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Phase 1 process initialization failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000006C (parameter, parameter, parameter, parameter) REFMON_INITIA

Error Message:

STOP: 0x0000006C (parameter, parameter, parameter, parameter) REFMON_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Reference monitor initialization failed. This can only happen during the relatively short period of time that Windows 2000 Executive is being initialized. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000006D (parameter, parameter, parameter, parameter) SESSION1_INIT

Error Message:

STOP: 0x0000006D (parameter, parameter, parameter, parameter) SESSION1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Session manager virtual memory allocation parameters failed during session manager initialization. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000006E (parameter, parameter, parameter, parameter) SESSION2_INIT

Error Message:

STOP: 0x0000006E (parameter, parameter, parameter, parameter) SESSION2_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. The session manager virtual memory environment failed to initialize. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000006F (parameter, parameter, parameter, parameter) SESSION3_INIT

Error Message:

STOP: 0x0000006F (parameter, parameter, parameter, parameter) SESSION3_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Session manager process creation failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000070 (parameter, parameter, parameter, parameter) SESSION4_INIT

Error Message:

STOP: 0x00000070 (parameter, parameter, parameter, parameter) SESSION4_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. During session manager initialization, a resume thread operation failed. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000071 (parameter, parameter, parameter, parameter) SESSION5_INIT

Error Message:

STOP: 0x00000071 (parameter, parameter, parameter, parameter) SESSION5_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. During phase 1 initialization of the Windows 2000 Executive, the session manager terminated. This can only happen during the relatively short period of time that the Windows 2000 Executive is being initialized, during phase 4 of Windows 2000 startup. There might be a problem with a device driver.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000072 (parameter, parameter, parameter, parameter) ASSIGN_DRIVE_

Error Message:

STOP: 0x00000072 (parameter, parameter, parameter, parameter) ASSIGN_DRIVE_LETTERS_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a drive letter assignment failed.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000073 (parameter, parameter, parameter, parameter) CONFIG_LIST_F

Error Message:

STOP: 0x00000073 (parameter, parameter, parameter, parameter) CONFIG_LIST_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates the system configuration link list failed. One of the core system hives is corrupted or unreadable, or some critical Registry keys and values are not present.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000074 (parameter, parameter, parameter, parameter) BAD_SYSTEM_CO

Error Message:

STOP: 0x00000074 (parameter, parameter, parameter, parameter) BAD_SYSTEM_CONFIG_INFO

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates the system configuration information is corrupted.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000075 (parameter, parameter, parameter, parameter) CANNOT_WRITE_

Error Message:

STOP: 0x00000075 (parameter, parameter, parameter, parameter) CANNOT_WRITE_CONFIGURATION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates the system configuration information cannot be written. The system hive files cannot be expanded to accommodate new data written to it between Registry initialization and phase 1 initialization. There might be no free space on the drive.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000076 (parameter, parameter, parameter, parameter) PROCESS_HAS_L

Error Message:

STOP: 0x00000076 (parameter, parameter, parameter, parameter) PROCESS_HAS_LOCKED_PAGES

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a process terminated with pages locked for I/O.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000077 (parameter, parameter, parameter, parameter) KERNEL_STACK_

Error Message:

STOP: 0x00000077 (parameter, parameter, parameter, parameter) KERNEL_STACK_INPAGE_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an I/O error during a kernel stack paging operation. The requested page of kernel data could not be read in. This is caused by a bad block in the paging file or by a disk controller error. If the error was caused by a bad block, when your system is restarted, Autocheck will run and attempt to find the bad sector.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000078 (parameter, parameter, parameter, parameter) PHASE0_EXCEPT

Error Message:

STOP: 0x00000078 (parameter, parameter, parameter, parameter) PHASE0_EXCEPTION

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an exception during phase 0 of the Windows 2000 Executive initialization.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000079 (parameter, parameter, parameter, parameter) Mismatched kernel and hal image.

Error Message:

STOP: 0x00000079 (parameter, parameter, parameter, parameter) Mismatched kernel and hal image.

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a mismatched kernel and Hardware Abstraction Layer (HAL) image.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000007A (parameter, parameter, parameter, parameter) KERNEL_DATA_I

Error Message:

STOP: 0x0000007A (parameter, parameter, parameter, parameter) KERNEL_DATA_INPAGE_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000007B (parameter, parameter, parameter, parameter) INACCESSIBLE_

Error Message:

STOP: 0x0000007B (parameter, parameter, parameter, parameter) INACCESSIBLE_BOOT_DEVICE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. During I/O system initialization, the driver for the boot device might have failed to initialize the device the system is attempting to start from. It is also possible that the file system failed to initialize because it did not recognize the data on the boot device. If this error occurs during initial system setup, the system might have been installed on an unsupported disk or SCSI controller. Also, this error might occur because of the installation of a new SCSI adapter or disk controller or if the disk was repartitioned with the system partition.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000007D (parameter, parameter, parameter, parameter) INSTALL_MORE_

Error Message:

STOP: 0x0000007D (parameter, parameter, parameter, parameter) INSTALL_MORE_MEMORY

Explanation:

This is a Windows 2000 Executive character-mode STOP message. Windows 2000 requires at least 5 MB of memory to start.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000007F (parameter, parameter, parameter, parameter) UNEXPECTED_KE

Error Message:

STOP: 0x0000007F (parameter, parameter, parameter, parameter) UNEXPECTED_KERNEL_MODE_TRAP

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates that a trap occurred in kernel mode.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000081 (parameter, parameter, parameter, parameter) SPIN_LOCK_INI

Error Message:

STOP: 0x00000081 (parameter, parameter, parameter, parameter) SPIN_LOCK_INIT_FAILURE

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000082 (parameter, parameter, parameter, parameter) DFS_FILE_SYST

Error Message:

STOP: 0x00000082 (parameter, parameter, parameter, parameter) DFS_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a Distributed file system (Dfs) problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000083 (parameter, parameter, parameter, parameter) OFS_FILE_SYST

Error Message:

STOP: 0x00000083 (parameter, parameter, parameter, parameter) OFS_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates an OFS file system problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000084 (parameter, parameter, parameter, parameter) RECOM_DRIVER

Error Message:

STOP: 0x00000084 (parameter, parameter, parameter, parameter) RECOM_DRIVER

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a RECOM driver problem.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000085 (parameter, parameter, parameter, parameter) SETUP_FAILURE

Error Message:

STOP: 0x00000085 (parameter, parameter, parameter, parameter) SETUP_FAILURE

Explanation:

This is a Windows 2000 Executive character-mode STOP message. It indicates a general failure with the setup operation.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000008F (parameter, parameter, parameter, parameter) PP0_INITIALIZ

Error Message:

STOP: 0x0000008F (parameter, parameter, parameter, parameter) PP0_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000090 (parameter, parameter, parameter, parameter) PP1_INITIALIZ

Error Message:

STOP: 0x00000090 (parameter, parameter, parameter, parameter) PP1_INITIALIZATION_FAILED

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000091 (parameter, parameter, parameter, parameter) WIN32K_INIT_O

Error Message:

STOP: 0x00000091 (parameter, parameter, parameter, parameter) WIN32K_INIT_OR_RIT_FAILURE

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000092 (parameter, parameter, parameter, parameter) UP_DRIVER_ON_

Error Message:

STOP: 0x00000092 (parameter, parameter, parameter, parameter) UP_DRIVER_ON_MP_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000093 (parameter, parameter, parameter, parameter) INVALID_KERNE

Error Message:

STOP: 0x00000093 (parameter, parameter, parameter, parameter) INVALID_KERNEL_HANDLE

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000094 (parameter, parameter, parameter, parameter) KERNEL_STACK_

Error Message:

STOP: 0x00000094 (parameter, parameter, parameter, parameter) KERNEL_STACK_LOCKED_AT_EXIT

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000095 (parameter, parameter, parameter, parameter) PNP_INTERNAL_

Error Message:

STOP: 0x00000095 (parameter, parameter, parameter, parameter) PNP_INTERNAL_ERROR

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000096 (parameter, parameter, parameter, parameter) INVALID_WORK_

Error Message:

STOP: 0x00000096 (parameter, parameter, parameter, parameter) INVALID_WORK_QUEUE_ITEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000097 (parameter, parameter, parameter, parameter) BOUND_IMAGE_U

Error Message:

STOP: 0x00000097 (parameter, parameter, parameter, parameter) BOUND_IMAGE_UNSUPPORTED

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000098 (parameter, parameter, parameter, parameter) END_OF_NT_EVA

Error Message:

STOP: 0x00000098 (parameter, parameter, parameter, parameter) END_OF_NT_EVALUATION_PERIOD

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x00000099 (parameter, parameter, parameter, parameter) INVALID_REGIO

Error Message:

STOP: 0x00000099 (parameter, parameter, parameter, parameter) INVALID_REGION_OR_SEGMENT

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000009A (parameter, parameter, parameter, parameter) SYSTEM_LICENS

Error Message:

STOP: 0x0000009A (parameter, parameter, parameter, parameter) SYSTEM_LICENSE_VIOLATION

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000009B (parameter, parameter, parameter, parameter) UDFS_FILE_SYS

Error Message:

STOP: 0x0000009B (parameter, parameter, parameter, parameter) UDFS_FILE_SYSTEM

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


STOP: 0x0000009C (parameter, parameter, parameter, parameter) MACHINE_CHECK

Error Message:

STOP: 0x0000009C (parameter, parameter, parameter, parameter) MACHINE_CHECK_EXCEPTION

Explanation:

This is a Windows 2000 Executive character-mode STOP message.

User Action:

If this is the first time you have booted after installing new hardware, remove the hardware and boot again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including the amount of RAM and disk space required to load the operating system. Also, check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, reboot with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you reboot. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


This system may be infected with a virus.

Error Message:

This system may be infected with a virus.

User Action:

Contact your technical support group, and request that they run a virus detection program on your system.


THREAD_NOT_MUTEX_OWNER

Error Message:

THREAD_NOT_MUTEX_OWNER

Explanation:

This is a Windows 2000 Executive character-mode Stop message. It indicates an attempt to release a thread by a mutex non-owner.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


TRAP_CAUSE_UNKNOWN

Error Message:

TRAP_CAUSE_UNKNOWN

Explanation:

This is a Windows 2000 character-mode Stop message. It indicates a trap from an unknown cause.

User Action:

If this is the first time you have restarted after installing additional hardware, remove the hardware and restart again. Check the Microsoft Hardware Compatibility List to verify that the hardware and its drivers are compatible with Windows 2000. For information about the hardware, contact the supplier. If you are installing Windows 2000 for the first time, check the Windows 2000 system requirements, including amount of RAM and disk space required to load the operating system. Also check the Hardware Compatibility List to verify that the system can run Windows 2000. If Windows 2000 is loaded and no new hardware has been installed, restart with recovery options set to create a dump file. If the message continues to appear, select the Last Known Good option when you restart. If there is no Last Known Good configuration, try using the Emergency Repair Disk. If you do not have an Emergency Repair Disk, contact your technical support group.


UNEXPECTED_KERNEL_MODE_TRAP

Error Message:

UNEXPECTED_KERNEL_MODE_TRAP

Explanation:

This Stop message means that one of two types of problems occurred in kernel-mode, either the kind of condition that the kernel is not allowed to have or catch (a bound trap), or an unrecoverable error. Occasionally, this message can be caused by software problems, but the most common cause is hardware failure. It usually occurs after the installation of faulty or mismatched hardware (especially memory) or in the event that installed hardware fails. Setting the CPU to run at speeds above the rated specification (known as overclocking the CPU) can also cause this error.

User Action:

If hardware was recently added to the system, remove it to see if the error recurs. If existing hardware has failed, remove or replace the faulty component. Run hardware diagnostics supplied by the system manufacturer, especially the memory scanner, to determine which hardware component has failed. For details on these procedures, see the owner’s manual for your computer. Check that all network adapters in the computer are properly seated. Use an ink eraser or an electrical contact treatment, available at electronics supply stores, to ensure network adapter contacts are clean. If the error appears on a newly installed system, check the availability of updates for the following: firmware on RISC systems, as well as BIOS revisions on the motherboard, the SCSI controller, or network adapters. Updates of this kind are typically available on the web site or BBS of the hardware manufacturer. Confirm that all hard disks, hard disk controllers, and SCSI adapters are listed on the Microsoft Windows 2000 Hardware Compatibility List (HCL) on http://www.microsoft.com/. If the error occurred after the installation of a new or updated device driver, remove or replace the driver. If, under this circumstance, the error occurs during the startup sequence and the system partition is formatted with NTFS, you might be able to use Safe Mode to rename or delete the faulty driver. If the driver is used as part of the system startup process in Safe Mode, start the computer using the Recovery Console in order to access the file. Restart your computer, and then press F8 at the character-mode menu that displays the operating system choices. At the resulting Windows 2000 Advanced Options menu, choose the Last Known Good Configuration option. This option is most effective when only one driver or service is added at a time. If the CPU was overclocked, return the CPU to the default clock speed setting. Check the System Log in Event Viewer for additional error messages that might help pinpoint the device or driver causing the error. Disabling memory caching of the BIOS might also resolve it. If you encountered this error while upgrading to Windows 2000, it might be caused by a device driver, a system service, a virus scanner, or a backup tool that is incompatible with the new version. If possible, remove all third-party device drivers and system services and disable any virus scanners prior to upgrading. Contact the software manufacturer to obtain updates of these tools. Finally, if all the above steps fail to resolve the error, take the system motherboard to a repair facility for diagnostic testing. A crack, a scratched trace, or a defective component on the motherboard can also cause this error. For more troubleshooting information about this Stop message, refer to the Microsoft Knowledge Base at http://support.microsoft.com/support.


A cross-encrypted password is necessary to change a user password.

Error Message:

A cross-encrypted password is necessary to change a user password.

User Action:

Contact the supplier of the running application.


A cross-encrypted password is necessary to change this user password.

Error Message:

A cross-encrypted password is necessary to change this user password.

User Action:

Contact the supplier of the running application.


A device attached to the system is not functioning.

Error Message:

A device attached to the system is not functioning.

Explanation:

An attached device is not working for one of these reasons: (1) it is switched off, or connected improperly; (2) the floppy disk and drive types are incompatible; (3) the floppy disk is not properly inserted in the drive; (4) the drive door is open; or (5) the floppy disk is not properly formatted.

User Action:

Correct the problem and retry the command.


A dynamic link library (DLL) initialization routine failed.

Error Message:

A dynamic link library (DLL) initialization routine failed.

User Action:

Contact the supplier of the dynamic-link library (DLL).


A floating-point operation at the RPC server caused a division by zero.

Error Message:

A floating-point operation at the RPC server caused a division by zero.

Explanation:

In a distributed (RPC) application, a server attempted a floating-point divide by zero operation.

User Action:

Contact the supplier of the running application.


A floating-point overflow occurred at the RPC server.

Error Message:

A floating-point overflow occurred at the RPC server.

Explanation:

In a distributed (RPC) application, a floating-point overflow occurred at the server.

User Action:

Contact the supplier of the running application.


A floating-point underflow occurred at the RPC server.

Error Message:

A floating-point underflow occurred at the RPC server.

Explanation:

In a distributed (RPC) application, a floating-point underflow occurred at the server.

User Action:

Contact the supplier of the running application.


A lock request was not outstanding for the supplied cancel region.

Error Message:

A lock request was not outstanding for the supplied cancel region.

User Action:

Contact the supplier of the running application.


A logon request contained an invalid logon type value.

Error Message:

A logon request contained an invalid logon type value.

Explanation:

Three logon types are recognized by Windows 2000: interactive, network, and service.

User Action:

Contact the supplier of the running application.


A network adapter hardware error occurred.

Error Message:

A network adapter hardware error occurred.

Explanation:

The hardware that connects your computer to the local area network is experiencing a problem.

User Action:

Make sure the cable on the back of your computer is properly connected, then retry the command. If you continue to have problems, contact your network administrator or the manufacturer of the network hardware.


A null context handle was passed from the client to the host during a remote procedure call.

Error Message:

A null context handle was passed from the client to the host during a remote procedure call.

User Action:

Contact the supplier of the running distributed application.


A null reference pointer was passed to the stub.

Error Message:

A null reference pointer was passed to the stub.

Explanation:

This happened during a remote procedure call (RPC).

User Action:

Contact the supplier of the running distributed application.


A remote procedure call (RPC) protocol error occurred.

Error Message:

A remote procedure call (RPC) protocol error occurred.

Explanation:

The server and workstation configurations may be incompatible.

User Action:

Contact your network administrator to check the compatibility of your workstation and the server on the network. If they are compatible, and this message reappears, you will have to contact the supplier of the running distributed application.


A required privilege is not held by the client.

Error Message:

A required privilege is not held by the client.

Explanation:

An application has requested a service that it does not have the privilege to perform. Most, but not all, system services check the client's privileges before performing a requested service. For example, no privilege is required to get the system time, but a privilege is required to set the system time.

User Action:

Ask your system administrator for the privilege to use the service.


A security descriptor is not in the right format (absolute or self-relative).

Error Message:

A security descriptor is not in the right format (absolute or self-relative).

User Action:

Contact the supplier of the running application.


A signal is already pending.

Error Message:

A signal is already pending.

Explanation:

This signal could not be posted because the process has another signal to process.

User Action:

Try again at a later time.


A stop control has been sent to a service which other running services are dependent on.

Error Message:

A stop control has been sent to a service which other running services are dependent on.

Explanation:

The service stop control sent by a custom service management user interface program was ignored.

User Action:

Stop the dependent services first, then retry the stop request.


A tape access reached a filemark.

Error Message:

A tape access reached a filemark.

User Action:

Contact the supplier of the running application.


A tape access reached the end of a set of files.

Error Message:

A tape access reached the end of a set of files.

User Action:

No user action is possible. If the application does not continue to run, contact the supplier of the application.


A thread could not be created for the service.

Error Message:

A thread could not be created for the service.

Explanation:

An application tried to start a service which requires a thread, but no threads were available. The service did not start.

User Action:

Stop running some nonessential programs, then try to start the service again. You may need to get more memory for you computer.


A write fault occurred on the network.

Error Message:

A write fault occurred on the network.

Explanation:

An error occurred while data was being written to disk.

User Action:

Ensure that the disk that you want to write to has enough space available, and that you have permission to write to the target file. Then retry the command.


Access is denied.

Error Message:

Access is denied.

Explanation:

One of the following has occurred: (1) the file is marked read-only; (2) the resource, such as a file or subdirectory, that you tried to access is in use, or the named pipe, queue, or semaphore is a shared resource in use; (3) you tried to access a resource or to perform an action for which you do not have sufficient privilege; (4) the filename is incorrect.

User Action:

Do one of the following, then retry the command: (1) use the Attrib command to change the read-only attribute; (2) try to access the resource again later; (3) log on with sufficient privilege (if you do not have sufficient privilege, request it from the administrator who controls access); or (4) correct the filename.


Access to the extended attribute was denied.

Error Message:

Access to the extended attribute was denied.

Explanation:

Check your access rights with your system administrator.

User Action:

You may need to contact the supplier of the running application.


After starting, the service hung in a start-pending state.

Error Message:

After starting, the service hung in a start-pending state.

User Action:

Contact the supplier of the running application.


All handles to windows in a multiple-window position structure must have the same parent.

Error Message:

All handles to windows in a multiple-window position structure must have the same parent.

User Action:

Contact the supplier of the running application.


All pipe instances are busy.

Error Message:

All pipe instances are busy.

Explanation:

The pipe cannot be accessed because another process is using it.

User Action:

Try the operation again later.


An addressing error occurred in the RPC server.

Error Message:

An addressing error occurred in the RPC server.

Explanation:

In a distributed (RPC) application, a memory addressing error occurred at a server.

User Action:

Contact the supplier of the running application.


An attempt has been made to operate on an impersonation token by a thread that is not currently impersonating a client.

Error Message:

An attempt has been made to operate on an impersonation token by a thread that is not currently impersonating a client.

Explanation:

Only impersonation threads can call a service to create a new object without supplying a security token.

User Action:

Contact the supplier of the running application.


An attempt was made to move the file pointer before the beginning of the file.

Error Message:

An attempt was made to move the file pointer before the beginning of the file.

User Action:

Contact the supplier of the running application.


An attempt was made to reference a token that does not exist.

Error Message:

An attempt was made to reference a token that does not exist.

User Action:

Contact the supplier of the running application.


An attempt was made to remember a device that had previously been remembered.

Error Message:

An attempt was made to remember a device that had previously been remembered.

Explanation:

The connection request was rejected because the local device already has a remembered connection to a different network resource.

User Action:

Either attempt to make the connection again, without having the computer remember it, or delete the existing remembered connection information.


An exception occurred in the service when handling the control request.

Error Message:

An exception occurred in the service when handling the control request.

Explanation:

While handling a control request, the service attempted to access an illegal address.

User Action:

Contact your technical support group.


An extended error has occurred.

Error Message:

An extended error has occurred.

Explanation:

An application has returned a network-specific error code.

User Action:

You will have to look at the documentation from the network provider to find the meaning of this network-specific error code.


An I/O operation initiated by the Registry failed unrecoverably.

Error Message:

An I/O operation initiated by the Registry failed unrecoverably. The Registry could not read in, or write out, or flush, one of the files that contain the system's image of the Registry.

Explanation:

The system could not read in, write out, or flush one of the files that contain the system's image of the Registry, because of an unrecoverable I/O error.

User Action:

Restart the system. You may have to use the Emergency Repair Disk to restore the system configuration information.


An instance of the service is already running.

Error Message:

An instance of the service is already running.

Explanation:

An application tried to start a service that is not in a stopped state. No more than one instance of a service may be running at a time on a computer.

User Action:

There is no need to start a second instance of a running service. No user action is required.


An internal error occurred in a remote procedure call (RPC).

Error Message:

An internal error occurred in a remote procedure call (RPC).

Explanation:

There is a programming error in the distributed RPC application. The error could have occurred on either the client side or the server side.

User Action:

Contact the supplier of the running application.


Arithmetic result exceeded 32 bits.

Error Message:

Arithmetic result exceeded 32 bits.

User Action:

Contact the supplier of the running application.


Attempt to access invalid address.

Error Message:

Attempt to access invalid address.

User Action:

Contact the supplier of the running application.


Attempt to release mutex not owned by caller.

Error Message:

Attempt to release mutex not owned by caller.

Explanation:

You must be the current owner of a mutex semaphore in order to release it.

User Action:

Request ownership of the mutex semaphore; then retry the command. You may have to contact the supplier of the running application.


Attempt to use a file handle to an open disk partition for an operation other than raw disk I/O.

Error Message:

Attempt to use a file handle to an open disk partition for an operation other than raw disk I/O.

User Action:

Contact the supplier of the running application.


Beginning of tape or partition was encountered.

Error Message:

Beginning of tape or partition was encountered.

User Action:

No user action is possible. If the application does not continue to run, contact the supplier of the application.


Cannot complete this function.

Error Message:

Cannot complete this function.

Explanation:

The function was called in an inappropriate context. For example, the GetSelection() API will return this message if it is called when there is no selection.

User Action:

Contact the supplier of the running application.


Cannot create a file when that file already exists.

Error Message:

Cannot create a file when that file already exists.

User Action:

If you can do it at the user interface, specify a different filename. Otherwise, contact the supplier of the running application.


Cannot create a stable subkey under a volatile parent key.

Error Message:

Cannot create a stable subkey under a volatile parent key.

Explanation:

In the Registry, if the parent key of a subtree is volatile then all descendents must be volatile too.

User Action:

Contact the supplier of the running application.


Cannot create a top-level child window.

Error Message:

Cannot create a top-level child window.

Explanation:

As part of its user interface, an application has tried to create a child window at an inappropriate level.

User Action:

Contact the supplier of the running application.


Cannot create another system semaphore.

Error Message:

Cannot create another system semaphore.

Explanation:

All the system semaphore slots have been used. Another system semaphore cannot be created until one has been freed.

User Action:

Try again later.


Cannot create another thread.

Error Message:

Cannot create another thread.

Explanation:

The thread table for the process is full; another thread cannot be added.

User Action:

Remove some idle threads and try again, or use a different process.


Cannot destroy object created by another thread.

Error Message:

Cannot destroy object created by another thread.

Explanation:

One part of an application, as part of its user interface, has tried to delete a window owned by another part of the application.

User Action:

Contact the supplier of the running application.


Cannot enumerate a non-container.

Error Message:

Cannot enumerate a non-container.

Explanation:

Windows 2000 organizes a network logically as a hierarchy. An application program can request a list of all resources below a specified network resource in the hierarchy, but in this case an application specified a network resource at the bottom of the hierarchy.

User Action:

If you have a user interface, retry the request with a different network resource specified (for example, the resource at the root of the tree). Otherwise, contact the supplier of the running application.


Cannot find window class.

Error Message:

Cannot find window class.

Explanation:

An application tried to use a window class that was not an application-specific class registered with the system or one of the predefined control classes (such as BUTTON, LISTBOX, SCROLLBAR, and so on).

User Action:

Contact the supplier of the running application.


Cannot open an anonymous level security token.

Error Message:

Cannot open an anonymous level security token.

Explanation:

An attempt was made to open a client's anonymous-level security token. A token must have an impersonation level of at least "Identification" to be opened.

User Action:

Contact the supplier of the running application. A general workaround, if the application interface allows it, is to avoid trying to open the anonymous token, or to specify a higher level of impersonation for the client program.


Cannot perform this operation on built-in accounts.

Error Message:

Cannot perform this operation on built-in accounts.

Explanation:

An operation has been attempted on a built-in account which is incompatible with the nature of built-in accounts. For example, built-in accounts cannot be renamed or deleted.

User Action:

No user action required.


Cannot perform this operation on this built-in special group.

Error Message:

Cannot perform this operation on this built-in special group.

User Action:

Contact the supplier of the running application.


Cannot process a message from a window that is not a multiple document interface (MDI) window.

Error Message:

Cannot process a message from a window that is not a multiple document interface (MDI) window.

Explanation:

An application, as part of its user interface, has operated on a window that is part of an MDI window set.

User Action:

Contact the supplier of the running application.


Cannot request exclusive semaphores at interrupt time.

Error Message:

Cannot request exclusive semaphores at interrupt time.

Explanation:

Exclusive system semaphores are owned by a task. The system checks to make sure that only the owner modifies the semaphore. It is impossible to determine the requester at interrupt time, so exclusive semaphores may not be modified then.

User Action:

End your requested operation, wait awhile, and retry. If you still get this message, contact the supplier of the running application.


Cannot run number in Windows 2000 mode.

Error Message:

Cannot run number in Windows 2000 mode.

Explanation:

The specified file or program is not compatible with Windows 2000.

User Action:

If the specified application is an MS-DOS program, switch to an MS-DOS session and retry the command. Otherwise, reinstall the application and retry the command. If you get this message again, contact the supplier of the application program.


Cannot set non-local hook without a module handle.

Error Message:

Cannot set non-local hook without a module handle.

Explanation:

An application, as part of its user interface, has tried to install a procedure to monitor system events without supplying all the information about that procedure.

User Action:

Contact the supplier of the running application.


Cannot show or remove the window in the way specified.

Error Message:

Cannot show or remove the window in the way specified.

Explanation:

An application, as part of its user interface, has tried to change the way a window is displayed. This was done in an inappropriate way, given the set of windows available to it. For example, the application may have tried to hide a window and activate another window, but there was no other window to activate.

User Action:

Contact the supplier of the running application.


Cannot start a new logon session with an ID that is already in use.

Error Message:

Cannot start a new logon session with an ID that is already in use.

User Action:

Contact the supplier of the running application.


Can't nest calls to LoadModule.

Error Message:

Can't nest calls to LoadModule.

User Action:

Contact the supplier of the running application.


Child windows cannot have menus.

Error Message:

Child windows cannot have menus.

Explanation:

An application, as part of its user interface, has tried to use a menu on a child window.

User Action:

Contact the supplier of the running application.


Circular service dependency was specified.

Error Message:

Circular service dependency was specified.

Explanation:

An application tried to change the service dependency list for a service. A check of the other service dependency lists in the service database reveals at least one circular relationship between the proposed new list and existing lists. For instance, service A must start before service B in one list, but service B must start before service A in another list. Your computer has not been configured properly.

User Action:

The system may not have been setup properly to run this application. Contact your system administrator.


Class already exists.

Error Message:

Class already exists.

Explanation:

An application tried to register an application-specific window class with the system that had already been registered.

User Action:

Contact the supplier of the running application.


Class does not exist.

Error Message:

Class does not exist.

Explanation:

An application tried to use an application-specific window class that had not been registered.

User Action:

Contact the supplier of the running application.


Class still has open windows.

Error Message:

Class still has open windows.

Explanation:

An application, as part of its user interface, has tried to unregister a class of windows, but there is at least one window of that class open in the user interface.

User Action:

Contact the supplier of the running application.


Control ID not found.

Error Message:

Control ID not found.

Explanation:

An application, as part of its user interface, has requested an operation on a control (BUTTON, LISTBOX, SCROLLBAR, and so on) that does not exist in the user interface.

User Action:

Contact the supplier of the running application.


Data error (cyclic redundancy check)

Error Message:

Data error (cyclic redundancy check)

Explanation:

The operating system cannot read or write the data correctly.

User Action:

If the error occurred on a hard disk, retry the command. If the error occurs again, try running some disk utilities to correct the problem. If the error occurred on a floppy disk, insert a formatted floppy disk or the backup floppy disk, and retry the command.


DosMuxSemWait did not execute; too many semaphores are already set.

Error Message:

DosMuxSemWait did not execute; too many semaphores are already set.

Explanation:

All the system slots for semaphores have been taken in the function that waits for one of several semaphores to clear. This is a temporary condition; a slot will come free.

User Action:

Try again later.


During a logon attempt, the user's security context accumulated too many security IDs.

Error Message:

During a logon attempt, the user's security context accumulated too many security IDs.

Explanation:

The user is a member of too many groups.

User Action:

Remove the user from some groups or aliases to reduce the number of security IDs which have to be incorporated into the user's security context.


Either a required impersonation level was not provided, or the provided impersonation level is invalid.

Error Message:

Either a required impersonation level was not provided, or the provided impersonation level is invalid.

Explanation:

A server has requested a security subsystem service by impersonating its client, but the client did not provide the necessary impersonation level.

User Action:

Contact the supplier of the application that is running.


Either the specified user account is already a member of the specified group, or the specified group cannot be deleted because it contains a member.

Error Message:

Either the specified user account is already a member of the specified group, or the specified group cannot be deleted because it contains a member.

Explanation:

An application has requested a change to the security accounts database that could not be carried out.

User Action:

If the account is already a member of the group, there is no need to retry this. If the group cannot be deleted because it contains members, delete all members from the group and then retry.


Error performing inpage operation.

Error Message:

Error performing inpage operation.

User Action:

Retry the operation. If you still get this message, contact your system administrator. You may need to relocate your paging file.


Generic access types were contained in an access mask which should already be mapped to non-generic types.

Error Message:

Generic access types were contained in an access mask which should already be mapped to non-generic types.

User Action:

Contact the supplier of the running application.


Height must be less than 256.

Error Message:

Height must be less than 256.

Explanation:

As part of its user interface, an application has attempted an unsupported operation.

User Action:

Contact the supplier of the running application.


Hot key is already registered.

Error Message:

Hot key is already registered.

Explanation:

Hot keys are keystroke combinations that have the highest priority in the user interface. An application tried to register a keystroke combination that had already been registered.

User Action:

Contact the supplier of the running application.


Hot key is not registered.

Error Message:

Hot key is not registered.

Explanation:

Hot keys are keystroke combinations that have the highest priority in the user interface. An application tried to use a keystroke combination without first registering it with the system.

User Action:

Contact the supplier of the running application.


Illegal operation attempted on a Registry key which has been marked for deletion.

Error Message:

Illegal operation attempted on a Registry key which has been marked for deletion.

Explanation:

A Registry key has been marked for deletion and still have open handles.

User Action:

Close out all uses of the key, or wait for them to be closed. Then retry the operation.


Indicates an ACL contains no inheritable components

Error Message:

Indicates an ACL contains no inheritable components

User Action:

Contact the supplier of the running application.


Invalid accelerator table handle.

Error Message:

Invalid accelerator table handle.

Explanation:

As part of its user interface, an application has tried to operate on a keyboard accelerator table without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid access to memory location.

Error Message:

Invalid access to memory location.

User Action:

Contact the supplier of the running application.


Invalid cursor handle.

Error Message:

Invalid cursor handle.

Explanation:

As part of its user interface, an application has tried to operate on a mouse cursor without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid device context (DC) handle.

Error Message:

Invalid device context (DC) handle.

Explanation:

An application, as part of its user interface, has tried to release a system resource but did not specify which one.

User Action:

Contact the supplier of the running application.


Invalid GW_* command.

Error Message:

Invalid GW_* command.

Explanation:

As part of its user interface, an application used an invalid operation.

User Action:

Contact the supplier of the running application.


Invalid handle to a multiple-window position structure.

Error Message:

Invalid handle to a multiple-window position structure.

Explanation:

As part of its user interface, an application has tried to operate on a multiple-window structure without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid hook handle.

Error Message:

Invalid hook handle.

Explanation:

As part of its user interface, an application has tried to operate on a procedure that monitors the system for certain events, without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid hook procedure type.

Error Message:

Invalid hook procedure type.

Explanation:

As part of its user interface, an application has tried to install a procedure to monitor the system for certain events, but the type of procedure was not recognized by Windows 2000.

User Action:

Contact the supplier of the running application.


Invalid icon handle.

Error Message:

Invalid icon handle.

Explanation:

As part of its user interface, an application has tried to operate on an icon without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid menu handle.

Error Message:

Invalid menu handle.

Explanation:

As part of its user interface, an application has tried to operate on a menu without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid message box style.

Error Message:

Invalid message box style.

Explanation:

An application, as part of its user interface, has specified a style for a message box that cannot be interpreted or acted upon by Windows 2000.

User Action:

Contact the supplier of the running application.


Invalid message for a combo box because it does not have an edit control.

Error Message:

Invalid message for a combo box because it does not have an edit control.

Explanation:

An application, as part of its user interface, has tried to get input typed by the user from a control that does not have that capability.

User Action:

Contact the supplier of the running application.


Invalid message for single-selection listbox.

Error Message:

Invalid message for single-selection listbox.

Explanation:

An application, as part of its user interface, tried to operate on a list box in an inappropriate way, given its contents.

User Action:

Contact the supplier of the running application.


Invalid system-wide (SPI_*) parameter.

Error Message:

Invalid system-wide (SPI_*) parameter.

Explanation:

An application, as part of its user interface, has used a system-wide parameter not recognized by Windows 2000.

User Action:

Contact the supplier of the running application.


Invalid thread identifier.

Error Message:

Invalid thread identifier.

Explanation:

An application, as part of its user interface, has tried to use a particular set of running code, but did not identify which one.

User Action:

Contact the supplier of the running application.


Invalid window handle.

Error Message:

Invalid window handle.

Explanation:

As part of its user interface, an application has tried to operate on a window without specifying which one.

User Action:

Contact the supplier of the running application.


Invalid window, belongs to other thread.

Error Message:

Invalid window, belongs to other thread.

Explanation:

As part of its user interface, an application has tried to operate on the wrong window.

User Action:

Contact the supplier of the running application.


LB_SETCOUNT sent to non-lazy listbox.

Error Message:

LB_SETCOUNT sent to non-lazy listbox.

Explanation:

An application, as part of its user interface, has attempted an invalid operation.

User Action:

Contact the supplier of the running application.


Logon failure: account currently disabled.

Error Message:

Logon failure: account currently disabled.

Explanation:

An administrator has disabled your account to prevent you from logging on.

User Action:

Ask your administrator to enable your account.


Logon failure: account logon time restriction violation.

Error Message:

Logon failure: account logon time restriction violation.

Explanation:

The user name, domain, and password were accepted, but it is the wrong time-of-day to login. For example, the request came at midnight and the account is restricted to logon between 11:00 pm and 1:00 am.

User Action:

Ask your administrator what restrictions have been applied to your account. Or, if you can, try to log on to a different account which may have no logon restrictions.


Logon failure: the specified account password has expired.

Error Message:

Logon failure: the specified account password has expired.

Explanation:

Your password has expired and must be changed before you can log on.

User Action:

Change your password or get an administrator to assign you a new password before you attempt to log on again.


Logon failure: the user has not been granted the requested logon type at this computer.

Error Message:

Logon failure: the user has not been granted the requested logon type at this computer.

Explanation:

You may be trying to log on interactively to a computer you can only access over a network, or vice versa.

User Action:

Change your logon location. Try to log on either locally (interactively) or remotely (over the network), as appropriate. You may want to ask the person who administers computer security to change the security database so you can log on either locally or remotely.


Logon failure: unknown user name or bad password.

Error Message:

Logon failure: unknown user name or bad password.

Explanation:

You mistyped either your user name or password, or have selected the wrong domain.

User Action:

Check your user name and password entries and, if necessary, find out what domain you should be using. Then try to log on again.


Logon failure: user account restriction.

Error Message:

Logon failure: user account restriction.

Explanation:

The user name, domain, and password were accepted, but then an administrative restriction was encountered, such as the hours you may log on.

User Action:

Ask an administrator to find out what restrictions have been applied to your account. If you need to get some work done right away, log on at a different computer (if you can).


Logon failure: user not allowed to log on to this computer.

Error Message:

Logon failure: user not allowed to log on to this computer.

Explanation:

The user name, domain, and password were accepted, but the logon request was made from a computer that is not in the account's list of logon computers.

User Action:

Ask an administrator to find out what restrictions have been applied to your account. If you need to get work done right away, log on at another computer (if you can).


Media in drive may have changed.

Error Message:

Media in drive may have changed.

Explanation:

This is an informational message. The I/O operation was halted because the media in the drive changed unexpectedly.

User Action:

Retry the operation. Do not change the media unless prompted to do so.


Mismatch between the floppy disk sector ID field and the floppy disk controller track address.

Error Message:

Mismatch between the floppy disk sector ID field and the floppy disk controller track address.

User Action:

Retry the operation, using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


More data is available.

Error Message:

More data is available.

Explanation:

A read operation on a pipe has read the requested amount, but the pipe contains more data to read.

User Action:

Contact the supplier of the running application.


Network access is denied.

Error Message:

Network access is denied.

Explanation:

You attempted to access a resource that is not available to you. It is possible that: (1) you do not have a valid account on the server sharing the resource; or (2) your account on this server has not been granted the permissions necessary to access the resource.

User Action:

Make sure you specify the correct name of the resource that you want to use, then retry the command. If you are still denied access, contact your network administrator.


No encryption key is available.

Error Message:

No encryption key is available. A well-known encryption key was returned.

User Action:

Contact the supplier of the running application.


No endpoint was found.

Error Message:

No endpoint was found.

Explanation:

An endpoint identifies a particular server instance (or address space) on a host computer in a distributed computing environment. The client part of a distributed (RPC) application is seeking an endpoint that cannot be found.

User Action:

Contact the supplier of the running distributed application.


No ID address mark was found on the floppy disk.

Error Message:

No ID address mark was found on the floppy disk.

User Action:

Retry the operation using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


No interfaces have been exported.

Error Message:

No interfaces have been exported.

Explanation:

In a distributed (RPC) application, a request was made for a list of RPC interfaces that a server has assigned (exported) to a name-service database entry. This message indicates that no interfaces were exported.

User Action:

Contact the supplier of the running distributed application.


No mapping between account names and security IDs was done.

Error Message:

No mapping between account names and security IDs was done.

Explanation:

A request for mapping between the Unicode form of domain, user, group, or alias names and their security ID form could not be carried out. No mapping was done.

User Action:

Contact the supplier of the running application.


No more data is available.

Error Message:

No more data is available.

Explanation:

A read operation on a pipe has not read the requested amount of data to be read, but the pipe is out of data.

User Action:

Contact the supplier of the running application.


No more data is on the tape.

Error Message:

No more data is on the tape.

User Action:

No user action is possible. If the application does not continue to run, contact the supplier of the application.


No more local user identifiers (LUIDs) are available.

Error Message:

No more local user identifiers (LUIDs) are available.

Explanation:

The Windows 2000 security subsystem creates unique identifiers on each computer to identify objects a user creates during a user session. The limit for this session has been reached.

User Action:

Contact the supplier of the running application. A general workaround you may want to try is to restart the local system.


No more memory is available for security information updates.

Error Message:

No more memory is available for security information updates.

User Action:

Delete any unnecessary changes from the request, or recreate the object using all the dynamic security information that exists now, plus the changes. You may have to contact the supplier of the running application to do this.


No more threads can be created in the system.

Error Message:

No more threads can be created in the system.

Explanation:

All system slots for threads have been used; no more threads can be created until some threads have been released.

User Action:

Free some threads or processes, and try again. You may be able to do this by waiting, then retrying the operation. If you continue to get this message, contact the supplier of the running application.


No network address is available to use to construct a universal unique identifier (UUID).

Error Message:

No network address is available to use to construct a universal unique identifier (UUID).

Explanation:

In a distributed (RPC) application, an attempt was made to create a unique object identifier. The address of the network adapter for the computer that will contain the object is used as the basis for the generated object identifier. But no such address was available, so the unique object identifier could not be created.

User Action:

Make sure you are running the application on a computer with a network card. If you are, and this message is displayed, contact the supplier of the running application.


No network provider accepted the given network path.

Error Message:

No network provider accepted the given network path.

Explanation:

An application was unable to connect a local device to a network resource. Either the network resource is not started, or the name of the network resource in the connection request was not recognized by any network providers.

User Action:

Make sure all expected network resources are started. Or, if you have a user interface, enumerate the names of all the network resources your computer knows about. Then, either change the name in the request, or add it to the list of resources your computer knows about.


No process is on the other end of the pipe.

Error Message:

No process is on the other end of the pipe.

Explanation:

The specified pipe was disconnected at its other end.

User Action:

Try the program again later. If you continue to get this message, contact the supplier of the running application.


No protocol sequences have been registered.

Error Message:

No protocol sequences have been registered.

Explanation:

A protocol sequence identifies the network protocols used to establish a connection between the client and server parts of a distributed (RPC) application. A server in a distributed application tried to put itself in a state of listening for calls from clients without specifying a protocol sequence for receiving those calls.

User Action:

Contact the supplier of the running distributed application that is running on the server.


No security context is available to allow impersonation.

Error Message:

No security context is available to allow impersonation.

Explanation:

The client must specify the security information which allows the server to impersonate the client.

User Action:

Contact the supplier of the running application.


No system quota limits are specifically set for this account.

Error Message:

No system quota limits are specifically set for this account.

User Action:

Contact the supplier of the running application.


Not all privileges referenced are assigned to the caller.

Error Message:

Not all privileges referenced are assigned to the caller.

Explanation:

The service was asked to make a set of changes to the privileges in a user account. The requested changes were made for all privileges assigned to the account. One or more of the change requests were for unassigned privileges, so they were not made.

User Action:

This is probably not a problem. Try your privileged operation and see if it fails. If it does, see your administrator for help in obtaining the needed privilege.


Not enough resources are available to process this command.

Error Message:

Not enough resources are available to process this command.

Explanation:

All available storage is in use.

User Action:

Retry the operation later.


Not enough resources are available to complete this operation.

Error Message:

Not enough resources are available to complete this operation.

Explanation:

In a distributed (RPC) application, either a client or a server has run out of a resource (such as memory) while carrying out an operation.

User Action:

Try closing all applications that are currently not in used and try again. You may have to increase the amount of memory available to the client or server, or both.


Not enough storage is available to complete this operation.

Error Message:

Not enough storage is available to complete this operation.

User Action:

Do one of the following, then retry the operation: (1) reduce the number of running programs; (2) remove unwanted files from the disk the paging file is on and restart the system; (3) check the paging file disk for an I/O error; or (4) install additional memory in your system.


Not enough storage is available to process this command.

Error Message:

Not enough storage is available to process this command.

User Action:

Do one of the following, then retry the command: (1) reduce the number of running programs; (2) remove unwanted files from the disk the paging file is on and restart the system; (3) check the paging file disk for an I/O error; or (4) install additional memory in your system.


Overlapped I/O event is not in a signalled state.

Error Message:

Overlapped I/O event is not in a signalled state.

User Action:

Contact the supplier of the running application.


Overlapped I/O operation is in progress.

Error Message:

Overlapped I/O operation is in progress.

User Action:

Contact the supplier of the running application.


Physical end of tape encountered.

Error Message:

Physical end of tape encountered.

User Action:

No user action is possible. If the application does not continue to run, contact the supplier of the application.


Popup menu already active.

Error Message:

Popup menu already active.

Explanation:

An application, as part of its user interface, tried to pass control to a popup menu that already had control.

User Action:

Contact the supplier of the running application.


Recursion too deep, stack overflowed.

Error Message:

Recursion too deep, stack overflowed.

User Action:

Contact the supplier of the running application.


Scroll bar range cannot be greater than 0x7FFF.

Error Message:

Scroll bar range cannot be greater than 0x7FFF.

Explanation:

As part of its user interface, an application specified an invalid value.

User Action:

Contact the supplier of the running application.


Some mapping between account names and security IDs was not done.

Error Message:

Some mapping between account names and security IDs was not done.

Explanation:

During the mapping of Unicode strings to Security IDs (or vice versa), some names could not be mapped. This is an informational message and typically means that either an account has been deleted or a domain controller could not be located to map some of the names.

User Action:

Either ignore the message, or wait and retry when the domain controller will be available.


Space to store the file waiting to be printed is not available on the server.

Error Message:

Space to store the file waiting to be printed is not available on the server.

Explanation:

The server that is sharing the printer does not have space available to store the file waiting to be printed.

User Action:

Retry the command at a later time.


Storage to process this request is not available.

Error Message:

Storage to process this request is not available.

Explanation:

The system has more requests to process than it can currently handle.

User Action:

Try the request again later.


System could not allocate the required space in a Registry log.

Error Message:

System could not allocate the required space in a Registry log.

Explanation:

There is not enough room on the disk, in the system partition, for the Registry log.

User Action:

Delete unneeded files from the system partition and then retry the operation.


Tape could not be partitioned.

Error Message:

Tape could not be partitioned.

Explanation:

The application is attempting to partition a tape on a drive that does not support this.

User Action:

Either use different functionality in the application, use a different application, or use a different tape drive.


The access control list (ACL) structure is invalid.

Error Message:

The access control list (ACL) structure is invalid.

Explanation:

For example, the length of the access control list (ACL) may be shorter than the sum of the lengths of the access control entries (ACEs) in the ACL.

User Action:

Use the access control list editor to fix the structure of the ACL.


The account name is invalid or does not exist.

Error Message:

The account name is invalid or does not exist.

Explanation:

An application attempted to create a service or change the configuration of a service in the service database. However, it used the wrong account name or a badly formatted account name.

User Action:

Use User Manager to verify that a service account exists for this service, and that the password has not expired. Then try the request again.


The account used is an server trust account.

Error Message:

The account used is an server trust account. Use your global user account or local user account to access this server.

Explanation:

You used the wrong account to logon to the server.

User Action:

Try again, but this time use your normal user account or your remote user account.


The address for the thread ID is not correct.

Error Message:

The address for the thread ID is not correct.

Explanation:

The thread ID address passed to the DosCreateThread function was not correct.

User Action:

Correct the thread ID address. You may have to contact the supplier of the running application.


The argument string passed to DosExecPgm is not correct.

Error Message:

The argument string passed to DosExecPgm is not correct.

Explanation:

The argument (command parameters) string passed to DosExecPgm was not in the proper format.

User Action:

Correct the argument string. You may have to contact the supplier of the running application.


The array bounds are invalid.

Error Message:

The array bounds are invalid.

Explanation:

There is a problem with a remote procedure call (RPC) in a distributed application.

User Action:

Contact the supplier of the running distributed application.


The authentication level is unknown.

Error Message:

The authentication level is unknown.

User Action:

Contact the supplier of the running application.


The authentication service is unknown.

Error Message:

The authentication service is unknown.

Explanation:

In a distributed (RPC) application, either the client or server attempted to set authentication and authorization information for the binding between the client and server. However, the authentication service named by the application client or server is unknown to Windows 2000.

User Action:

Contact the supplier of the running distributed application.


The authentication type is unknown.

Error Message:

The authentication type is unknown.

User Action:

Contact the supplier of the running application.


The authorization service is unknown.

Error Message:

The authorization service is unknown.

User Action:

Contact the supplier of the running application.


The binding does not contain an entry name.

Error Message:

The binding does not contain an entry name.

Explanation:

In a distributed (RPC) application, a client attempted to reference information in an entry in the name-service database, but the information referenced was from a different source. Only binding handles obtained from a name-service database can have their entry name referenced.

User Action:

Contact the supplier of the running distributed application.


The binding does not contain any authentication information.

Error Message:

The binding does not contain any authentication information.

Explanation:

While a distributed (RPC) application was running, either the client or server inquired about the security information associated with the relationship (binding) between the client and server. There was none.

User Action:

Contact the supplier of the running distributed application.


The binding handle is invalid.

Error Message:

The binding handle is invalid.

Explanation:

Windows 2000 is unable to use the information supplied by a distributed (RPC) application to establish a client-server relationship which will enable a remote procedure call.

User Action:

Contact the supplier of the running distributed application.


The binding handle is not the correct type.

Error Message:

The binding handle is not the correct type.

Explanation:

During an operation on the information that binds a client and server during a remote procedure call, the wrong type of binding was specified. There are two types of bindings: client and server.

User Action:

Contact the supplier of the running distributed application.


The binding handles passed to a remote procedure call do not match.

Error Message:

The binding handles passed to a remote procedure call do not match.

User Action:

Contact the supplier of the running distributed application.


The byte count is too small.

Error Message:

The byte count is too small.

User Action:

Contact the supplier of the running distributed application.


The configuration registry database is corrupt.

Error Message:

The configuration registry database is corrupt.

Explanation:

The structure of one of the files that contains Registry data is corrupted, or the image of the file in memory is corrupted, or the file could not be recovered because an alternate copy or log was absent or corrupted.

User Action:

Use the Emergency Repair Disk to restore the configuration information.


The configuration registry key is invalid.

Error Message:

The configuration registry key is invalid.

Explanation:

The system is unable to open or create a Registry key that does not have a name.

User Action:

Provide a key name.


The context handle changed during a remote procedure call.

Error Message:

The context handle changed during a remote procedure call.

User Action:

Contact the supplier of the running distributed application.


The Copy API cannot be used.

Error Message:

The Copy API cannot be used.

User Action:

Contact the supplier of the running application.


The credentials supplied conflict with an existing set of credentials.

Error Message:

The credentials supplied conflict with an existing set of credentials.

Explanation:

Credentials are a username/password combination. In this case, you already have a logon session started with a set of credentials and have tried to start another session between the same computers, using the same set of credentials.

User Action:

Either end the existing session, or log on with a different set of credentials. Note that this message may not be caused by anything you did at the user interface, but can be caused by a running application (applications can log on as users). In that case, contact the supplier of the running application.


The database specified does not exist.

Error Message:

The database specified does not exist.

User Action:

Verify that the database specified is the Services Active database. You may have to contact the supplier of the running application.


The dependency service does not exist or has been marked for deletion.

Error Message:

The dependency service does not exist or has been marked for deletion.

Explanation:

An application has attempted to start a service. However, a service that this service depends on is not installed or is in the process of being deleted.

User Action:

Either remove the dependency between the services or install the service upon which the other service depends.


The dependency service or group failed to start.

Error Message:

The dependency service or group failed to start.

Explanation:

An application has attempted to start a service. However, the service did not start because one or more services that it depends on failed to start.

User Action:

Use Event Viewer to look in the event log for details about the dependent service or group that failed to start.


The device is in use by an active process and cannot be disconnected.

Error Message:

The device is in use by an active process and cannot be disconnected.

Explanation:

An application tried to cancel a network connection that was in use by one or more active processes.

User Action:

Either wait for the process to quit using the connection and retry your operation or, if the user interface enables you to, force the disconnection and retry.


The device is not currently connected but it is a remembered connection.

Error Message:

The device is not currently connected but it is a remembered connection.

Explanation:

An application requested the name of the network resource associated with a particular local device. That device is not currently connected, but it is a remembered connection.

User Action:

This message is for your information; direct user action is not necessary.


The directory cannot be removed.

Error Message:

The directory cannot be removed.

Explanation:

The directory cannot be removed for one of the following reasons: (1) it does not exist, or the directory name is misspelled; (2) it contains files or other subdirectories; (3) it is the current directory in this session or another session that is in process, or is a directory on a drive that is not current in any session; or (4) it has the same name as a reserved device name.

User Action:

Do one of the following, then retry the command: (1) correct the directory name; (2) remove all files and subdirectories from the directory; (3) use the Chdir command to change the current directory in all sessions that might be using it; or (4) if the directory name is the same as an installed device, remove the device.


The directory is not a subdirectory of the root directory.

Error Message:

The directory is not a subdirectory of the root directory.

Explanation:

The directory specified in the Join command must be a subdirectory of the root directory.

User Action:

Retry the command, specifying a different directory.


The directory is not empty.

Error Message:

The directory is not empty.

Explanation:

The Join command requires that the directory be empty.

User Action:

Retry the command, specifying an empty directory.


The directory name is invalid.

Error Message:

The directory name is invalid.

User Action:

If you can do it through a user interface, correct the directory name. Otherwise, contact the supplier of the running application.


The directory or file cannot be created.

Error Message:

The directory or file cannot be created.

Explanation:

One of the following errors occurred: (1) the file or directory name already exists; (2) the directory path cannot be found; (3) the root directory is full or there is not enough space on the disk for the new file or directory; (4) the directory name contains unacceptable characters or is a reserved file name; or (5) the disk is not properly formatted.

User Action:

Verify the path. If there is not enough disk space, delete some files and try again. Verify that the file name you are using is compliant with the type of file system your are using.


The disk is in use or locked by another process.

Error Message:

The disk is in use or locked by another process.

Explanation:

A process has exclusive use of this disk, prohibiting another process from accessing it at this time.

User Action:

Retry the operation later, or try it on another disk.


The disk media is not recognized. It may not be formatted.

Error Message:

The disk media is not recognized. It may not be formatted.

User Action:

Reformat the media, or use a different media, and then retry the operation.


The domain was in the wrong state to perform the security operation.

Error Message:

The domain was in the wrong state to perform the security operation.

Explanation:

The password associated with a user cannot be changed by the Windows 2000 security subsystem if the security database is stored on a domain server that is in a disabled state.

User Action:

Contact the supplier of the running application.


The DosMuxSemWait list is not correct.

Error Message:

The DosMuxSemWait list is not correct.

Explanation:

The list passed to the function that waits for one of several semaphores to clear is not in the proper format.

User Action:

Correct the format of the semaphore wait list. You may have to contact the supplier of the running application.


The drive cannot find the sector requested.

Error Message:

The drive cannot find the sector requested.

Explanation:

The disk or floppy disk may be damaged, unformatted, or not compatible with the operating system.

User Action:

Retry the command after you do one of the following: (1) make sure the disk is properly inserted; (2) use the Chkdsk utility to check that the disk is not damaged; (3) format the disk or floppy disk for the appropriate file system (realize that when you format a disk, any information that was previously on the disk will be erased); or (4) check to make sure you do not have a high density floppy disk in a low density floppy drive.


The drive cannot locate a specific area or track on the disk.

Error Message:

The drive cannot locate a specific area or track on the disk.

Explanation:

The disk may be damaged, unformatted, or not compatible with the operating system.

User Action:

Do one of the following: (1) make sure the floppy disk is properly inserted; (2) check that the disk is not damaged; or format the disk for the appropriate file system.


The endpoint cannot be created.

Error Message:

The endpoint cannot be created.

Explanation:

In a distributed (RPC) application, a server was unable to create a specific destination in one of the interfaces it offers to clients.

User Action:

Contact the supplier of the running application.


The endpoint format is invalid.

Error Message:

The endpoint format is invalid.

Explanation:

An endpoint identifies a particular server instance (or address space) on a host computer in a distributed computing environment. A distributed (RPC) application has generated badly-formatted endpoint identification information.

User Action:

Contact the supplier of the running application.


The endpoint is a duplicate.

Error Message:

The endpoint is a duplicate.

Explanation:

An application tried to use the same endpoint.

User Action:

Contact the supplier of the running application.


The endpoint mapper database could not be created.

Error Message:

The endpoint mapper database could not be created.

User Action:

Contact the supplier of the running distributed application.


The entry already exists.

Error Message:

The entry already exists.

Explanation:

In a distributed (RPC) application, an attempt was made to create an entry in the name-service database with an entry name that already exists in the database.

User Action:

Contact the supplier of the running distributed application.


The entry name is incomplete.

Error Message:

The entry name is incomplete.

Explanation:

In a distributed (RPC) application, the name of a name-service database entry is incompletely specified, compared to its assigned format.

User Action:

Contact the supplier of the running distributed application.


The enumeration value is out of range.

Error Message:

The enumeration value is out of range.

User Action:

Contact the supplier of the running distributed application.


The event log file is corrupt.

Error Message:

The event log file is corrupt.

User Action:

Run Chkdsk with the /f option on the disk that contains the event log file.


The exclusive semaphore is owned by another process.

Error Message:

The exclusive semaphore is owned by another process.

Explanation:

This is an exclusive system semaphore, and only the owner can modify it.

User Action:

End your requested operation. Contact the supplier of the running application.


The extended attribute file on the mounted file system is corrupt.

Error Message:

The extended attribute file on the mounted file system is corrupt.

Explanation:

The extended attributes for the specified disk are not usable.

User Action:

Run the Chkdsk utility with the /f switch on the disk.


The extended attribute table file is full.

Error Message:

The extended attribute table file is full.

Explanation:

The number of files containing extended attributes has reached the system limit.

User Action:

Delete any files containing attributes that you no longer need.


The extended attributes are inconsistent.

Error Message:

The extended attributes are inconsistent.

User Action:

Contact the supplier of the running application.


The extended attributes did not fit in the buffer.

Error Message:

The extended attributes did not fit in the buffer.

User Action:

Contact the supplier of the running application.


The file name is too long.

Error Message:

The file name is too long.

User Action:

Rename the file using a shorter filename.


The file pointer cannot be set on the specified device or file.

Error Message:

The file pointer cannot be set on the specified device or file.

User Action:

Contact the supplier of the running application.


The file system does not support atomic changes to the lock type.

Error Message:

The file system does not support atomic changes to the lock type.

User Action:

Contact the supplier of the running application.


The filename or extension is too long.

Error Message:

The filename or extension is too long.

Explanation:

The length of the filename or the extension is greater than the maximum length allowed.

User Action:

Correct the filename or extension and then retry the command.


The filename, directory name, or volume label syntax is incorrect.

Error Message:

The filename, directory name, or volume label syntax is incorrect.

Explanation:

The system does not accept the keyboard combination Alt+0 through Alt+32 or the following characters: \\ \\ / [ ] : | < > + ; = . ? "

User Action:

Correct the file name or volume label and try the command again.


The flag passed is not correct.

Error Message:

The flag passed is not correct.

Explanation:

The flag passed to the JOIN command or to the DosFlagProcess function is not correct.

User Action:

Correct the flags. You may have to contact the supplier of the running application.


The floppy disk controller reported an error that is not recognized by the floppy disk driver.

Error Message:

The floppy disk controller reported an error that is not recognized by the floppy disk driver.

User Action:

Retry the operation, using a different floppy disk or a floppy disk with a different density. If this message reappears, contact the hardware supplier or the floppy disk driver software supplier.


The floppy disk controller returned inconsistent results in its registers.

Error Message:

The floppy disk controller returned inconsistent results in its registers.

User Action:

This is either a hardware problem or a device driver problem. Check the hardware first, then remove and reinstall the driver that came with the disk. If you continue to get this message, contact the supplier of the floppy disk driver and report your computer configuration.


The format of the specified computer name is invalid.

Error Message:

The format of the specified computer name is invalid.

Explanation:

An application requested a network operation, but the format of the computer name included in the request was unrecognizable to Windows 2000.

User Action:

If you have a user interface in the application, reenter the computer name. A computer name can have up to 15 characters and must not include any spaces. Precede computer names with two backslashes, as in \\<computer name>.


The format of the specified domain name is invalid.

Error Message:

The format of the specified domain name is invalid.

Explanation:

An application requested a network operation, but the format of the domain name included in the request was unrecognizable to Windows 2000.

User Action:

If you have a user interface in the application, reenter the domain name. A domain name can have up to 15 characters and cannot include spaces.


The format of the specified event name is invalid.

Error Message:

The format of the specified event name is invalid.

User Action:

Check the format of the event name.


The format of the specified group name is invalid.

Error Message:

The format of the specified group name is invalid.

Explanation:

An application requested a network operation, but the format of the group name included in the request was unrecognizable to Windows 2000.

User Action:

Check the syntax of the group name. If you have a user interface in the application, reenter the group name. A group name can have up to 20 characters. You may also use the Windows 2000 User Manager application to edit group names.


The format of the specified message destination is invalid.

Error Message:

The format of the specified message destination is invalid.

User Action:

Find out the valid format of the destination name and retry.


The format of the specified message name is invalid.

Error Message:

The format of the specified message name is invalid.

User Action:

Check the format of the message name.


The format of the specified network name is invalid.

Error Message:

The format of the specified network name is invalid.

Explanation:

An application requested a network operation, but the format of the network name included in the request was unrecognizable to Windows 2000.

User Action:

If you have a user interface in the application, reenter the network name. A network name can have up to 15 characters and cannot include spaces.


The format of the specified password is invalid.

Error Message:

The format of the specified password is invalid.

Explanation:

An application attempted to connect a local device to a network resource, but the format of the password included in the request was unrecognizable to Windows 2000.

User Action:

If you have a user interface, retry the request with a different password. Otherwise, contact the supplier of the running application.


The format of the specified service name is invalid.

Error Message:

The format of the specified service name is invalid.

User Action:

Check the format of the service name.


The format of the specified share name is invalid.

Error Message:

The format of the specified share name is invalid.

User Action:

Check the format of the share name.


The global filename characters, * or ?, are entered incorrectly or too many global filename characters are specified.

Error Message:

The global filename characters, * or ?, are entered incorrectly or too many global filename characters are specified.

User Action:

If you can do it at the user interface, reenter the global filename characters. Otherwise, contact the supplier of the running application.


The group may not be disabled.

Error Message:

The group may not be disabled.

Explanation:

Built-in system groups cannot be deleted. The group you have selected to be deleted is a system group.

User Action:

This action is not permitted.


The hook procedure is not installed.

Error Message:

The hook procedure is not installed.

Explanation:

An application, as part of its user interface, tried to use a procedure to monitor system events which it had not installed.

User Action:

Contact the supplier of the running application.


The I/O operation has been aborted because of either a thread exit or an application request.

Error Message:

The I/O operation has been aborted because of either a thread exit or an application request.

User Action:

Contact the supplier of the running application.


The inherited access control list (ACL) or access control entry (ACE) could not be built.

Error Message:

The inherited access control list (ACL) or access control entry (ACE) could not be built.

Explanation:

The inheritance information on a directory is invalid.

User Action:

You, or an administrator, should replace the directory protection with new permissions and then try to create the file again.


The interface is unknown.

Error Message:

The interface is unknown.

Explanation:

In a distributed (RPC) application, servers present objects known as interfaces to clients. These interfaces have unique identifiers. The distributed application tried to use an interface that does not exist.

User Action:

Contact the supplier of the running distributed application.


The interface was not found.

Error Message:

The interface was not found.

Explanation:

In a distributed (RPC) application, an attempt was made to remove an RPC interface from an entry in the name-service database, but the specified interface did not meet the conditions for removal.

User Action:

Contact the supplier of the running distributed application.


The journal hook procedure is already installed.

Error Message:

The journal hook procedure is already installed.

Explanation:

An application, as part of its user interface, has tried to install a procedure to record and play back system events, but it had already installed that type of procedure.

User Action:

Contact the supplier of the running application.


The last remaining administration account cannot be disabled or deleted.

Error Message:

The last remaining administration account cannot be disabled or deleted.

Explanation:

You cannot delete or disable this account because it is the last locally-defined account that has administrative capabilities.


The length of a secret exceeds the maximum length allowed.

Error Message:

The length of a secret exceeds the maximum length allowed.

Explanation:

A secret is an encrypted piece of information, such as a password or user name.

User Action:

Contact the supplier of the running application.


The list of RPC servers available for the binding of auto handles has been exhausted.

Error Message:

The list of RPC servers available for the binding of auto handles has been exhausted.

User Action:

Contact the supplier of the running distributed application.


The listbox identifier was not found.

Error Message:

The listbox identifier was not found.

Explanation:

An application, as part of its user interface, has requested an operation on a list box control that does not exist in the user interface.

User Action:

Contact the supplier of the running application.


The local device name is already in use.

Error Message:

The local device name is already in use.

Explanation:

You specified a resource with a local device name that is already being used.

User Action:

Try the request again, using a different device name. Your choices are A: through Z: for directory device names, LPT1: through LPT9: for printer device names, and COM1: through COM9: for communications device names.


The local security authority database contains an internal inconsistency.

Error Message:

The local security authority database contains an internal inconsistency.

Explanation:

An error occurred from an operation on the local security policy database.

User Action:

Restart the system. If that does not correct the problem, restore your last backup of the local security policy database.


The logon session ID is already in use.

Error Message:

The logon session ID is already in use.

User Action:

Contact the supplier of the running application.


The manager type is unknown.

Error Message:

The manager type is unknown.

Explanation:

In a distributed (RPC) application, a manager type can be associated with a server interface. This message can occur when the server tries to delete or query an interface and specifies the wrong manager type.

User Action:

Contact the supplier of the running application.


The maximum number of calls is too small.

Error Message:

The maximum number of calls is too small.

Explanation:

In a distributed (RPC) application, a server specified the maximum number of concurrent calls from clients that it will listen for, and that number is too small. For example, the server might have specified the number 0.

User Action:

Contact the supplier of the running distributed application.


The maximum number of secrets that may be stored in a single system has been exceeded.

Error Message:

The maximum number of secrets that may be stored in a single system has been exceeded.

Explanation:

A secret is an encrypted piece of information, such as a password or user name.

User Action:

Contact the supplier of the running application.


The media is write protected.

Error Message:

The media is write protected.

Explanation:

No information can be changed or added to a write-protected drive.

User Action:

If this is a removable media drive, make sure that the proper disk is being used, or remove the write-protection. Then retry the command.


The mounted file system does not support extended attributes.

Error Message:

The mounted file system does not support extended attributes.

Explanation:

An attempt was made to save extended attributes using a file system that does not have the ability to save extended attributes.

User Action:

Save the file or directory using a file system that can save extended attributes.


The name limit for the local computer network adapter card was exceeded.

Error Message:

The name limit for the local computer network adapter card was exceeded.

Explanation:

The number of names allowed on the network adapter card for the local computer was exceeded.

User Action:

Perform one of the following actions, then retry the operation: (1) disconnect from any resources that you are not currently using; or (2) reconfigure the network adapter card. If neither of these actions correct the problem, contact your network administrator.


The name or security ID (SID) of the domain specified is inconsistent with the trust information for that domain.

Error Message:

The name or security ID (SID) of the domain specified is inconsistent with the trust information for that domain.

User Action:

Contact your system administrator or domain administrator to resolve the inconsistency.


The name syntax is invalid.

Error Message:

The name syntax is invalid.

Explanation:

In a distributed (RPC) application, a client may have specified a name-service database entry name that did not conform to the syntax of such a name.

User Action:

Contact the supplier of the running distributed application.


The name syntax is not supported.

Error Message:

The name syntax is not supported.

Explanation:

In a distributed (RPC) application, a client may have specified a syntax for a name-service database entry name that is not supported by Windows 2000.

User Action:

Contact the supplier of the running distributed application.


The network BIOS command limit has been reached.

Error Message:

The network BIOS command limit has been reached.

Explanation:

The network currently has too many NetBIOS requests waiting to be processed.

User Action:

Retry the command at a later time. If you continue to have problems, contact your network administrator.


The network is not present or not started.

Error Message:

The network is not present or not started.

Explanation:

An application has initiated a network operation, such as redirecting a local device to a network resource or listing all current redirections, but there is no network.

User Action:

Make sure the network adapter card is in the computer and that the cable connection into the network card is not loose. Verify that the network software is installed, properly configured, and that the network services have been started.


The network logon failed.

Error Message:

The network logon failed.

Explanation:

This may be due to a validation authority that cannot be reached.

User Action:

Contact your system administrator or domain administrator to check why the trust relationship between the two computers has failed.


The network path was not found.

Error Message:

The network path was not found.

Explanation:

The server that you specified does not exist or has not been started.

User Action:

Do one of the following: (1) verify that you specified the path name correctly, then retry the command; (2) verify that the server specified is started, then retry the command; or (3) contact your network administrator if you continue to have problems.


The network request is not supported.

Error Message:

The network request is not supported.

Explanation:

You attempted an operation that cannot be performed from your computer or that is not supported on the specified remote server.

User Action:

Verify that you are using the correct server for the command or task that you want to perform, then retry the command. If you continue to have problems, contact your network administrator to ensure that the correct software is installed on your system.


The network resource type is not correct.

Error Message:

The network resource type is not correct.

Explanation:

The network directory or device name that you specified is not correct.

User Action:

Retry the command using the correct network directory or device name. For example, valid directory device names are A: through Z:, valid printer names are LPT1: through LPT9:, and valid communications device names are COM1: through COM9:.


The NT password is too complex to be converted to a LAN Manager password.

Error Message:

The NT password is too complex to be converted to a LAN Manager password. The LAN Manager password returned is a NULL string.

User Action:

Contact the supplier of the running application. A general workaround is to change your password or run with no security between applications.


The number of specified semaphore events for DosMuxSemWait is not correct.

Error Message:

The number of specified semaphore events for DosMuxSemWait is not correct.

Explanation:

Either no event or too many events were specified in a call to the function that waits for one of several semaphores to clear.

User Action:

Correct the event count. You may have to contact the supplier of the running application.


The object universal unique identifier (UUID) has already been registered.

Error Message:

The object universal unique identifier (UUID) has already been registered.

Explanation:

A distributed (RPC) application tried to create a unique object identifier, but that identifier already exists.

User Action:

Contact the supplier of the running distributed application.


The object universal unique identifier (UUID) was not found.

Error Message:

The object universal unique identifier (UUID) was not found.

Explanation:

A UUID is used to uniquely identify objects, such as interfaces, RPC client stubs, and RPC server stubs. The RPC run time compares the UUID of an RPC client application with the UUID of an RPC server application to check for compatibility between the applications and to select among multiple implementations of a procedure. If the UUIDs of the RPC client and the RPC server application do not match, the RPC run time will not establish a session between the two applications.

User Action:

Contact the supplier of the running distributed application on the client.


The operating system cannot run number.

Error Message:

The operating system cannot run number.

Explanation:

The application program cannot run on this version of the operating system.

User Action:

Reinstall the application program, then retry the command. If the message occurs again, contact the supplier of the application.


The operating system cannot run this application program.

Error Message:

The operating system cannot run this application program.

User Action:

Contact the supplier of the application. The application may not be compatible with the current operating system that it is running under. You may try to remove and reinstall the application prior to contacting the supplier of the application.


The operating system is not presently configured to run this application.

Error Message:

The operating system is not presently configured to run this application.

User Action:

Contact your system administrator to check the configuration of Windows 2000 on your computer.


The path specified cannot be used at this time.

Error Message:

The path specified cannot be used at this time.

Explanation:

The path specified is being used by the current process or another process.

User Action:

Try again later.


The path specified is being used in a substitute.

Error Message:

The path specified is being used in a substitute.

Explanation:

An attempt was made to join to a path which is being used in a substitute.

User Action:

Retry the command, specifying another path.


The physical end of the tape has been reached.

Error Message:

The physical end of the tape has been reached.

Explanation:

Some tapes have an end-of-tape mark (a hole for sensor light to shine through) when there is no more room to write data on the tape.

User Action:

Insert another tape or rewind this one.


The pipe has been ended.

Error Message:

The pipe has been ended.

Explanation:

The using process has closed the pipe or, if you are trying to write to the pipe, there are no available readers.

User Action:

End your requested operation. If this occurs often while running an application, contact the supplier of that application.


The pipe is being closed.

Error Message:

The pipe is being closed.

Explanation:

An attempt was made to read from a pipe, but no data was available.

User Action:

Contact the supplier of the running application.


The pipe state is invalid.

Error Message:

The pipe state is invalid.

Explanation:

A pipe operation cannot be performed on a file that does not refer to a pipe.

User Action:

Contact the supplier of the running application.


The pixel format is invalid.

Error Message:

The pixel format is invalid.

Explanation:

A valid pixel format identifies a pixel configuration supported on a drawing surface. DescribePixelFormat describes all the pixel formats supported on a given drawing surface. SetPixelFormat changes the pixel format of a window or drawing surface. The pixel format of a window or drawing surface can be modified only once. Once it is set, it cannot be changed to a different pixel format.

User Action:

If you can, verify that the pixel format is supported by the drawing surface. If the pixel format was changed on another occasion, it cannot be changed again. Contact the supplier of the running distributed application.


The print processor is unknown.

Error Message:

The print processor is unknown.

Explanation:

The print processor is a dynamic-link library (DLL) which calls the printer driver. An application has tried to use a print processor which has not been installed on your computer.

User Action:

Contact your system administrator to check the software that has been installed on your computer. If the required DLL cannot be installed on your system, you may have to contact the supplier of the running application.


The printer already exists.

Error Message:

The printer already exists.

Explanation:

You cannot create a printer with a name that already exists.

User Action:

Try a different name.


The printer command is invalid.

Error Message:

The printer command is invalid.

Explanation:

An application has tried to use an invalid printer command. Examples of generic printer commands are things like: Initialize Printer, Pause Printer, or Purge Printer.

User Action:

Contact the supplier of the running application.


The printer driver is unknown.

Error Message:

The printer driver is unknown.

Explanation:

An application has tried to use a printer driver which has not been installed.

User Action:

Contact your system administrator to find out which printer drivers are installed on your system. You may have to contact the supplier of the running application.


The printer is out of paper.

Error Message:

The printer is out of paper.

Explanation:

One of the following has occurred: (1) there is no paper in the printer; or (2) there is not enough disk space to create a spool file.

User Action:

Do one of the following: (1) make sure the paper is loaded properly with paper; (2) make sure the printer is switched on; (3) make sure the printer is installed and connected; or (4) delete any unnecessary files from the disk that contains the spool directory. Then retry the command.


The printer name is invalid.

Error Message:

The printer name is invalid.

Explanation:

Either you specified no printer name where one is required, or you included a comma in the printer name.

User Action:

Specify a valid printer name. Do not use any commas in the name.


The procedure number is out of range.

Error Message:

The procedure number is out of range.

User Action:

Contact the supplier of the running distributed application. There is a version control problem in the application that can only be fixed by the application supplier (procedures were added to an .IDL file without changing the version number).


The process cannot access the file because another process has locked a portion of the file.

Error Message:

The process cannot access the file because another process has locked a portion of the file.

Explanation:

One process has locked a portion of a file, and a second process has attempted to use the same portion of the file.

User Action:

Retry the operation later.


The process cannot access the file because it is being used by another process.

Error Message:

The process cannot access the file because it is being used by another process.

Explanation:

The file is already being used by another process.

User Action:

Retry the operation later.


The process terminated unexpectedly.

Error Message:

The process terminated unexpectedly.

Explanation:

The process in which the service runs terminated unexpectedly.

User Action:

Start the service again. If the problem persists, contact your technical support group.


The recipient process has refused the signal.

Error Message:

The recipient process has refused the signal.

User Action:

Make sure the recipient process can handle the signal sent, or try a different signal. You may have to contact the supplier of the running application.


The redirector is in use and cannot be unloaded.

Error Message:

The redirector is in use and cannot be unloaded.

Explanation:

You have tried to stop the Workstation service, but it is being used by another application.

User Action:

End the other application, or wait for it to end. Then retry the operation.


The Registry is corrupt.

Error Message:

The Registry is corrupt. The structure of one of the files that contains Registry data is corrupt, or the system's image of the file in memory is corrupt, or the file could not be recovered because the alternate copy or log was absent or corrupt.

Explanation:

The structure of one of the files that contains Registry data is corrupted, or the image of the file in memory is corrupted, or the file could not be recovered because an alternate copy or log was absent or corrupted.

User Action:

Use the Emergency Repair Disk to restore the configuration information.


The remote adapter is not compatible.

Error Message:

The remote adapter is not compatible.

Explanation:

Your computer cannot communicate with the specified remote computer because the two hardware network adapters are not compatible.

User Action:

Retry the command, communicating with a different computer. If you continue to have problems, contact your network administrator.


The remote computer is not available.

Error Message:

The remote computer is not available.

Explanation:

You might have specified the wrong computer name, or the remote computer might be busy or turned off.

User Action:

Perform one of the following actions, and then retry the operation: (1) specify the correct remote computer name; or (2) ensure that the specified remote computer is available. If neither of these actions corrects the problem, contact your network administrator.


The remote procedure call failed and did not execute.

Error Message:

The remote procedure call failed and did not execute.

Explanation:

A server connection was lost while the server was attempting to perform a remote procedure call. The remote procedure call did not execute. The connection may have broken because of a problem with the network hardware or because a process terminated.

User Action:

Either restart the server or try to connect to another server. Also, ask your network administrator to check the integrity of the network. If the problem persists, contact the supplier of the running application.


The remote procedure call failed.

Error Message:

The remote procedure call failed.

Explanation:

A server connection was lost while the server was attempting to perform a remote procedure call. It is unknown whether the remote procedure call executed, or how much of it executed. The connection may have broken because of a problem with the network hardware or because a process terminated.

User Action:

Wait a few minutes and then try the operation again. If this message reappears, check the server or try to connect to another server. You may also have to check the integrity of the network. If the problem persists, contact the supplier of the running application.


The remote server has been paused or is in the process of being started.

Error Message:

The remote server has been paused or is in the process of being started.

Explanation:

The server you attempted to access is either in the paused state or is still being started.

User Action:

Retry the command at a later time. If the same error occurs, contact your network administrator.


The request could not be performed because of an I/O device error.

Error Message:

The request could not be performed because of an I/O device error.

User Action:

Check the cabling to your peripheral devices and retry the operation. If you still get this message, run hardware diagnostics. If the diagnostics do not detect a problem, contact the supplier of the running application.


The requested action is restricted for use by logon processes only.

Error Message:

The requested action is restricted for use by logon processes only. The calling process has not registered as a logon process.

User Action:

Contact the supplier of the running application.


The requested control is not valid for this service

Error Message:

The requested control is not valid for this service

Explanation:

The control request was ignored. Stop, pause, continue, and interrogate are examples of standard control requests. There are also user-defined controls. This message could be returned, for instance, if an application sends a pause request to a service that does not support pause.

User Action:

Contact the supplier of the running application.


The requested operation cannot be performed in full-screen mode.

Error Message:

The requested operation cannot be performed in full-screen mode.

User Action:

Contact the supplier of the running application.


The requested operation is not supported.

Error Message:

The requested operation is not supported.

Explanation:

This version of Windows 2000 does not support this remote procedure call (RPC) operation.

User Action:

Contact the supplier of the running distributed application.


The revision level is unknown.

Error Message:

The revision level is unknown.

Explanation:

The service has encountered a revision level in a security object that it does not recognize. For instance, this may be a more recent revision than the service knows about.

User Action:

Rebuild the security object in the current Windows 2000 environment. Then the service will recognize its revision level.


The RPC protocol sequence is invalid.

Error Message:

The RPC protocol sequence is invalid.

Explanation:

A protocol sequence identifies the network protocols used to establish a connection between the client and server parts of a distributed (RPC) application. Windows 2000 recognizes this protocol sequence, but cannot interpret it.

User Action:

Contact the supplier of the running application, or contact your technical support group to try to change the syntax of the protocol sequence. Servers can call the Windows 2000 API function RpcNetworkInqProtseqs( ) to obtain a list of the supported protocol sequences and their proper syntax.


The RPC protocol sequence is not supported.

Error Message:

The RPC protocol sequence is not supported.

Explanation:

A protocol sequence identifies the network protocols used to establish a connection between the client and server parts of a distributed (RPC) application. Windows 2000 does not support a protocol sequence used in this application.

User Action:

Contact the supplier of the running application, or contact your technical support group to try to change the protocol sequence. Servers can call the Windows 2000 API function RpcNetworkInqProtseqs( ) to obtain a list of the supported protocol sequences.


The RPC protocol sequence was not found.

Error Message:

The RPC protocol sequence was not found.

Explanation:

A protocol sequence identifies the network protocols used to establish a connection between the client and server parts of a distributed (RPC) application. Windows 2000 was not able to find the protocol sequence used in this application.

User Action:

Contact the supplier of the running distributed application.


The RPC server attempted an integer division by zero.

Error Message:

The RPC server attempted an integer division by zero.

Explanation:

In a distributed (RPC) application, the server attempted an integer divide by zero.

User Action:

Contact the supplier of the running distributed application.


The RPC server is already listening.

Error Message:

The RPC server is already listening.

Explanation:

In a distributed (RPC) application, a server can call Windows 2000 when it is ready to accept remote procedure calls from clients. In this case, Windows 2000 received such a call from a server that was already ready to receive remote procedure calls.

User Action:

Contact the supplier of the running distributed application.


The RPC server is not listening.

Error Message:

The RPC server is not listening.

Explanation:

In a distributed (RPC) application, a server is not listening for remote procedure calls, or could not be reached.

User Action:

Contact the supplier of the running distributed application.


The RPC server is too busy to complete this operation.

Error Message:

The RPC server is too busy to complete this operation.

Explanation:

A distributed (RPC) application has tried to reach a server that is temporarily too busy. The server may need more resources.

User Action:

Wait a few minutes, then retry the operation. If this message keeps reappearing, you may want to ask your system administrator to give the server more base resources. You may also want to contact the supplier of the running application if this message appears often when a particular distributed application is running.


The RPC server is unavailable.

Error Message:

The RPC server is unavailable.

Explanation:

A distributed (RPC) application has tried to reach a server that is not available. For instance, the server may be shut down, there may be a network hardware problem, there may be no common transports, or the server may not exist.

User Action:

Explore each of the possible problems and make the necessary changes. Then retry the operation.


The SAM database on the Windows 2000 Server does not have a computer account for this workstation trust relationship.

Error Message:

The SAM database on the Windows 2000 Server does not have a computer account for this workstation trust relationship.

User Action:

Contact your system administrator to establish the computer account on the remote computer which is necessary for this trust relationship.


The security account database contains an internal inconsistency.

Error Message:

The security account database contains an internal inconsistency.

User Action:

First, restart the system. If this message reappears, restore the most recent backup of the system.


The security account manager (SAM) or local security authority (LSA) server was in the wrong state to perform the security operation.

Error Message:

The security account manager (SAM) or local security authority (LSA) server was in the wrong state to perform the security operation.

User Action:

Contact the supplier of the running application.


The security context is invalid.

Error Message:

The security context is invalid.

User Action:

Contact the supplier of the running application.


The security descriptor structure is invalid.

Error Message:

The security descriptor structure is invalid.

User Action:

Contact the supplier of the running application. As a workaround, your system administrator or technical support group may know how to edit the structure of the security descriptor.


The security ID structure is invalid.

Error Message:

The security ID structure is invalid.

User Action:

Contact the supplier of the running application. As a workaround, your system administrator or technical support group may know how to edit the security ID (SID) structure or values.


The semaphore cannot be set again.

Error Message:

The semaphore cannot be set again.

Explanation:

Semaphores can be set and released in a nested fashion only a limited number of times. That limit has been reached.

User Action:

Check semaphore request nesting and make sure that the semaphore is released before requesting it again. You may have to contact the supplier of the running application.


The semaphore is set and cannot be closed.

Error Message:

The semaphore is set and cannot be closed.

Explanation:

A semaphore cannot be closed while it is set.

User Action:

Release the semaphore, or wait for it to be released. Then close it. You may have to contact the supplier of the running application.


The server endpoint cannot perform the operation.

Error Message:

The server endpoint cannot perform the operation.

Explanation:

In a distributed (RPC) application, the client failed to reach the server endpoint. The endpoint mapper may not be started or network communications may have failed.

User Action:

Verify that the endpoint mapper can start and verify network communications. You may have to contact the supplier of the running distributed application.


The server is in use and cannot be unloaded.

Error Message:

The server is in use and cannot be unloaded.

Explanation:

You tried to stop the Server service, but it is being used by another application.

User Action:

End the other application or wait for it to finish. Then retry the operation.


The service cannot accept control messages at this time.

Error Message:

The service cannot accept control messages at this time.

Explanation:

There is a temporary mismatch between the requested control and the state of the service to be controlled. The service may be in a state of start-pending, stop-pending, or stopped.

User Action:

Wait a few minutes, then retry your operation.


The service database is locked.

Error Message:

The service database is locked.

Explanation:

An application may have tried to lock a service database that was already locked. Or an application may have tried to start a service when the service database was locked.

User Action:

Wait a few minutes, then try the operation again.


The service did not respond to the start or control request in a timely fashion.

Error Message:

The service did not respond to the start or control request in a timely fashion.

Explanation:

An application tried to start a service, or control a running service, and requested this be done within a certain time frame. It was not done within that time frame.

User Action:

Wait a few minutes and then retry your request. If you receive this message again, contact your technical support group.


The service did not start due to a logon failure.

Error Message:

The service did not start due to a logon failure.

Explanation:

An application tried to start up a service, but the service could not log on.

User Action:

Use the Event Viewer to look in the event log for details about the logon failure. If the service account is not a local account, verify that the domain controller is functioning.


The service has not been started.

Error Message:

The service has not been started.

Explanation:

Before a service can accept a service control request, it has to be started. Many services are started automatically when Windows 2000 starts up, but others have to be explicitly started by an application. The running application did not start a service before it sent a control request to it.

User Action:

Start the service, then retry the operation.


The service has returned a service-specific error code.

Error Message:

The service has returned a service-specific error code.

User Action:

You will have to check the documentation for the service to get an explanation of the service-specific error code.


The service process could not connect to the service controller.

Error Message:

The service process could not connect to the service controller.

User Action:

Contact the supplier of the running application.


The session was cancelled.

Error Message:

The session was cancelled.

Explanation:

Transmission errors caused the connection to the remote computer to be disconnected.

User Action:

Run the application again to reestablish the connection.


The signal handler cannot be set.

Error Message:

The signal handler cannot be set.

Explanation:

Signal handlers cannot be set when a process is ending.

User Action:

Allow the process to end without setting a handler. You may have to contact the supplier of the running application.


The specified account name is already a member of the local group.

Error Message:

The specified account name is already a member of the local group.

User Action:

Contact the supplier of the running application.


The specified account name is not a member of the local group.

Error Message:

The specified account name is not a member of the local group.

Explanation:

For instance, the Windows 2000 security subsystem cannot delete an account from an alias when that account is not in the alias in the security database.

User Action:

Contact the supplier of the running application.


The specified attributes are invalid, or incompatible with the attributes for the group as a whole.

Error Message:

The specified attributes are invalid, or incompatible with the attributes for the group as a whole.

Explanation:

The Windows 2000 subsystem maintains a set of attributes for a group of accounts as a whole, such as whether the group can own objects. An application ownership change request on behalf of a user may conflict with these.

User Action:

Contact the supplier of the running application.


The specified datatype is invalid.

Error Message:

The specified datatype is invalid.

User Action:

Contact the supplier of the running application.


The specified device name is invalid.

Error Message:

The specified device name is invalid.

Explanation:

An application program requested a connection between a local device and a network resource, but the local device name in the request was invalid.

User Action:

If you have a user interface, try a different device name. For example, A: through Z: usually will work. Otherwise, contact the supplier of the application.


The specified disk or diskette cannot be accessed.

Error Message:

The specified disk or diskette cannot be accessed.

Explanation:

The hard disk or floppy disk is not properly formatted for the appropriate file system.

User Action:

Format the hard disk or floppy disk for the file system you are using.


The specified domain already exists.

Error Message:

The specified domain already exists.

User Action:

Contact the supplier of the running application.


The specified domain did not exist.

Error Message:

The specified domain did not exist.

Explanation:

An application may have requested the security ID of a domain served by a server, but the name of the domain supplied with the request did not exist on the server.

User Action:

Find out what domain names can be used, check your spelling, and try again. You may have to contact the supplier of the running application.


The specified driver is invalid.

Error Message:

The specified driver is invalid.

Explanation:

The driver might have been specified incorrectly in the Registry or the driver version may be incompatible with this version of Windows 2000.

User Action:

Verify that the driver is installed properly. You might want to try using the Drivers option in Control Panel to remove and reinstall the driver. If you continue to see this message, contact the supplier of the driver.


The specified extended attribute handle is invalid.

Error Message:

The specified extended attribute handle is invalid.

Explanation:

A file contains a reference to an extended attribute that does not exist. Either the disk partition is damaged or the extended attribute system file has been improperly modified.

User Action:

Run the Chkdsk utility with the /f switch on the disk.


The specified extended attribute name was invalid.

Error Message:

The specified extended attribute name was invalid.

Explanation:

The extended attribute name contains a character that is not correct.

User Action:

Correct the extended attribute name and try the operation again.


The specified group already exists.

Error Message:

The specified group already exists.

Explanation:

A client requested the creation of new account (user, group, or alias), but the requested account name is already a group account name.

User Action:

Use a different name, or delete the existing group account and retry with the same name.


The specified group does not exist.

Error Message:

The specified group does not exist.

Explanation:

A client requested a service for a group account, such as changing group security information, but the service could not find the account in this domain.

User Action:

Use the correct group name. Check your spelling, then try again.


The specified local group already exists.

Error Message:

The specified local group already exists.

Explanation:

A request for a new alias specified an alias name that already exists in the security database.

User Action:

Contact the supplier of the running application.


The specified local group does not exist.

Error Message:

The specified local group does not exist.

Explanation:

A request for a new alias specified an alias name that already exists in the security database.

User Action:

Contact the supplier of the running application.


The specified module could not be found.

Error Message:

The specified module could not be found.

Explanation:

The requested module is not loaded.

User Action:

Check which module is being requested, and make sure it has been loaded. You may have to contact the supplier of the running application.


The specified network name is no longer available.

Error Message:

The specified network name is no longer available.

Explanation:

The network resource that you specified was either temporarily taken offline or is no longer available. It is possible that: (1) the share at the server might have been temporarily deleted; (2) the server that shared the resource might have been turned off; or (3) the permissions might have been changed.

User Action:

Retry the operation. If you continue to have difficulty accessing the resource: (1) contact the person who administers the server to find out why it is no longer available; or (2) contact the network administrator.


The specified network password is not correct.

Error Message:

The specified network password is not correct.

Explanation:

The password that you specified is not correct for the account or resource you attempted to access.

User Action:

Specify the correct password. Contact your network administrator if you continue to have problems.


The specified network provider name is invalid.

Error Message:

The specified network provider name is invalid.

Explanation:

An application was browsing the resources on a network and specified a provider name that was unrecognizable by Windows 2000.

User Action:

Make sure you did not type the provider name incorrectly (if the running application has given you the ability to do that). If you cannot correct this condition through the application user interface, contact the supplier of the running application.


The specified network resource or device is no longer available.

Error Message:

The specified network resource or device is no longer available.

Explanation:

The specified resource is not available. The computer that shared the resource might have been turned off, or the permissions might have changed.

User Action:

Do one of the following: (1) check to see that the computer that is sharing resources is turned on, then retry the command; or (2) contact your network administrator to find out how you can use the resource.


The specified port is unknown.

Error Message:

The specified port is unknown.

Explanation:

The printer port name you specified does not exist on your computer.

User Action:

Use Print Manager to look at the current list of ports you can print to and use one of those.


The specified printer driver is already installed.

Error Message:

The specified printer driver is already installed.

Explanation:

This is an informational message. You cannot install a printer driver with the same name as a printer driver which is already installed.

User Action:

No action is needed. The printer driver is already installed.


The specified printer driver is currently in use.

Error Message:

The specified printer driver is currently in use.

Explanation:

This is an informational message. You cannot install a printer driver with the same name as a printer driver which is already installed.

User Action:

No action is needed. The printer driver is already installed.


The specified printer or disk device has been paused.

Error Message:

The specified printer or disk device has been paused.

Explanation:

The network printer or disk device that you specified has been paused.

User Action:

Use the Net Continue command to reactivate the device, then retry the command.


The specified priority is invalid.

Error Message:

The specified priority is invalid.

Explanation:

An application tried to use a document or printer priority outside the range of 1 to 99.

User Action:

Unless you can specify a valid priority through the user interface of the application, you will have to contact the supplier of the running application.


The specified procedure could not be found.

Error Message:

The specified procedure could not be found.

Explanation:

The specified procedure is not in the module being searched.

User Action:

Check which procedure is being requested and make sure that it is in the module. You may have to contact the supplier of the running application.


The specified separator file is invalid.

Error Message:

The specified separator file is invalid.

Explanation:

A separator file is a file printed between print jobs to mark where the output from one job finishes and the output from the next job begins.

User Action:

Use Print Manager to look at the printer details information, which lists all the separator files known to your computer. Either use one of those or install a new one.


The specified server cannot perform the requested operation.

Error Message:

The specified server cannot perform the requested operation.

Explanation:

You requested an operation that cannot be performed by the specified server.

User Action:

Make sure you have specified the correct computer name and command, then retry the command. If you continue to have problems, contact your network administrator.


The specified service already exists.

Error Message:

The specified service already exists.

Explanation:

An application tried to create a service that already exists on this computer.

User Action:

Delete the existing service and try again.


The specified service database lock is invalid.

Error Message:

The specified service database lock is invalid.

Explanation:

An application tried to unlock a service database without providing a previously acquired lock.

User Action:

Contact the supplier of the running application. The database lock must be one obtained from the LockServiceDatabase API function call.


The specified service does not exist as an installed service.

Error Message:

The specified service does not exist as an installed service.

User Action:

Check the spelling of the service name and then retype it. If you still get this message, contact your system administrator.


The specified service has been marked for deletion.

Error Message:

The specified service has been marked for deletion.

Explanation:

An application may have tried to delete a service already marked for deletion, attempted to change the configuration or security for a service marked for deletion, or tried to start a service marked for deletion.

User Action:

This message is for your information, no action is needed.


The specified service is disabled and cannot be started.

Error Message:

The specified service is disabled and cannot be started.

Explanation:

A service management user interface application has tried to start a service that is marked as disabled in the computer's service database.

User Action:

If it was intended for this service to be enabled, then the Windows 2000 Setup program should have enabled it at system installation time, or the system administrator should have done so later. Contact your network administrator to see if the specified service was ever enabled. If it was, you may have to contact the supplier of the running application.


The specified system semaphore name was not found.

Error Message:

The specified system semaphore name was not found.

User Action:

Make sure the semaphore name is correct and try again. You may have to contact the supplier of the running application.


The specified user account is not a member of the specified group account.

Error Message:

The specified user account is not a member of the specified group account.

Explanation:

For instance, a client may have requested that a service delete a user account from a group and the user is not a member of the group.

User Action:

You may want to add the user account to the group account before retrying, or you may have used the wrong group name in your request.


The specified user already exists.

Error Message:

The specified user already exists.

Explanation:

A service request to create a new user, group, or alias account has been denied because the requested account name already exists.

User Action:

Use a different name, or delete the existing account and retry with the same name.


The specified user does not exist.

Error Message:

The specified user does not exist.

Explanation:

A client requested an operation on a user account, such as changing the password, but the user account could not be found.

User Action:

Check that you spelled the account name correctly, then retry.


The specified username is invalid.

Error Message:

The specified username is invalid.

Explanation:

An application has specified a user name as part of a network service request and the format of the user name is invalid.

User Action:

Check the syntax of the user name.


The string binding is invalid.

Error Message:

The string binding is invalid.

Explanation:

A string binding contains only some of the information necessary to make a remote procedure call. An application needs to map string bindings to bindings before attempting the call. In this case, the string binding submitted to the mapping procedure was invalid. For example, a string binding cannot contain white space.

User Action:

Contact the supplier of the running distributed application.


The string universal unique identifier (UUID) is invalid.

Error Message:

The string universal unique identifier (UUID) is invalid.

Explanation:

The unique object identifier part of a string binding in a distributed (RPC) application is incorrect.

User Action:

Contact the supplier of the running distributed application.


The stub is unable to get the remote procedure call handle.

Error Message:

The stub is unable to get the remote procedure call handle.

User Action:

Contact the supplier of the running distributed application.


The stub received bad data.

Error Message:

The stub received bad data.

User Action:

Contact the supplier of the running distributed application.


The supplied user buffer is not valid for the requested operation.

Error Message:

The supplied user buffer is not valid for the requested operation.

User Action:

Contact the supplier of the running application.


The system cannot find message for message number 0xname in message file for name.

Error Message:

The system cannot find message for message number 0xname in message file for name.

Explanation:

The message is not in the message file.

User Action:

Enter the correct message number or reinstall the message file, and retry the command.


The system cannot find the device specified.

Error Message:

The system cannot find the device specified.

Explanation:

An unknown device was specified.

User Action:

Retry the command, using a correct device name.


The system cannot find the drive specified.

Error Message:

The system cannot find the drive specified.

Explanation:

One of the following has occurred: (1) the specified drive does not exist; (2) the drive letter is incorrect; (3) you are trying to restore to a redirected drive; or (4) you are trying to restore to a read-only drive.

User Action:

For situations (1) and (2) above, retry the command using the correct drive letter. For situation (3), you cannot use the Restore command on a redirected drive. For situation (4), check the permissions on the drive.


The system cannot find the file specified.

Error Message:

The system cannot find the file specified.

Explanation:

The file named in the command does not exist in the current directory or search path specified. Or the filename was entered incorrectly.

User Action:

Retry the command using the correct filename.


The system cannot find the path specified.

Error Message:

The system cannot find the path specified.

Explanation:

The path named in the command does not exist for the drive specified, or the path was entered incorrectly.

User Action:

Retry the command using the correct path.


The system cannot move the file to a different disk drive.

Error Message:

The system cannot move the file to a different disk drive.

Explanation:

The file cannot be moved to a different disk drive at the same time you rename it using the Rename command.

User Action:

Retry the command specifying the same drive for both the original and changed file names, or copy the file to the different drive and rename it by using different source and destination file names.


The system cannot open the device or file specified.

Error Message:

The system cannot open the device or file specified.

User Action:

Contact the supplier of the running application.


The system cannot open the file.

Error Message:

The system cannot open the file.

Explanation:

The maximum number of open files has been reached.

User Action:

Wait until another application has ended. Then retry the operation.


The system cannot perform a JOIN or SUBST at this time.

Error Message:

The system cannot perform a JOIN or SUBST at this time.

Explanation:

The drive specified is being used by another process.

User Action:

Retry the command later.


The system cannot read from the specified device.

Error Message:

The system cannot read from the specified device.

Explanation:

The operating system detected an error while reading from this device.

User Action:

Make sure the device is: (1) installed and connected; (2) switched on; (3) not being used by another process; (4) in the proper send mode; or (5) formatted, if the device is a disk. Then retry the command.


The system cannot start another process at this time.

Error Message:

The system cannot start another process at this time.

Explanation:

The maximum number of running processes has been reached.

User Action:

End a process or retry the command after the current process has completed.


The system cannot write to the specified device.

Error Message:

The system cannot write to the specified device.

Explanation:

The operating system detected an error while writing to this device.

User Action:

Make sure the device is: (1) installed and connected; (2) switched on; (3) not being used by another process; (4) in the proper receive mode; or (5) formatted, if the device is a disk, and the permissions properly set. Then retry the command.


The system detected a segment number that was not correct.

Error Message:

The system detected a segment number that was not correct.

Explanation:

The .DLL or .EXE file contains a segment number that is not correct, or the file is unusable.

User Action:

Do one of the following and then retry the command: (1) restart the system; or (2) replace the .DLL or .EXE file.


The system has attempted to load or restore a file into the Registry, but the specified file is not in a Registry file format.

Error Message:

The system has attempted to load or restore a file into the Registry, but the specified file is not in a Registry file format.

User Action:

Specify the correct path to a file that has a Registry file format and retry the operation.


The system is currently running with the last-known-good configuration.

Error Message:

The system is currently running with the last-known-good configuration.

Explanation:

The system is running with the previous configuration.

User Action:

This message is for your information; no action is needed.


The tag is invalid.

Error Message:

The tag is invalid.

Explanation:

A remote procedure call (RPC) cannot be carried out in a distributed application.

User Action:

Contact the supplier of the running distributed application.


The timeout value is invalid.

Error Message:

The timeout value is invalid.

Explanation:

In a distributed (RPC) application, the client can specify the relative amount of time that should be spent to establish a relationship to the server before giving up. There is a small set of numbers that can be specified to represent the relative time (it is not measured in seconds), and apparently an invalid number has been used.

User Action:

Contact the supplier of the running distributed application.


The token is already in use as a primary token.

Error Message:

The token is already in use as a primary token.

User Action:

Contact the supplier of the running application.


The trust relationship between the primary domain and the trusted domain failed.

Error Message:

The trust relationship between the primary domain and the trusted domain failed.

User Action:

Contact your system administrator to reestablish the trust relationship using Windows 2000 Server Manager.


The trust relationship between this workstation and the primary domain failed.

Error Message:

The trust relationship between this workstation and the primary domain failed.

User Action:

Contact your system administrator to reestablish the trust relationship, using Windows 2000 Server Manager.


The type of the token is inappropriate for its attempted use.

Error Message:

The type of the token is inappropriate for its attempted use.

Explanation:

A security token was misapplied.

User Action:

Contact the supplier of the running application.


The type universal unique identifier (UUID) has already been registered.

Error Message:

The type universal unique identifier (UUID) has already been registered.

Explanation:

In a distributed (RPC) application, a server can specify the type of each object it offers to clients. In this case, that object type already existed when the server tried to establish an object type.

User Action:

Contact the supplier of the running distributed application.


The universal unique identifier (UUID) type is not supported.

Error Message:

The universal unique identifier (UUID) type is not supported.

Explanation:

The client in a remote procedure call supplied an object universally unique identifier (UUID) of a type not supported by the server.

User Action:

Contact the supplier of the running distributed application.


The user cannot be removed from a group because the group is currently the user's primary group.

Error Message:

The user cannot be removed from a group because the group is currently the user's primary group.

User Action:

Contact the supplier of the running application.


The user's account has expired.

Error Message:

The user's account has expired.

User Action:

Contact your system administrator to reinstate your account.


The validation information class requested was invalid.

Error Message:

The validation information class requested was invalid.

Explanation:

An authentication package could not interpret the specified information.

User Action:

Contact the supplier of the running application.


The version option is invalid.

Error Message:

The version option is invalid.

Explanation:

In a distributed (RPC) application, an operation such as deleting entries was to be performed on the name-service database. Part of the request for such an operation specifies how to treat database entry version numbers. The operation was not performed.

User Action:

Contact the supplier of the running distributed application.


The volume does not contain a recognized file system.

Error Message:

The volume does not contain a recognized file system. Please make sure that all required file system drivers are loaded and that the volume is not corrupt.

User Action:

Run the Chkdsk utility to check for a corrupted volume. Contact your system administrator to make sure all required file system drivers are loaded.


The volume for a file has been externally altered such that the opened file is no longer valid.

Error Message:

The volume for a file has been externally altered such that the opened file is no longer valid.

User Action:

Create a new file on a different volume. If you continue to get this message contact your system administrator.


The window cannot act on the sent message.

Error Message:

The window cannot act on the sent message.

User Action:

Contact the supplier of the running application.


The window does not have a system menu.

Error Message:

The window does not have a system menu.

Explanation:

An application, as part of its user interface, has attempted an unsupported operation on a window.

User Action:

Contact the supplier of the running application.


The window does not have scroll bars.

Error Message:

The window does not have scroll bars.

Explanation:

An application, as part of its user interface, tried to do an operation on a window that can only be done on a window that has scroll bars.

User Action:

Contact the supplier of the running application.


The window is not a child window.

Error Message:

The window is not a child window.

Explanation:

An application, as part of its user interface, tried to operate on a window as if it were part of a multiple-document interface set of windows, but it was not.

User Action:

Contact the supplier of the running application.


The window is not a combo box.

Error Message:

The window is not a combo box.

Explanation:

An application, as part of its user interface, has tried to perform an operation on a window that can only be done on a combo box, and the specified window is not a combo box.

User Action:

Contact the supplier of the running application.


The window is not a valid dialog window.

Error Message:

The window is not a valid dialog window.

Explanation:

An application, as part of its user interface, has tried to get user input from a window that does not have that capability.

User Action:

Contact the supplier of the running application.


The window style or class attribute is invalid for this operation.

Error Message:

The window style or class attribute is invalid for this operation.

Explanation:

SetPixelFormat requires that a window whose pixel format is to change has a compatible window style or class attribute.

User Action:

Contact the supplier of the running distributed application.


The workstation does not have a trust secret.

Error Message:

The workstation does not have a trust secret.

User Action:

Contact your system administrator to reestablish the trust secret on the your computer. This is a necessary part of any trust relationships between domains. If this trust relationship once functioned, the administrator may have to delete the relationship and reestablish it.


There are currently no logon servers available to service the logon request.

Error Message:

There are currently no logon servers available to service the logon request.

Explanation:

This may be due to a network failure, or because the computer is physically removed from the network (such as with laptop computers).

User Action:

If you are using a network, make sure the domain controller you are trying to log on to is accessible. If necessary, obtain administrative assistance to do this. As an alternative, and in the case of laptops, log on to the machine locally as the primary user of the system.


There are no bindings.

Error Message:

There are no bindings.

Explanation:

In a distributed (RPC) application, there are currently no bindings over which a server can receive a remote procedure call.

User Action:

Contact the supplier of the running distributed application.


There are no child processes to wait for.

Error Message:

There are no child processes to wait for.

User Action:

Try the operation again (you may have to restart the application). If this message reappears, contact the supplier of the running application.


There are no more bindings.

Error Message:

There are no more bindings.

Explanation:

A distributed application was unable to carry out a remote procedure call (RPC).

User Action:

Contact the supplier of the running distributed application.


There are no more endpoints available from the endpoint mapper.

Error Message:

There are no more endpoints available from the endpoint mapper.

Explanation:

In a distributed (RPC) application, the client called a server endpoint but no server had registered that endpoint.

User Action:

Make sure the server is started.


There are no more members.

Error Message:

There are no more members.

Explanation:

In a distributed (RPC) application, an inquiry has been made repeatedly of one of the lists in the name-service database, and there are no more members in the list.

User Action:

Contact the supplier of the running distributed application.


There are no protocol sequences.

Error Message:

There are no protocol sequences.

Explanation:

In a distributed (RPC) application, a server can specify the protocol sequences it will use to receive calls. In this case, a server did not specify a protocol sequence that is supported by Windows 2000.

User Action:

Contact the supplier of the running distributed application.


There is a process on other end of the pipe.

Error Message:

There is a process on other end of the pipe.

Explanation:

This is an informational message.

User Action:

No user action is needed.


There is not a remote procedure call active in this thread.

Error Message:

There is not a remote procedure call active in this thread.

Explanation:

In a distributed (RPC) application, a server can impersonate an active client (a client that is being served by this server thread). In this case, a server tried to impersonate a client but there was no active client to impersonate.

User Action:

Contact the supplier of the running distributed application.


There is not enough space on the disk.

Error Message:

There is not enough space on the disk.

Explanation:

The disk being written to has no more room.

User Action:

Delete some unwanted files from the disk and retry the command.


There is nothing to unexport.

Error Message:

There is nothing to unexport.

Explanation:

In a distributed (RPC) application, an attempt was made to remove objects from an entry in the name-service database, but there were no objects of the specified type to remove.

User Action:

Contact the supplier of the running application.


This hook procedure can only be set globally.

Error Message:

This hook procedure can only be set globally.

Explanation:

An application, as part of its user interface, has tried to install the wrong type of procedure to monitor system events.

User Action:

Contact the supplier of the running application.


This list box does not support tab stops.

Error Message:

This list box does not support tab stops.

Explanation:

An application, as part of its user interface, has tried to operate on a list box in a way that list box does not support.

User Action:

Contact the supplier of the running application.


This network connection does not exist.

Error Message:

This network connection does not exist.

Explanation:

An application tried to delete or retrieve information about an established network connection (such as the user name used to establish the connection), but the network connection does not exist.

User Action:

Check the spelling of the connection name, and also make sure it is one that is currently connected.


This network connection has files open or requests pending.

Error Message:

This network connection has files open or requests pending.

Explanation:

An application tried to cancel a network connection that had one or more files open.

User Action:

Either close the files or wait until the files are closed, then try to cancel the connection.


This operation is only allowed for the Primary Domain Controller of the domain.

Error Message:

This operation is only allowed for the Primary Domain Controller of the domain.

Explanation:

For instance, the password associated with a user cannot be changed at a domain server that is in a backup, rather than primary, role.

User Action:

Change the domain server role, or change domain servers, and retry the operation.


This security ID may not be assigned as the owner of this object.

Error Message:

This security ID may not be assigned as the owner of this object.

Explanation:

The owner of a new object must be one of the users or groups you have been given the right to assign as the owner. Typically, this is your user account and, if you are an administrator, the administrator's local group.

User Action:

Learn which users and groups you have the right to assign as owner. Then try again.


This security ID may not be assigned as the primary group of an object.

Error Message:

This security ID may not be assigned as the primary group of an object.

User Action:

Contact the supplier of the running application, or your technical support group or system administrator may know how to edit the security ID structure.


Thread does not have a clipboard open.

Error Message:

Thread does not have a clipboard open.

Explanation:

An application, as part of its user interface, has tried to operate on the clipboard without first opening it.

User Action:

Contact the supplier of the running application.


Too many dynamic link modules are attached to this program or dynamic link module.

Error Message:

Too many dynamic link modules are attached to this program or dynamic link module.

Explanation:

The system ran out of space for keeping track of dynamic-link modules that are attached to the module being executed or loaded.

User Action:

Remove some dynamic-link library dependencies from the program or module. You may have to contact the supplier of the running application.


Too many files opened for sharing.

Error Message:

Too many files opened for sharing.

Explanation:

The maximum number of files in the sharing buffer has temporarily been exceeded.

User Action:

Retry the command when fewer programs are running.


Too many posts were made to a semaphore.

Error Message:

Too many posts were made to a semaphore.

Explanation:

There is a limited number of times that an event semaphore can be posted. You tried to post an event semaphore that has already been posted the maximum number of times.

User Action:

Wait, and then retry the operation. If you still get this message, contact the supplier of the running application.


Too many security IDs have been specified.

Error Message:

Too many security IDs have been specified.

User Action:

Contact the supplier of the running application.


Unable to complete the requested operation because of either a catastrophic media failure or a data structure corruption on the disk.

Error Message:

Unable to complete the requested operation because of either a catastrophic media failure or a data structure corruption on the disk.

Explanation:

The media that the security database is stored on failed, or a program error in the security software caused a corruption on disk.

User Action:

First, restart your computer. Then, if the problem persists, restore your most recent backup.


Unable to impersonate via a named pipe until data has been read from that pipe.

Error Message:

Unable to impersonate via a named pipe until data has been read from that pipe.

User Action:

Contact the supplier of the running application.


Unable to lock the media eject mechanism.

Error Message:

Unable to lock the media eject mechanism.

Explanation:

An application may have attempted to lock the eject mechanism of a tape drive that is not designed to electronically eject a tape.

User Action:

Lock the media eject mechanism manually. If that doesn't work, contact the supplier of the running application.


Unable to open a device that was sharing an interrupt request (IRQ) with other devices.

Error Message:

Unable to open a device that was sharing an interrupt request (IRQ) with other devices. At least one other device that uses that IRQ was already opened.

Explanation:

Windows 2000 allows more than one device to be assigned to an interrupt request (IRQ). But only one of the devices can be actively using the interrupt request at any one point in time.

User Action:

Wait until the other device is finished and retry the operation, or stop using the other device and then retry the operation.


Unable to open the network connection profile.

Error Message:

Unable to open the network connection profile.

Explanation:

An application was trying to make, cancel, or view a network connection. Windows 2000 cannot carry out the request because the file it uses to remember network connections cannot be opened.

User Action:

Contact your technical support group.


Unable to perform a security operation on an object which has no associated security.

Error Message:

Unable to perform a security operation on an object which has no associated security.

Explanation:

Only objects that may be shared have security. You have tried to change security on an object that is not shared.

User Action:

This operation is not supported. You may have to contact the supplier of the running application.


Unable to unload the media.

Error Message:

Unable to unload the media.

Explanation:

An application may have attempted to electronically eject a tape from a drive that does not support that.

User Action:

Try manually ejecting the tape. If that does not work, contact the supplier of the running application.


Unable to update the password because a password update rule has been violated.

Error Message:

Unable to update the password because a password update rule has been violated.

Explanation:

Examples are: (1) the new password contains too many characters; (2) the administrator may have put limits on how often a password can be changed; or (3) the new password matches a password in the recent history log and the administrator does not want passwords to be reused.

User Action:

Ask your administrator what the password update rules are, and then retry the operation.


Unable to update the password.

Error Message:

Unable to update the password. The value provided as the current password is incorrect.

User Action:

Try again with the correct value of the password.


Unable to update the password.

Error Message:

Unable to update the password. The value provided for the new password contains values that are not allowed in passwords.

Explanation:

For instance, the new password may contain characters that cannot be entered from the keyboard.

User Action:

Try again, retyping the new password.


Using private DIALOG window words.

Error Message:

Using private DIALOG window words.

Explanation:

An application, as part of its user interface, has encountered this.

User Action:

Contact the supplier of the running application.


Waiting for a process to open the other end of the pipe.

Error Message:

Waiting for a process to open the other end of the pipe.

Explanation:

This is an informational message.

User Action:

No user action is needed.


When accessing a new tape of a multivolume partition, the current blocksize is incorrect.

Error Message:

When accessing a new tape of a multivolume partition, the current blocksize is incorrect.

User Action:

Contact the supplier of the running application.


While accessing the hard disk, a disk controller reset was needed, but even that failed.

Error Message:

While accessing the hard disk, a disk controller reset was needed, but even that failed.

Explanation:

This is a hardware problem.

User Action:

Contact the hard disk vendor and/or the disk controller vendor.


While accessing the hard disk, a disk operation failed even after retries.

Error Message:

While accessing the hard disk, a disk operation failed even after retries.

User Action:

Run the Chkdsk utility, with the /r switch, on the hard disk. After that, if you still get this message, run hardware diagnostics on the disk drive and it's controller. If the diagnostics do not detect a problem, contact the hardware and/or driver software suppliers. Before you contact the suppliers, note the information about the event that is in the Event Log. Information in both the Description and Data areas of the Event Detail window will be relevant to this problem.


While accessing the hard disk, a recalibrate operation failed, even after retries.

Error Message:

While accessing the hard disk, a recalibrate operation failed, even after retries.

User Action:

Run the Chkdsk utility, with the /r switch, on the hard disk. After that, if you still get this message, run hardware diagnostics on the disk drive and its controller. If the diagnostics do not detect a problem, contact the hardware and/or driver software suppliers. Before you contact the suppliers, note the information about the event that is in the Event Log. Information in both the Description and Data areas of the Event Detail window will be relevant to this problem.


Your file waiting to be printed was deleted.

Error Message:

Your file waiting to be printed was deleted.

Explanation:

The file you recently submitted for printing was deleted by another user on the server.

User Action:

Contact the other user to find out why the file was deleted, or retry the command at a later time.


Could not find the computer name computer name.

Event Message:

Could not find the computer name computer name.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5726 | Error

Explanation:

The local computer name could not be found. This message rarely appears.

User Action:

Contact your technical support group.


Could not load filename device driver.

Event Message:

Could not load filename device driver.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5727 | Error

Explanation:

Because this device driver could not be loaded, you will be unable to use the device. The problem could be due to either insufficient memory to load the device driver, or an absent or corrupt file. If this message occurs while starting the Workstation service, the service will not start.

User Action:

Close some other applications and try again. If you still get this message, make sure the device driver software is on your path and is not corrupt. You might need to re-install the driver.


Could not load any transport.

Event Message:

Could not load any transport.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5728 | Error

Explanation:

The workstation could not bind to any communications protocols.

User Action:

Check the event log for other errors that occurred at the same time, and take the appropriate action. Also, choose Network in Control Panel and make sure the configuration for the installed protocols is correct.


Could not register control handler with service controller name.

Event Message:

Could not register control handler with service controller name.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5724 | Error

Explanation:

The service controller did not start.

User Action:

Check the event log with Event Viewer for more details about related errors.


Could not set service status with service controller name.

Event Message:

Could not set service status with service controller name.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5725 | Error

Explanation:

The service controller did not start.

User Action:

Check the event log with the Event Viewer for more details about the service errors.


Netlogon has detected two machine accounts for server "computer name ".

Event Message:

Netlogon has detected two machine accounts for server "computer name ". The server can be either a Windows 2000 Server that is a member of the domain or the server can be a LAN Manager server with an account in the SERVERS global group. It cannot be both.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5738 | Error

User Action:

Either remove the indicated server from the SERVERS global group or use Server Manager to remove the computer from the domain.


No Windows 2000 Domain Controller is available for domain name.

Event Message:

No Windows 2000 Domain Controller is available for domain name. (This event is expected and can be ignored when booting with the 'No Net' Hardware Profile.) The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5719 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the name Domain Object "name " from primary domai

Event Message:

Replication of the name Domain Object "name " from primary domain controller name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5729 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the name Global Group "name " from primary domain

Event Message:

Replication of the name Global Group "name " from primary domain controller name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5730 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the name Local Group "name " from primary domain

Event Message:

Replication of the name Local Group "name " from primary domain controller computer name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5731 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the name User "name " from primary domain control

Event Message:

Replication of the name User "name " from primary domain controller name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5732 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the text Account Object "name " from primary doma

Event Message:

Replication of the text Account Object "name " from primary domain controller name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5735 | Error

Explanation:

This event is logged by the Netlogon service.

User Action:

Look up the indicated error and take appropriate action.


Replication of the text Policy Object "name " from primary domai

Event Message:

Replication of the text Policy Object "name " from primary domain controller name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5733 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the text Secret "name " from primary domain contr

Event Message:

Replication of the text Secret "name " from primary domain controller name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5736 | Error

User Action:

Look up the indicated error and take appropriate action.


Replication of the text Trusted Domain Object "name " from prima

Event Message:

Replication of the text Trusted Domain Object "name " from primary domain controller name failed with the following error: name

Source | Event Log | Event ID | Event Type
NetLogon | System | 5734 | Error

User Action:

Look up the indicated error and take appropriate action.


The change log cache maintained by the Netlogon service for database changes is corrupted.

Event Message:

The change log cache maintained by the Netlogon service for database changes is corrupted. The Netlogon service is resetting the change log.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5705 | Error

Explanation:

The NETLOGON.CHG file is corrupted or your computer does not have enough disk space.

User Action:

Ask your system administrator to check the amount of disk space on your computer. If you have sufficient space, your administrator should delete the NETLOGON.CHG file from your system directory and then restart the service.


The full synchronization replication of the name database from the primary domain controller computer name completed successfully.

Event Message:

The full synchronization replication of the name database from the primary domain controller computer name completed successfully.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5717 | Information

Explanation:

This is an information message.

User Action:

No user action is necessary.


The full synchronization replication of the name database from the primar

Event Message:

The full synchronization replication of the name database from the primary domain controller computer name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5718 | Error

Explanation:

The specified server is down or was restarted. Or, this indicates an illegal operation has been attempted on a reserved (built-in) Security Accounts Manager (SAM) account. For an example, you attempted to delete the Administrator User, Guest User, or a local group such as Administrators. Under normal circumstances, this is not the problem because a user typically is not deleted during a full synchronization procedure. You cannot make the administrator account a non-administrator by removing it from the administrator's local group. You cannot disable the administrator account by selecting the "Disable account" check box in User Manager. You cannot set the administrator account to expire. These are all the reasons the SAM might return the C0000124 STATUS_SPECIAL_ACCOUNT.

User Action:

One method to determine the nature of problem is to inspect the SAM on the Primary Domain Controller (PDC) to see if any of the above conditions have occurred and correct them. If you cannot correct the issue via User Manager you may need to reinstall the Backup Domain Controller (BDC) if that is where the issue is manifested. Then allow the PDC to do a full synchronization.


The full synchronization request from the server computer name completed successfully.

Event Message:

The full synchronization request from the server computer name completed successfully. number object(s) has(have) been returned to the caller.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5713 | Information

Explanation:

This is an information message.

User Action:

No user action is necessary.


The full synchronization request from the server computer name failed with

Event Message:

The full synchronization request from the server computer name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5714 | Error

Explanation:

The specified server is down or was restarted.

User Action:

Verify that the specified server is running.


The Netlogon service could not add the RPC interface.

Event Message:

The Netlogon service could not add the RPC interface. The service was terminated. The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5702 | Error

Explanation:

Other network services that are required to run the RPC interface have failed.

User Action:

Check the event log with Event Viewer for more details about other service errors.


The Netlogon service could not create server share name.

Event Message:

The Netlogon service could not create server share name. The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5706 | Error

Explanation:

The Server service did not start.

User Action:

Check the event log with Event Viewer for more details about related errors.


The Netlogon service could not initialize the replication data structures successfully.

Event Message:

The Netlogon service could not initialize the replication data structures successfully. The service was terminated. The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5700 | Error

Explanation:

Your system does not have enough disk space to start the service.

User Action:

Ask your system administrator to check the amount of disk space on your computer.


The Netlogon service could not read a mailslot message from name due to t

Event Message:

The Netlogon service could not read a mailslot message from name due to the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5703 | Warning

Explanation:

The Mailslot service did not start because the driver is missing.

User Action:

Ask your system administrator to verify that the Windows 2000 installation completed successfully.


The Netlogon service failed to register the service with the service controller.

Event Message:

The Netlogon service failed to register the service with the service controller. The service was terminated. The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5704 | Error

Explanation:

The service controller is not running.

User Action:

Check the event log with Event Viewer for more details about related errors.


The Netlogon service failed to update the domain trust list.

Event Message:

The Netlogon service failed to update the domain trust list. The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5701 | Error

Explanation:

Your computer does not have sufficient disk space or the local security database is corrupted.

User Action:

Contact your system administrator.


The partial synchronization replication of the name database from the pri

Event Message:

The partial synchronization replication of the name database from the primary domain controller computer name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5716 | Error

Explanation:

The specified server is down or was restarted.

User Action:

Verify that the specified server is running.


The partial synchronization replication of the name database from the primary domain controller computer name completed successfully.

Event Message:

The partial synchronization replication of the name database from the primary domain controller computer name completed successfully. number change(s) is(are) applied to the database.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5715 | Information

Explanation:

This is an information message.

User Action:

No user action is needed.


The partial synchronization request from the server computer name failed w

Event Message:

The partial synchronization request from the server computer name failed with the following error: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5712 | Warning

Explanation:

The specified server is down or was restarted.

User Action:

Verify that the specified server is running.


The session setup from the computer computer name failed because there is no trust account in the security database for this computer.

Event Message:

The session setup from the computer computer name failed because there is no trust account in the security database for this computer. The name of the account referenced in the security database is user name.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5723 | Error

Explanation:

The account may not exist in the security database.

User Action:

Verify that the account exists. If the account exists, contact your network administrator to check the cause of the problem.


The session setup from the computer computer name failed to authenticate.

Event Message:

The session setup from the computer computer name failed to authenticate. The name of the account referenced in the security database is name. The following error occurred: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5722 | Error

Explanation:

The computer account may not exist.

User Action:

Verify that the computer account exists. If the account exists, contact your network administrator to check the cause of the problem.


The session setup to the Windows 2000 Domain Controller computer name for the domain name failed because the computer computer name does not have a local security database account.

Event Message:

The session setup to the Windows 2000 Domain Controller computer name for the domain name failed because the computer computer name does not have a local security database account.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5720 | Error

Explanation:

The local security database is corrupted.

User Action:

Contact your network administrator.


The session setup to the Windows 2000 Domain Controller name for the domain name failed because the Windows 2000 Domain Controller does not have an account for the computer computer name.

Event Message:

The session setup to the Windows 2000 Domain Controller name for the domain name failed because the Windows 2000 Domain Controller does not have an account for the computer computer name.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5721 | Error

Explanation:

This problem occurs if the computer name is the same as an existing user name. For example, if you upgrade a LAN Manager BDC to a Windows 2000 BDC with a unique computer name and then change the computer name to the replaced LAN Manager BDC, the above symptom occurs. When you create a Windows 2000 primary domain controller (PDC), the PORTUAS utility is run to convert the LAN Manager user account database (UAS) to a Windows 2000 security accounts manager (SAM) database. LAN Manager servers have a users group called SERVER, which contains the computer names of the servers as users. This group and its users were ported to the Windows 2000 PDC.

User Action:

To correct this problem: 1. Shutdown the new Windows 2000 BDC. 2. On the Windows 2000 PDC, remove the BDC computer name from the SERVER group in User Manager for Domains. 3. In Server Manager, remove the BDC computer name and synchronize with the domain. 4. After the synchronization is complete, add the BDC computer name and synchronize with the domain again. 5. Restart the Windows 2000 BDC. NOTE: If the domain becomes a Windows 2000-only domain, you may want to remove the SERVER group and the individual user names in the group.


The system returned the following unexpected error code: text

Event Message:

The system returned the following unexpected error code: text

Source | Event Log | Event ID | Event Type
NetLogon | System | 5737 | Error

Explanation:

This message is logged in the event log by the Netlogon service.

User Action:

Look up the indicated error and take appropriate action


The Windows 2000 name logon request for the user computer name \\user name from computer name (via computer name ) failed.

Event Message:

The Windows 2000 name logon request for the user computer name \\user name from computer name (via computer name ) failed.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5709 | Error

Explanation:

The user or domain name may be invalid.

User Action:

Ask your system administrator to verify that the domain and user name exist and that the password is valid.


This domain has more global groups than can be replicated to a LanMan BDC.

Event Message:

This domain has more global groups than can be replicated to a LanMan BDC. Either delete some of your global groups or remove the LanMan BDCs from the domain.

Source | Event Log | Event ID | Event Type
NetLogon | System | 5739 | Error

User Action:

Either delete some of your global groups or remove the LAN Manager BDCs from the domain.


A domain controller for your domain could not be contacted.

Error Message:

A domain controller for your domain could not be contacted. You have been logged on using cached account information. Changes made to your profile since you last logged on may not be available.

Explanation:

Your domain controller may be malfunctioning. When you log on to a domain, the logon information is saved, but changes to your profile may not be. If a workstation tries to join the network with a computer name that is the same as a Windows 2000 domain name, the Windows 2000 Workstation service on all workstations participating in the domain fails to start during system startup. Workstations already logged on before the duplication of the domain name will continue to operate successfully.

User Action:

You can still log on, but you may want to wait until the domain controller can be contacted. When this error is reported by workstations in a domain, identify the computer, remove it from the network, and configure it with a unique computer name. To identify the computer, use STAT32, WINMSD, or another utility to resolve the name in question to an Ethernet address. The Ethernet address can then be used to trace the workstation.


It is now safe to turn off the computer.

Error Message:

It is now safe to turn off the computer.

Explanation:

The system has closed open programs and saved settings to your hard disk.

User Action:

Turn off the computer.


Security logging has been disabled.

Error Message:

Security logging has been disabled. Use the Event Viewer to reduce the retention period and then enable security logging.

Explanation:

Because the audit log is full, security logging has been disabled.

User Action:

Use the Log Settings option in Event Viewer to determine how long audited events will be saved and how much space will be allotted to log size.


The current user could not be logged off due to an internal error.

Error Message:

The current user could not be logged off due to an internal error.

Explanation:

An internal error occurred.

User Action:

Contact your technical support group.


The full domain list can not be generated at this time.

Error Message:

The full domain list can not be generated at this time. Some domains may be missing from the list.

Explanation:

Currently, you can only see the list of domains that trusts your own.

User Action:

Click OK to view the available list, or wait and try again later.


The local policy of this system does not permit you to logon interactively.

Error Message:

The local policy of this system does not permit you to logon interactively.

Explanation:

You do not have the right to log on to this system locally, but you might have remote log on rights.

User Action:

Try to log on to this system from a remote computer.


The password is incorrect.

Error Message:

The password is incorrect. Please retype your password. Letters in passwords must be typed using the correct case. Make sure that Caps Lock is not accidentally on.

User Action:

Make sure you have the correct password and try again, taking care to type the password correctly including capitalization.


The password on this account cannot be changed at this time.

Error Message:

The password on this account cannot be changed at this time.

Explanation:

The administrator of this workstation has configured your account so that you cannot change your password.

User Action:

Contact your administrator. If you are the administrator, log off and then log on under your administrative account. Reconfigure the permissions on the account on which you could not change the password.


The passwords you typed do not match.

Error Message:

The passwords you typed do not match. Type the new password in both text boxes.

Explanation:

When you attempted to change your password, you typed an incorrect password in the Confirm Password box.

User Action:

Try to change your password again, making sure that you type the user name and password in correctly.


The security log file is full, logging must be disabled to continue using the system.

Error Message:

The security log file is full, logging must be disabled to continue using the system. However, a problem prevented the disabling of logging.

Explanation:

The Security log file is full.

User Action:

In Event Viewer, clear the log. Or use Event Viewer to increase the size of space allotted to the event log.


The system can not log you on (computer name ).

Error Message:

The system can not log you on (computer name ). Please try again or consult your system administrator.

Explanation:

There is a problem with the system which is preventing you from logging on at the present time.

User Action:

Contact your system administrator.


The system cannot change your password now because the domain name is not available.

Error Message:

The system cannot change your password now because the domain name is not available.

User Action:

Try to change your password later.


The system cannot log you on now because the domain name is not available.

Error Message:

The system cannot log you on now because the domain name is not available.

User Action:

Try to log on later.


The system cannot log you on now because the domain name is not available.

Error Message:

The system cannot log you on now because the domain name is not available.

Explanation:

Your logon failed because the domain is not available.

User Action:

Try to log on later.


The system cannot log you on to this domain because the system's computer account in its primary domain is missing or the password on that account is incorrect.

Error Message:

The system cannot log you on to this domain because the system's computer account in its primary domain is missing or the password on that account is incorrect.

Explanation:

You might have typed the wrong password. Or the trust relationship between your domain and the domain onto which you are attempting to log on has been broken.

User Action:

Retype the password. If this fails, contact your domain administrator. If you are the domain administrator, contact the administrator of the domain with which trust has been broken. Then use Server Manager to reestablish the relationship.


The system cannot log you on to this domain because the system's primary domain password is missing.

Error Message:

The system cannot log you on to this domain because the system's primary domain password is missing.

Explanation:

The trust relationship between your domain and the domain that you are attempting to log on to might be broken.

User Action:

Contact your administrator. If you are the administrator, contact the domain administrator. The domain administrator should use Server Manager to attempt to reestablish the broken trust relationship.


The system cannot log you on to this domain because the trust relationship between the primary domain and the trusted domain failed.

Error Message:

The system cannot log you on to this domain because the trust relationship between the primary domain and the trusted domain failed.

Explanation:

The trust relationship between your domain and the domain that you are attempting to log on to has probably been broken.

User Action:

Contact your administrator. If you are the administrator, contact the domain administrator. The domain administrator should use Server Manager to attempt to reestablish the broken trust relationship.


The system is not fully installed. Please run setup again.

Error Message:

The system is not fully installed. Please run setup again.

Explanation:

You chose to stop Setup.

User Action:

If you want to install Windows 2000 on this workstation, run Setup again.


This screen saver has no options that you can set.

Error Message:

This screen saver has no options that you can set.

Explanation:

The Desktop Window's Screen Save option usually allows you to set a number of options, including such things as the length and width of the Screen Saver. These options differ, depending upon the type of Screen Saver that you select, and the one that you have currently selected has no options that you can set.


This will log off the current user. Any unsaved work will be lost.

Error Message:

This will log off the current user. Any unsaved work will be lost.

Explanation:

As the administrator, you can force a user off of a workstation. This is a standard confirmation message.

User Action:

If you want to do this, continue.


Type a password which meets these requirements in both text boxes.

Error Message:

Type a password which meets these requirements in both text boxes.

Explanation:

This message is preceded by a message informing you of the Account Policy for passwords for this workstation.

User Action:

Look at the specifications that precede this message, then type in a password that meets these requirements.


Unable to change the password on this account (account ).

Error Message:

Unable to change the password on this account (account ). Please consult your system administrator.

Explanation:

You may not have the necessary permissions to change the password on the specified account.

User Action:

Contact your system administrator. If you are the system administrator, log on under your administrative account, open User Manager and change the password on this account.


Unable to change your password because the computer you selected is not the Domain Controller of the domain.

Error Message:

Unable to change your password because the computer you selected is not the Domain Controller of the domain. Type the name of the domain or the name of the Domain Controller and try again.

User Action:

Make sure the domain or the Domain Controller is correct, then try to change your password again.


Unable to log you on because of an account restriction.

Error Message:

Unable to log you on because of an account restriction.

Explanation:

The administrator of this workstation has configured your account so that you cannot presently log on.

User Action:

Contact your administrator. If you are the administrator, log off and then log on under your administrative account. Reconfigure the permissions on the account on which you could not be logged on.


Unable to log you on because of insufficient disk space, please contact your administrator.

Error Message:

Unable to log you on because of insufficient disk space, please contact your administrator.

User Action:

Ask the administrator to delete some files from this computer so that you can log on.


Unable to log you on because of insufficient memory, please contact your administrator.

Error Message:

Unable to log you on because of insufficient memory, please contact your administrator.

User Action:

Ask the administrator to add memory to this computer.


Unable to log you on because the netlogon service is not running on this machine.

Error Message:

Unable to log you on because the netlogon service is not running on this machine.

User Action:

Try to log on again later.


Unable to log you on because you do not have permission to use the mandatory profile.

Error Message:

Unable to log you on because you do not have permission to use the mandatory profile. Please contact your administrator.

Explanation:

The administrator of this workstation has configured your account so that you cannot presently log on.

User Action:

Contact your administrator. If you are the administrator, log off and then log on under your administrative account. Reconfigure the permissions on the account on which you could not be logged on.


Unable to log you on because you do not have security access to the information inside your mandatory profile.

Error Message:

Unable to log you on because you do not have security access to the information inside your mandatory profile. Please contact your administrator

Explanation:

The administrator of this workstation has configured your account so that you cannot presently log on.

User Action:

Contact your administrator. If you are the administrator, log off and then log on under your administrative account. Reconfigure the permissions on the account on which you could not be logged on.


Unable to log you on because your account has been locked out, please contact your administrator.

Error Message:

Unable to log you on because your account has been locked out, please contact your administrator.

Explanation:

The administrator of this workstation has locked out your account.

User Action:

Contact your administrator.


Unable to log you on because your mandatory profile is not available.

Error Message:

Unable to log you on because your mandatory profile is not available. Please contact your administrator.

Explanation:

Your mandatory profile is temporarily unavailable.

User Action:

Contact your administrator. If you are the administrator, log on under your administrative account, open User Manager and recreate the profile.


Unable to log you on because your profile could not be loaded, please contact your administrator.

Error Message:

Unable to log you on because your profile could not be loaded, please contact your administrator.

Explanation:

Your profile is not available.

User Action:

Contact your administer. If you are the administrator, log on under your administrative account, open User Manager and recreate the profile.


You are required to change your password at first logon.

Error Message:

You are required to change your password at first logon.

Explanation:

The administrator of this workstation has set this option in your User Rights policy.


You do not have permission to change your password.

Error Message:

You do not have permission to change your password.

Explanation:

The administrator of this workstation has set this option in your user policy.

User Action:

Consult your administrator. If you are the administrator, log off, and log on again under your administrative user account. Use the Properties option in User Manager to assign the right to change passwords to your other user account.


You do not have permission to shutdown this computer.

Error Message:

You do not have permission to shutdown this computer.

Explanation:

The administrator of this workstation has set an option in your User Rights policy that prevents you from shutting it down.

User Action:

Contact your administrator. Or log onto this computer as a member of a local group that possesses the right to perform the current operation.


Your account has been disabled. Please see your system administrator.

Error Message:

Your account has been disabled. Please see your system administrator.

Explanation:

The administrator of this workstation has disabled this user account.

User Action:

See your administrator to have your account reenabled. if you are the administrator, log on to the workstation as the administrator, then use the Properties option in User Manager to reenable the disabled account.


Your account has expired. Please see your system administrator.

Error Message:

Your account has expired. Please see your system administrator.

Explanation:

The system administrator determines how long you have an account on a workstation, and yours has expired.

User Action:

Contact the administrator. If you are the administrator, and you wish to prolong the validity of this account, use User Manager for Domains to change the account's expiration date.


Your account has time restrictions that prevent you from logging on at this time.

Error Message:

Your account has time restrictions that prevent you from logging on at this time. Please try again later.

Explanation:

The administrator of this workstation has set time restrictions in your User Properties.

User Action:

Try logging on during your allotted hours. Or consult your administrator to set new logon hours. If you are an administrator, use User Manager for Domains to set logon hours.


Your account is configured to prevent you from using this workstation.

Error Message:

Your account is configured to prevent you from using this workstation. Please try another workstation.

Explanation:

The administrator of this workstation has set options in your User Properties to prevent you from using this workstation.

User Action:

Contact your system administrator. If you are the system administrator, log off, then log on under your administrator account.


Your central profile could not be updated with the local copy, write permission denied.

Error Message:

Your central profile could not be updated with the local copy, write permission denied. Please contact your administrator.

User Action:

Ask the administrator to give you write permissions on the profile file.


Your locally cached profile is more recent than your central profile.

Error Message:

Your locally cached profile is more recent than your central profile. Do you wish to update your central profile? If you choose no, changes in your local profile will be lost.

Explanation:

The profile that you just set up on the workstation does not match the central profile.

User Action:

Click Yes to update your central profile with the profile in your workstation. Click No to leave the central profile unchanged.


Your new password does not meet the minimum length or password history requirements of the domain.

Error Message:

Your new password does not meet the minimum length or password history requirements of the domain.

Explanation:

The requirements presented in this message have been set by the administrator of this workstation in the workstation's account policy.

User Action:

If you are the administrator of this workstation, and you want to redefine account policy, log on under your administrator account. Then, click Account Policy on the Policies menu in User Manager.


Your password expires today. Do you want to change it now?

Error Message:

Your password expires today. Do you want to change it now?

Explanation:

The administrator of this workstation has set today as the expiration date for your password.

User Action:

If you want to change your password now, click Yes and type the new password in both the Password and Confirm Password text boxes. Click OK.


Your password has been changed.

Error Message:

Your password has been changed.

Explanation:

This confirms that your password has been changed and the system will accept the new password.


Your password has expired and must be changed.

Error Message:

Your password has expired and must be changed.

Explanation:

Your password has expired and is no longer valid.

User Action:

Click OK. When a dialog box prompts you for your new password, make sure that the entries in the Password and Confirm Password text boxes match, and then choose OK.


Your password is number days old, but it must be number days old before it can be changed.

Error Message:

Your password is number days old, but it must be number days old before it can be changed.

Explanation:

The administrator of this workstation has specified in the account policy that a password must be a minimum age before it can be changed. Your password has not reached this age.

User Action:

If you are the administrator of this workstation, log on as an administrator, open User Manager, then click Account Policy on the Policies menu to change the minimum password age.


Your password must be at least text characters long.

Error Message:

Your password must be at least text characters long. Your new password cannot be the same as any of your previous text passwords.

Explanation:

The administrator of this workstation has set these requirements in the workstation's account policy.

User Action:

If you are the administrator of this workstation, log on as an administrator, open User Manager, then click Account Policy on the Policies menu to change the account policy.


Your password will expire in text days. Do you want to change it now?

Error Message:

Your password will expire in text days. Do you want to change it now?

Explanation:

The administrator of this workstation specifies how often you must change the password in the workstation's account policy.

User Action:

If you want to change your password now, click Yes and type the new password in both the Password and Confirm Password text boxes. Then click OK.


Your password will expire in number days. Do you want to change it now?

Error Message:

Your password will expire in number days. Do you want to change it now?

Explanation:

The administrator of this workstation specifies how often you must change the password in the workstation's account policy.

User Action:

If you want to change your password now, click Yes and type the new password in both the Password and Confirm Password text boxes. Click OK.


Your profile can not be loaded.

Error Message:

Your profile can not be loaded. A copy of the default profile will be loaded instead.

User Action:

No user action is needed.


Your system is running without a properly sized paging file.

Error Message:

Your system is running without a properly sized paging file. Please use the virtual memory option of the System applet in the Control Panel to create a paging file, or to increase the initial size of your paging file.

Explanation:

You will receive this message after you log on if Pagefile.sys, the Windows 2000 memory paging file, has the read-only file attribute enabled.

User Action:

After you click OK, the System dialog box under Control Panel opens. Modifying the size of the paging file and restarting Windows 2000 has no effect on this error message. To stop this error message from being displayed, open Windows Explorer and choose Properties on the File menu to disable the read-only attribute on Pagefile.sys.


Your system is running without a properly sized paging file.

Error Message:

Your system is running without a properly sized paging file. Please use the virtual memory option of the System application in the Control Panel to create a paging file, or to increase the initial size of your paging file.

Explanation:

You will receive this message after you log on if Pagefile.sys, the Windows 2000 memory paging file, has the read-only file attribute enabled.

User Action:

After you click OK, the System dialog box under Control Panel opens. Modifying the size of the paging file and restarting Windows 2000 has no effect on this error message. To stop this error message from being displayed, choose Properties on the File menu in Windows 2000 Explorer or File Manager to disable the read-only attribute on Pagefile.sys.


A TrueImage Interpreter frame buffer memory allocation failed.

Error Message:

A TrueImage Interpreter frame buffer memory allocation failed. (Document Name: name)

Explanation:

The server might be running out of memory or resources.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk.


Printer name failed to initialize because a suitable name driver could not be found.

Error Message:

Printer name failed to initialize because a suitable name driver could not be found.

Explanation:

The New printer settings you specified have not taken effect.

User Action:

Verify that your connections to the printer are intact, and that the settings you specified are valid for the printer.


Printer name is pending deletion.

Error Message:

Printer name is pending deletion.

Explanation:

You have deleted your connection to the printer. However, you have print jobs being completed by the printer. When your print jobs are completed, your connection to the printer will be deleted.


Printer name on host computer name is rejecting our request.

Error Message:

Printer name on host computer name is rejecting our request. Will retry until it accepts the request or the job is cancelled by the user.

Explanation:

The printer might be busy or offline.

User Action:

You can cancel your print job now, or wait until it is successfully completed. If you get this message again, contact the host owner about the status of the printer.


Printer name on host computer name is unreachable.

Error Message:

Printer name on host computer name is unreachable. The print job has been cancelled.

Explanation:

The printer might be offline.

User Action:

Wait, then send your print job again. If you get this message again, contact the host owner about the status of the printer.


The MacPrint service could not register with the Windows 2000 Service Controller.

Error Message:

The MacPrint service could not register with the Windows 2000 Service Controller. MacPrint service will be stopped.

Explanation:

The system might be out of resources.

User Action:

Verify the values of the registry entries. Otherwise, contact technical support.


The MacPrint Service was unable to access its Registry key (SYSTEM\\CurrentControlSet\\Services\\MacPrint\\Parameters).

Error Message:

The MacPrint Service was unable to access its Registry key (SYSTEM\\CurrentControlSet\\Services\\MacPrint\\Parameters). MacPrint service was started without using registry parameters.

Explanation:

The registry subkey might have been deleted or access to it has been limited.

User Action:

Verify that the subkey is in the registry. The path is HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\MacPrint. Also, contact your administrator.


The printer name could not be registered on the AppleTalk network.

Error Message:

The printer name could not be registered on the AppleTalk network.

Explanation:

The share name created for this printer on the Windows 2000 server is the same as the printer name. Apple Laserwriter printers connected to the network with a network adapter will broadcast themselves on the network. If the printer is created on a Windows 2000 server for use by other clients on the network, and the share name is the same as the printer name, the printer will not be able to register itself on the network.

User Action:

Change the share name of the printer to something other than the printer name.


The TrueImage Interpreter failed to allocate memory required to process a job.

Error Message:

The TrueImage Interpreter failed to allocate memory required to process a job. The job will not print.

Explanation:

The server might be running out of memory.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from the server's disk.


The TrueImage Interpreter has reached its limit for internal fonts.

Error Message:

The TrueImage Interpreter has reached its limit for internal fonts. No more fonts can be defined.

Explanation:

The system is out of resources.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk.


The TrueImage Interpreter initialization failed.

Error Message:

The TrueImage Interpreter initialization failed. (Document Name: name) Processing continued

Explanation:

The document did not print.

User Action:

Contact your technical support group.


The TrueImage Interpreter was unable to create a required device context.

Error Message:

The TrueImage Interpreter was unable to create a required device context. The error code returned from the system was code.

Explanation:

The system is out of resources.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk. Contact technical support.


The TrueImage Interpreter was unable to query the font list correctly to begin processing the job.

Error Message:

The TrueImage Interpreter was unable to query the font list correctly to begin processing the job.

Explanation:

The PostScript interpreter expects the PostScript format of the Macintosh to follow the LaserWriter Plus standard.

User Action:

Change the driver back to the default of LaserWriter Plus. This should not adversely affect the print quality.


The TrueImage Interpreter was unable to retrieve the default printer characteristics.

Error Message:

The TrueImage Interpreter was unable to retrieve the default printer characteristics. The error code returned from the system was code.

Explanation:

There is a problem with the printer configuration.

User Action:

Use Start\Settings\Printers to recreate the printers.


Unable to allocate a system resource required for the MacPrint Service.

Error Message:

Unable to allocate a system resource required for the MacPrint Service.

Explanation:

No more print jobs will be accepted until resources are freed.

User Action:

Try stopping other running applications. You might also need to remove unused files and applications from your disk.


Unable to create or open the file filename.

Error Message:

Unable to create or open the file filename.

Explanation:

The system might be out of disk space. Or, you might not have permission to write to the folder.

User Action:

Remove unused files and applications from your disk. You might also want to contact your administrator.


While deleting the registry information for an LPR port, the key name could not be deleted.

Error Message:

While deleting the registry information for an LPR port, the key name could not be deleted.

Explanation:

You might not have permission to delete registry information, or the registry information might be in read-only mode.

User Action:

Contact your system administrator to obtain permission to delete registry information, or turn off Read Only Mode in Options in Regedt32.exe.


drive letter does not contain a partition suitable for starting Windows 2000.

Error Message:

drive letter does not contain a partition suitable for starting Windows 2000. This hard disk must contain a Windows 2000-compatible partition before Setup can continue. You can create such a partition from the previous screen by locating and highlighting an unpartitioned space on the disk and pressing C to create a partition in the space. If there are no unpartitioned spaces on the disk, you must first delete an existing partition to create an unpartitioned space. Press ENTER to return to the previous screen.

Explanation:

This disk drive must contain a Windows 2000-compatible partition before Setup can continue.

User Action:

If there are no unpartitioned spaces on the disk, you must first delete an existing partition to create an unpartitioned space. Press Enter to return t


(Setup cannot access this disk.)

Error Message:

(Setup cannot access this disk.)

Explanation:

The disk might not be accessible through the network. It might be off line. Setup cannot install Windows 2000 on the disk. This message is part of a larger message that contains more information about the error.

User Action:

Install Windows 2000 on another disk.


(Setup is unable to access this disk.)name

Error Message:

(Setup is unable to access this disk.)name

Explanation:

The disk might not be accessible through the network. It might be off line. Setup cannot install Windows 2000 on the disk. This message is part of a larger message that contains more information about the error.

User Action:

Install Windows 2000 on another disk.


(There is no disk in this drive.)

Error Message:

(There is no disk in this drive.)

Explanation:

This message is part of a larger message that contains more information about procedures you should follow.

User Action:

Insert media into drive if you want to install Windows 2000.


(There is no media in this drive.)text

Error Message:

(There is no media in this drive.)text

Explanation:

This message is part of a larger message that contains more information about procedures you should follow.

User Action:

Insert media into drive if you want to install Windows 2000.


A company name is required.

Error Message:

A company name is required.

User Action:

Enter a company name.


A general error occurred while trying to decompress the file filename.

Error Message:

A general error occurred while trying to decompress the file filename.

Explanation:

The Windows 2000 Setup program cannot copy a distribution file or has problems expanding it.

User Action:

Click Retry. If you still get this message, click Exit Setup, and then retry the Setup operation from the beginning. You might have to get another copy of the installation disk.


A hard disk can contain four primary partitions, one of which can be an extended partition that can contain an unlimited number of logical drives.

Error Message:

A hard disk can contain four primary partitions, one of which can be an extended partition that can contain an unlimited number of logical drives. Setup has determined that a new primary partition cannot be added on the hard disk you selected because it already contains four partitions. You can do one of the following: Select another disk or an existing partition where you will install Windows 2000. Remove an existing primary partition and create a new partition from the free space. (All data will be lost on any existing partition that you remove.) To return to Setup, press ESC.

Explanation:

The hard disk you selected already has the four primary partitions, and another one cannot be added.

User Action:

Select another disk or an existing partition where you will install Windows 2000 or remove an existing primary partition and create a new partition.


A kernel thread terminated while holding a mutex

Error Message:

A kernel thread terminated while holding a mutex

User Action:

For information on this error see the Microsoft Knowledge Base. Reference "Descriptions of Bug Codes for Windows 2000 ID: Q103059.


A list variable in the .INF file filename is not terminated.

Error Message:

A list variable in the .INF file filename is not terminated.

Explanation:

Setup loaded an .inf file and could not interpret it. The .inf file may be corrupted or the list variable may be incorrect.

User Action:

Click Retry to retry the operation. If you get the same message, click exit Setup. Then restore the .inf file from the distribution medium (you will have to decompress the file). Retry the Setup operation. If you get this message again, contact your technical support group.


A list variable in the .INF file filename is not terminated.

Error Message:

A list variable in the .INF file filename is not terminated.

Explanation:

Setup loaded an .inf file and could not interpret it. The .inf file might be corrupted or the list variable might be incorrect.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup. Then restore the .inf file from the installation disk (you will have to decompress the file). Retry the Setup operation. If you get this message again, contact your technical support group.


A name is required.

Error Message:

A name is required.

User Action:

Enter a name.


A non-existent section was referenced in a Setup Script command in section:

Error Message:

A non-existent section was referenced in a Setup Script command in section:

Explanation:

Setup could not interpret the .inf file. The Setup script might have been modified, or the .inf file might be corrupted.

User Action:

Click OK to exit Setup. Then restore the .inf file from the installation disk (you will have to decompress the file). Retry the Setup operation. If you get this message again, bypass the operation or contact your technical support group.


A problem exists with the Emergency Repair Information File on the disk you have provided or the Windows 2000 installation you specified: filename Setup cannot use the file to repair the selected Windows 2000 installation.

Error Message:

A problem exists with the Emergency Repair Information File on the disk you have provided or the Windows 2000 installation you specified: filename Setup cannot use the file to repair the selected Windows 2000 installation. To provide a different Emergency Repair Disk or to specify a different Windows 2000 installation, press ENTER. To exit Setup, press F3.

User Action:

Let Setup search your hard disk for a Windows 2000 installation to repair.


An error has occured copying filename.

Error Message:

An error has occured copying filename.

Explanation:

The file could not be copied.

User Action:

Try to copy the file again.


An error occurred deleting file filename.

Error Message:

An error occurred deleting file filename. text (error #text ). Click Retry to retry the operation or Skip File to skip this file.text

Explanation:

The file may be in use by another application.

User Action:

Close applications that may be using this file. Then click Retry or Skip File.


An error occurred renaming a file: "filename " (error #number ).

Error Message:

An error occurred renaming a file: "filename " (error #number ). Current File Name: filename New File Name: filename Click Retry to retry the operation or Skip File to skip this file.text

Explanation:

The call to rename the file failed.


An unknown error has occurred reading from or writing to the disk.

Error Message:

An unknown error has occurred reading from or writing to the disk. The disk is possibly unusable.

User Action:

Try again with a different disk. If you see this message again, there might be a hardware problem with this disk.


Another instance of Setup may already be running

Error Message:

Another instance of Setup may already be running

User Action:

To exit Setup, click OK. Double-click to see if you are running another instance of Setup.


Bad arguments passed to a Setup support library routine

Error Message:

Bad arguments passed to a Setup support library routine

Explanation:

One of the Setup information (.INF) files might be corrupted, or something is wrong with the distribution media.

User Action:

Contact the supplier of the Windows 2000 distribution media and get another copy.


Bad source disk specified on line parameter in section parameter.

Error Message:

Bad source disk specified on line parameter in section parameter.

User Action:

Contact the supplier for another copy of the installation media.


Badly formed registry data on line parameter in section parameter.

Error Message:

Badly formed registry data on line parameter in section parameter.

User Action:

Contact the supplier for another copy of the installation media.


Badly formed Setup UI Script Command.

Error Message:

Badly formed Setup UI Script Command.

User Action:

To exit Setup, click OK. First, retry the Setup operation from the beginning. If you get the same message and if you are running maintenance Setup, you can try replacing the .inf file with one from the distribution medium (you will have to decompress the file). Otherwise, contact your technical support group.


Ensure that the location specified below is correct, or change it and insert 'name ' in the drive you specify.

Error Message:

Ensure that the location specified below is correct, or change it and insert 'name ' in the drive you specify.

Explanation:

A file needed for Setup cannot be found. The disk may be incorrect.

User Action:

Change the location and insert the correct disk. Then retry the operation.


Ensure that the location specified below is correct, or change it and insert 'name' in the drive you specify.

Error Message:

Ensure that the location specified below is correct, or change it and insert 'name' in the drive you specify.

Explanation:

A file needed for Setup cannot be found. The disk might be incorrect.

User Action:

Change the location and insert the correct disk. Then retry the operation.


Error adding printer

Error Message:

Error adding printer

Explanation:

A printer could not be added.


Error adding printer driver

Error Message:

Error adding printer driver

Explanation:

A printer driver could not be added.


External library procedure name reported the following error: text

Error Message:

External library procedure name reported the following error: text

User Action:

If you are upgrading a previous version of Windows 2000, make sure that the hardware you are using operates correctly under the previous version. Another way to work around this problem is to run WINNT /B. The /B switch instructs Windows 2000 setup to perform a diskless installation. This eliminates the need for installation media (such as a CD-ROM), after you reboot into the GUI portion of Setup.


File filename is not a Windows Executable file. It may be corrupted.

Error Message:

File filename is not a Windows Executable file. It may be corrupted.

Explanation:

The file could not be read by Windows. The file might be corrupt, it might have been created by a different program, or it might have been created for a different platform.

User Action:

Use Quickview to make sure you have supplied the correct name and path. You might need to restore this file from a backup copy.


File filename was compressed with an algorithm unknown to Windows 2000 Setup.

Error Message:

File filename was compressed with an algorithm unknown to Windows 2000 Setup. It cannot be decompressed.

User Action:

Click Retry in the message box to retry the operation. If you get the same message, click Exit Setup and then retry the Setup operation from the beginning, using an uncompressed copy of the file.


File filename is not a Windows Executable file. It may be corrupted.

Error Message:

File filename is not a Windows Executable file. It may be corrupted.

Explanation:

The file could not be read by Windows 2000. The file might be corrupted, it might have been created by a different program, or it might have been created for a different platform.

User Action:

Use Quickview to make sure you have supplied the correct name and path. You might need to restore this file from a backup copy.


File not found in root directory

Error Message:

File not found in root directory

Explanation:

The file was not found in the root directory.


General INF file error in file filename.

Error Message:

General INF file error in file filename.

Explanation:

An error occurred when Setup was loading and interpreting an .inf file.

User Action:

Click Retry to retry the operation. If you get the same message, the .inf file is corrupted. Note the name of the .inf file that is displayed in the message box and then click Exit Setup. Then restore the named .inf file from the installation disk (you will have to decompress the file). Retry the Setup operation. If you get this same message, contact your technical support group.


GetModuleFileName did not return a full path.

Error Message:

GetModuleFileName did not return a full path.

Explanation:

An API call failed.

User Action:

Click OK to exit Setup. Retry the Setup operation from the beginning. If you get this message again, contact your technical support group.


Illegal or missing file types specified in section parameter.

Error Message:

Illegal or missing file types specified in section parameter.

User Action:

Contact the supplier for another copy of the installation media.


Incorrect or missing signature in the Repair Information File.

Error Message:

Incorrect or missing signature in the Repair Information File.

Explanation:

The SETUP.LOG file on the Emergency Repair Disk might be corrupted or bad.

User Action:

Make sure you have inserted the correct Emergency Repair Disk for your computer. If you don't have the correct disk, let Setup attempt to locate your Windows 2000 installation.


Installation is not yet completed. Are you sure you want to cancel?

Error Message:

Installation is not yet completed. Are you sure you want to cancel?

Explanation:

This is a confirmation message.

User Action:

Click Yes to cancel the installation. Click No to continue with installation.


Insufficient memory to perform requested function.

Error Message:

Insufficient memory to perform requested function.

User Action:

Delete unnecessary files.


Invalid device name or path specified.

Error Message:

Invalid device name or path specified.

User Action:

Retry initial installation from the start. If you get the same message, contact your technical support group.


Invalid library handle: name

Error Message:

Invalid library handle: name

Explanation:

Setup.exe was trying to unload a dynamic-link library (dll), but the handle to the .dll file was incorrect.

User Action:

Retry the Setup operation. If you get this message again, contact your technical support group.


Invalid library procedure: name.

Error Message:

Invalid library procedure: name.

Explanation:

Setup opened a dynamic-link library (DLL) on the path specified in the Setup.inf file, but could not find a required procedure within that dll. This API does not exist in the .dll. The .dll file might be out of date.

User Action:

Exit Setup, then retry the Setup operation from the beginning.


Invalid options in a file description line in a .INF file.

Error Message:

Invalid options in a file description line in a .INF file.

Explanation:

While generating the file copy list from an .inf file, Setup encountered a file description line with incorrect options.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore all the .inf files from the installation disk (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


Invalid path created by combining path and path.

Error Message:

Invalid path created by combining path and path.

Explanation:

The Setup operation created an invalid path by combining partial path specifications in an .inf file.

User Action:

Click Exit Setup. Then retry the Setup operation from the beginning. If you get this message again, contact your technical support group.


Invalid path created by combining name and name.

Error Message:

Invalid path created by combining name and name.

Explanation:

The Setup operation created an incorrect path by combining partial path specifications in an .inf file.

User Action:

Click Exit Setup. Then retry the Setup operation from the beginning. If you get this message again, contact your technical support group.


Invalid section name in .INF file filename.

Error Message:

Invalid section name in .INF file filename.

Explanation:

A section name in the .inf file might be incorrect. For example, Setup expects section names in an .inf file to be enclosed in square brackets. Or, the .inf file might be corrupted.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore the .inf file from the installation disk (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


Line parameter contains a syntax error.

Error Message:

Line parameter contains a syntax error.

User Action:

Contact the supplier for another copy of the installation media.


Line path !u! contains a syntax error.

Error Message:

Line path !u! contains a syntax error.

Explanation:

The Setup.log file on the Emergency Repair Disk might be corrupted or bad.

User Action:

Make sure you have inserted the correct Emergency Repair Disk for your computer. If you don't have the correct disk, let Setup attempt to locate your Windows 2000 installation.


Missing <configname> (field 3) on line parameter !u! in section parameter.

Error Message:

Missing <configname> (field 3) on line parameter !u! in section parameter.

User Action:

Contact the supplier for another copy of the installation media.


More memory needed to complete Setup.

Error Message:

More memory needed to complete Setup. Try shutting down some other active programs.

Explanation:

There is not enough memory, or the memory is corrupted.

User Action:

If this is a non-critical error, click Ignore, and then Setup might be able to continue. If Setup cannot continue, click Exit Setup and restart the Setup operation. You might have to shut down other programs or install more memory.


No valid system partitions are defined on this computer, or all system partitions are full.

Error Message:

No valid system partitions are defined on this computer, or all system partitions are full. Windows 2000 requires number kilobytes (1 KB = 1024 bytes) of free disk space on a valid system partition. A system partition is an area of a hard disk that your computer uses to store operating system startup files and diagnostic, configuration, or other manufacturer-supplied programs. System partitions are created and managed by a manufacturer-supplied configuration program. If you do not know of such a program, you can use a program called ARCINST.EXE, which is supplied on the Windows 2000 CD-ROM. How you invoke this program depends on your computer type. Typically you select a "Run a program" option from your computer's startup menu. Setup cannot continue. Press F3 to exit.

Explanation:

A system partition is a portion of a hard disk that functions as though it were a physically separate unit.

User Action:

Use fdisk to create a valid system partition.


Other (Requires disk provided by a hardware manufacturer)text

Error Message:

Other (Requires disk provided by a hardware manufacturer)text

User Action:

Obtain the required disk.


Please exit the Program normally rather than trying to end the session through the Program Manager.

Error Message:

Please exit the Program normally rather than trying to end the session through the Program Manager.

User Action:

Click OK.


Setup cannot configure your computer to start Windows 2000.

Error Message:

Setup cannot configure your computer to start Windows 2000. This may indicate a problem with the hard disk containing your C: drive, or C: may be severely corrupted. Setup cannot continue. Press F3 to exit.

User Action:

Contact your technical support group.


Setup cannot continue until it knows the type of your computer.

Error Message:

Setup cannot continue until it knows the type of your computer.

User Action:

Enter your computer type.


Setup cannot continue until it knows the type of your display.

Error Message:

Setup cannot continue until it knows the type of your display.

User Action:

Enter your display type.


Setup cannot continue until it knows the type of your keyboard.

Error Message:

Setup cannot continue until it knows the type of your keyboard.

User Action:

Enter your keyboard type.


Setup cannot continue until it knows the type of your pointing device.

Error Message:

Setup cannot continue until it knows the type of your pointing device.

Explanation:

An input device is, for example, a mouse, a pen, a ball, or a stylus.


Setup cannot continue until it knows your keyboard layout type.

Error Message:

Setup cannot continue until it knows your keyboard layout type.

User Action:

Enter your keyboard layout type.


Setup cannot continue. Power down or reboot your computer now.

Error Message:

Setup cannot continue. Power down or reboot your computer now.

User Action:

Restart your computer and reinstall Setup.


Setup cannot continue. Press F3 to exit.

Error Message:

Setup cannot continue. Press F3 to exit.

User Action:

Press F3 to exit Setup. Retry the Setup operation from the beginning.


Setup cannot create a new partition in the unpartitioned space you have selected because the disk's partition table is full.

Error Message:

Setup cannot create a new partition in the unpartitioned space you have selected because the disk's partition table is full. Press ENTER to continue.

User Action:

You will need to reconfigure the partitions on this drive.


Setup cannot load the file.

Error Message:

Setup cannot load the file.

Explanation:

The file is corrupted or is missing.

User Action:

Contact the supplier for another copy of the installation media.


Setup cannot load the source file filename or the source file is not the original one Setup copied to the Windows 2000 installation.

Error Message:

Setup cannot load the source file filename or the source file is not the original one Setup copied to the Windows 2000 installation.

Explanation:

The specified source file could not be loaded.


Setup could not format your drive drive letter.

Error Message:

Setup could not format your drive drive letter. Setup cannot continue. Press F3 to exit.

User Action:

Contact your technical support group.


Setup could not load the keyboard layout file filename.

Error Message:

Setup could not load the keyboard layout file filename. Setup cannot continue. Power down or reboot your computer now.

User Action:

Restart your computer. If you get this message again, contact your technical support group.


Setup does not have the privilege to perform this operation.

Error Message:

Setup does not have the privilege to perform this operation.

Explanation:

This message is most likely to occur in maintenance Setup, rather than in the use of Setup for initial installation of Windows 2000.

User Action:

Click Retry in the message box to retry the operation. If you get the message again, click Exit Setup. If you were doing maintenance Setup, retry the Setup operation. If you were doing an initial installation, start it again from the beginning. If the message still occurs, contact your technical support group.


Setup encountered an error while updating partition information on name.

Error Message:

Setup encountered an error while updating partition information on name. This error prevents Setup from continuing. Press F3 to exit Setup.

Explanation:

There might be a problem with your hard disk or other hardware.

User Action:

Consult the documentation that accompanied your disk or other hardware.


Setup expanded the full path of a symbolic link and it overflowed the specified buffer.

Error Message:

Setup expanded the full path of a symbolic link and it overflowed the specified buffer.

User Action:

Select Retry in the message box to retry the operation. If you get the message again, select the Exit Setup button and begin the initial installation again. If the message still occurs, contact your technical support group.


Setup has found a previous version of Microsoft Windows on your hard disk in the directory shown below.

Error Message:

Setup has found a previous version of Microsoft Windows on your hard disk in the directory shown below. drive letter :text Setup recommends installing Microsoft Windows 2000 in the same directory. This will help Windows 2000 interoperate with the previous version of Windows. To install Windows 2000 in the directory shown above, press ENTER. To select a different directory for Windows 2000, press N.

Explanation:

By installing Windows 2000 into the same directory, it will help Windows 2000 interoperate with the previous version of Windows.


Setup has found a previous version of Microsoft Windows on your hard disk in the directory shown below.

Error Message:

Setup has found a previous version of Microsoft Windows on your hard disk in the directory shown below. name :name Setup recommends installing Microsoft Windows 2000 in the same directory. However the drive is too full to hold Windows 2000, which requires number megabytes (1 MB = 1,048,576 bytes) of free disk space. To install Windows 2000 in the directory above, press F3 to exit Setup. Start MS-DOS and delete any unneeded files from the drive and then run Setup again. To select a different directory for Windows 2000, press N.

User Action:

To install Windows 2000 in the directory above, press F3 to exit Setup. Start MS-DOS and delete any unneeded files from the drive.


Setup has found Boot Manager on your computer and must disable it to complete Windows 2000 installation.

Error Message:

Setup has found Boot Manager on your computer and must disable it to complete Windows 2000 installation. Boot Manager will not be destroyed, uninstalled, or otherwise altered by this operation. You can re-enable Boot Manager from Windows 2000 after Setup is complete by using Disk Administrator to mark the Boot Manager partition as active. Refer to your System Guide for more information about Disk Administrator.

User Action:

Re-enable Boot Manager from Windows 2000 after Setup is complete by using Disk Administrator to mark the Boot Manager partition as active. Refer to your Windows 2000 System Guide for more information about Disk Administrator.


Setup is out of memory and cannot continue.

Error Message:

Setup is out of memory and cannot continue. Power down or reboot your computer now.

Explanation:

This can happen during initial installation of Windows 2000, or during maintenance setup.

User Action:

Stop and restart your computer. Then, try the Setup operation again.


Setup is out of memory and cannot continue.

Error Message:

Setup is out of memory and cannot continue. Press F3 to exit Setup.

Explanation:

The computer is running out of memory.

User Action:

Remove any unneeded files and applications from your disk. If possible, increase disk space.


Setup is out of memory, cannot continue.

Error Message:

Setup is out of memory, cannot continue.

Explanation:

This can happen during initial installation of Windows 2000, or during maintenance Setup.

User Action:

Click Retry in the message box to retry the operation. If you get the message again, click Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Setup is unable to get configuration information for the selected floppy disk drive.

Error Message:

Setup is unable to get configuration information for the selected floppy disk drive.

Explanation:

This indicates a problem with your hardware.

User Action:

Check that the cables are connected correctly. You might have to replace the media. If you get this message again, contact your hardware vendor.


Setup is unable to locate the hard drive partition prepared by the MS-DOS portion of Setup.

Error Message:

Setup is unable to locate the hard drive partition prepared by the MS-DOS portion of Setup. When you run the MS-DOS Windows 2000 Setup program, you must specify a temporary drive that is supported by Windows 2000. See your System Guide for more information. Setup cannot continue. Press F3 to exit.

Explanation:

When you run the MS-DOS Windows 2000 Setup program, you must specify a temporary drive that is supported by Windows 2000.

User Action:

See your System Guide for more information.


Setup is unable to update a .INF file

Error Message:

Setup is unable to update a .INF file

Explanation:

Permissions might be set incorrectly, the disk might be out of space, or the disk might be corrupted.

User Action:

Check the permissions on the %Systemroo%\System32 folder. Free up disk space by deleting files. Check the set up media. Run chkdsk.


Setup Script must end with an EXIT command

Error Message:

Setup Script must end with an EXIT command

Explanation:

Setup is unable to finish interpreting a Setup script in an .INF file because it is not certain the script is complete.

User Action:

Click OK to exit Setup. Restore all the .INF files from the installation disk (you will have to decompress the files). Then rerun Setup. If you get this message again, contact your technical support group.


Setup was denied access to a remote resource on the network.

Error Message:

Setup was denied access to a remote resource on the network.

Explanation:

Setup attempted to redirect (connect) a local device to a remote resource on the network, but access to the remote resource was denied. This is most likely to happen during maintenance Setup, rather than at initial installation.

User Action:

Click Retry in the message box to retry the operation. If you get the same message, contact your network administrator to find out the state of the remote resource and how you can access it. After you resolve that, retry the operation.


Setup was unable to copy the file filename.

Error Message:

Setup was unable to copy the file filename. To retry the copy, press ENTER. If you are installing from a CD-ROM, make sure the proper Windows 2000 CD-ROM is in the drive. To skip this file, press ESC. WARNING: this option is intended for advanced users who understand the ramifications of the absence of the various Windows 2000 files. If you choose to skip this file, Setup cannot guarantee successful installation of Windows 2000. To exit Setup, press F3.

Explanation:

If the file won't copy after repeating pressing Enter, you might have corrupted media or there might be a problem with your hardware. Advanced users who understand the ramifications of the absence of the various Windows 2000 files can skip this file. If you choose to skip this file, Setup cannot guarantee successful installation of Windows 2000.

User Action:

Contact the supplier of the installation media.


Setup was unable to copy the following key into your registry: name \\name NOTE: Setup may not be able to upgrade your system properly.

Error Message:

Setup was unable to copy the following key into your registry: name \\name NOTE: Setup may not be able to upgrade your system properly. Retry this operation and if it continues to fail press F3 to exit Setup. To retry copying the key, press ENTER. To skip this operation, press ESC. To exit Setup, press F3.

User Action:

Contact technical support and report the Registry key that couldn't be copied.


Setup was unable to create the directory name.

Error Message:

Setup was unable to create the directory name. Setup cannot continue until the directory has been successfully created. To retry the operation, press ENTER. To exit Setup, press F3.

Explanation:

A file might exist with the name of the directory Setup attempted to create.

User Action:

Exit Setup. Then determine if a file exists on the disk with a duplicate name. Delete the file from the disk. Otherwise, contact the supplier for replacement installation media.


Setup was unable to find or load the file.

Error Message:

Setup was unable to find or load the file.

Explanation:

The SETUP.LOG file on the Emergency Repair Disk might be corrupted or bad.

User Action:

Make sure you have inserted the correct Emergency Repair Disk for your computer. If you don't have the correct disk, let Setup attempt to locate your Windows 2000 installation.


Setup was unable to format drive C:.

Error Message:

Setup was unable to format drive C:. The disk may be damaged. Make sure the drive is switched on and properly connected to your computer. If the disk is a SCSI disk, make sure your SCSI devices are properly terminated. Consult your computer or SCSI adapter documentation for more information. Setup cannot continue. Press F3 to exit.

User Action:

Make sure the drive is switched on and properly connected to your computer. If the disk is a SCSI disk, make sure your SCSI devices are properly terminated. Consult your computer or SCSI adapter documentation for more information.


Setup was unable to format the disk.

Error Message:

Setup was unable to format the disk.

Explanation:

The disk could not be formatted.


Setup was unable to format the partition.

Error Message:

Setup was unable to format the partition. The disk may be damaged. Make sure the drive is switched on and properly connected to your computer. If the disk is a SCSI disk, make sure your SCSI devices are properly terminated. Consult your computer or SCSI adapter documentation for more information. You will have to select a different partition for Windows 2000. Press ENTER to continue.

User Action:

Make sure the drive is switched on and properly connected to your computer. If the disk is a SCSI disk, make sure your SCSI devices are properly terminated. Consult your computer or SCSI adapter documentation for more information. You will have to select a different partition for Windows 2000.


Setup was unable to get the security information for text.

Error Message:

Setup was unable to get the security information for text. Setup won't be able to preserve the security on the file.

Explanation:

The security information for the specified file could not be obtained.


Setup was unable to get the security information for file system.

Error Message:

Setup was unable to get the security information for file system. Setup won't be able to preserve the security on the file.

Explanation:

The security information for the specified file could not be obtained.


Setup was unable to get the volume information for drive letter.

Error Message:

Setup was unable to get the volume information for drive letter. Setup won't be able to preserve the security of drive letter.

Explanation:

This indicates a security problem. The disk may be corrupted or there may be a hardware problem.


Setup was unable to get the volume information for drive letter.

Error Message:

Setup was unable to get the volume information for drive letter. Setup won't be able to preserve the security of file system.

Explanation:

This indicates a security problem. The disk might be corrupted or there might be a hardware problem.


Setup was unable to initialize an internal database used to formulate device names.

Error Message:

Setup was unable to initialize an internal database used to formulate device names. This indicates an internal Setup error or a serious system problem.

User Action:

Contact your technical support group.


Setup was unable to load required floppy disk operation support.

Error Message:

Setup was unable to load required floppy disk operation support.

Explanation:

The floppy disk operation could not be loaded.


Setup was unable to load the file.

Error Message:

Setup was unable to load the file.

Explanation:

The file is corrupted or is missing.

User Action:

Contact the supplier for another copy of the installation media.


Setup was unable to load the source file filename or the source file is not the original file which Setup copied to the Windows 2000 installation.

Error Message:

Setup was unable to load the source file filename or the source file is not the original file which Setup copied to the Windows 2000 installation.

Explanation:

The specified source file could not be loaded.


Setup was unable to locate a CD-ROM drive.

Error Message:

Setup was unable to locate a CD-ROM drive. Make sure your CD-ROM drive is switched on and properly connected to your computer. If it is a SCSI CD-ROM drive, make sure your SCSI devices are properly terminated. Consult your computer or SCSI adapter documentation for more information. Setup cannot continue. Press F3 to exit.

User Action:

If it is a SCSI CD-ROM drive, make sure your SCSI devices are properly terminated. Consult your computer or SCSI adapter documentation for more information. Setup cannot continue. Press F3 to exit.


Setup was unable to locate the Windows 2000 installation to be upgraded.

Error Message:

Setup was unable to locate the Windows 2000 installation to be upgraded. Contact your system administrator.

Explanation:

The Windows 2000 installation that you want to upgrade cannot be located.


Setup was unable to mark the upgrade progress status in your target configuration.

Error Message:

Setup was unable to mark the upgrade progress status in your target configuration. NOTE: This error will not prevent Setup from completing successfully. To skip this operation, press ESC (recommended). To retry marking the upgrade progress status, press ENTER. To exit Setup, press F3.

User Action:

Press Esc to skip this operation.


Setup was unable to set the security information for text.

Error Message:

Setup was unable to set the security information for text.

Explanation:

The security information could not be set for the specified file.


Setup was unable to set the security information for file system.

Error Message:

Setup was unable to set the security information for file system.

Explanation:

The security information could not be set for the specified file.


Some files on drive letter are needed.

Error Message:

Some files on drive letter are needed.

Explanation:

This message occurs during a floppy disk-based installation. The disks may not be in order. The installation media cannot locate the necessary files.


Some files on drive letter are needed.

Error Message:

Some files on drive letter are needed.

Explanation:

This message occurs during a floppy disk-based installation. The disks might not be in order. The installation media cannot locate the necessary files.


Syntax error on line parameter in section parameter

Error Message:

Syntax error on line parameter in section parameter

User Action:

Contact the supplier for another copy of the installation media.


System memory heap allocation error.

Error Message:

System memory heap allocation error.

Explanation:

This can occur during the initial installation of Windows 2000.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup, and then begin the initial installation again. If the message still occurs, contact your technical support group.


The destination disk is full.

Error Message:

The destination disk is full.

User Action:

Click Exit Setup. Then, either install Windows 2000 on another drive, or delete some unneeded files from this destination disk and rerun the Setup installation process from the beginning.


The directory you have chosen already exists and may contain a Windows 2000 installation.

Error Message:

The directory you have chosen already exists and may contain a Windows 2000 installation. If you continue, the existing Windows 2000 installation will be overwritten. Your user account and security information and configuration settings will be lost. To use the directory you have chosen and overwrite the existing Windows 2000 installation in it, press ENTER. To use a different directory, press ESC. To upgrade the installation, press F3 to exit Setup. Then start Setup again and choose to upgrade when Setup suggests upgrading this installation.

Explanation:

If you continue, the existing Windows 2000 installation will be overwritten. Your user account and security information and your configuration settings will be lost.


The drive containing Windows 3.

Error Message:

The drive containing Windows 3.1 is too full to hold Windows 2000. Setup has found existing Windows 2000 installations in the directories listed below. Removing one of the installations may free enough disk space so that Setup can install Windows 2000 in your Windows 3.1 directory. Removing a Windows 2000 installation will not affect Windows 3.1 or data files. Use the UP and DOWN ARROW keys to move the highlight to the Windows 2000 installation you want to remove. Then press ENTER. If you want to install Windows 2000 on a different drive, press ESC or move the highlight to "Do not remove any files" and press ENTER.

Explanation:

Removing a Windows 2000 installation will not affect Windows 3.1 or data files.

User Action:

Highlight the Windows 2000 installation you want to remove by using the UP and DOWN arrow keys. Then press Enter.


The Emergency Repair Disk is not startable.

Error Message:

The Emergency Repair Disk is not startable. Repairing a damaged Windows 2000 installation is an option available at the beginning of Windows 2000 Setup. To start Setup, insert the Windows 2000 Setup Disk into drive A:. Press control+alt+delete to restart your computer.

User Action:

To use the Emergency Repair Disk, start your computer from the Windows Setup boot media.


The file filename was not copied correctly or is not a valid Windows 2000 image.

Error Message:

The file filename was not copied correctly or is not a valid Windows 2000 image.

Explanation:

The file may have been corrupted during the copy. CHECKSUM failed.

User Action:

Check the media, then retry if possible. You may have to replace the file from the source media.


The file filename was not copied correctly.

Error Message:

The file filename was not copied correctly. Although Setup did not encounter any errors while copying this file, the copy Setup placed on your hard drive is not a valid Windows 2000 system image. If you are installing from a CD-ROM, this may indicate a problem with the Windows 2000 CD-ROM currently in the drive. To retry the copy, press ENTER. If you continue to receive this message, contact your Windows 2000 supplier or administrator. To skip this file, press ESC. WARNING: this option is intended for advanced users who understand the ramifications of the absence of the various Windows 2000 files. If you choose to skip this file, Setup cannot guarantee successful installation of Windows 2000. To exit Setup, press F3.

Explanation:

Although Setup did not encounter any errors while copying this file, the copy Setup placed on your hard drive is not a valid Windows 2000 system image.


The file filename was not copied correctly or is not a valid Windows image.

Error Message:

The file filename was not copied correctly or is not a valid Windows image.

Explanation:

The file might have been corrupted during the copy. CHECKSUM failed.

User Action:

Check the media, and then retry if possible. You might have to replace the file from the source media.


The following value in the Setup Information File is corrupt or missing: Value parameter on line name in section [name ] Setup cannot continue.

Error Message:

The following value in the Setup Information File is corrupt or missing: Value parameter on line name in section [name ] Setup cannot continue. Press F3 to exit.

User Action:

Contact the supplier for another copy of the installation media.


The following value in the Setup Information File is corrupt or missing: Value parameter on the line in section [name ] with key "name.

Error Message:

The following value in the Setup Information File is corrupt or missing: Value parameter on the line in section [name ] with key "name." Setup cannot continue. Press F3 to exit.

User Action:

Contact the supplier for another copy of the installation media.


The hard disk containing the partition or free space you chose is not accessible to your computer's startup program.

Error Message:

The hard disk containing the partition or free space you chose is not accessible to your computer's startup program. Setup cannot install Windows 2000 on this hard disk. On x86-based computers, this message may indicate a problem with the computer's CMOS drive type settings. Consult your computer or hard disk controller documentation for more information. Note that this message does not necessarily indicate an error condition. The hard disks typically accessible to a computer's startup program are those whose installation in your computer were anticipated by the computer manufacturer. For example, disks attached to a SCSI adapter not installed by your computer manufacturer, or to a secondary hard disk controller, are typically not visible to the startup program unless special software is added to your computer. Contact your computer or hard disk controller manufacturer for more information. Press ENTER to continue.

Explanation:

On x86-based computers, this message may indicate a problem with the computer's CMOS drive type settings. Consult your computer or hard disk controller documentation for more information. This message does not necessarily indicate an error condition. The hard disks typically accessible to a computer's startup program are those whose installation in your computer were anticipated by the computer manufacturer. For example, disks attached to a SCSI adapter not installed by your computer manufacturer, or to a secondary hard disk controller, are typically not visible to the startup program unless special software is added to your computer. Contact your computer or hard disk controller manufacturer for more information.


The INF text has a invalid file description line in section [text ].

Error Message:

The INF text has a invalid file description line in section [text ].

Explanation:

Setup encountered a file description line it could not interpret in the .inf file.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore all the .inf files from the distribution medium (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


The INF text has an invalid construct in the line: 'text '

Error Message:

The INF text has an invalid construct in the line: 'text '

User Action:

Replace the .inf file with a new copy.


The INF text is missing a referenced file description line in section [text ].

Error Message:

The INF text is missing a referenced file description line in section [text ]. Check for missing lines.

Explanation:

While interpreting an .inf file, Setup could not find a file that is referred to earlier in the .inf file.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore all the .inf files from the distribution medium (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


The INF file contains an invalid read-syms script command.

Error Message:

The INF file contains an invalid read-syms script command.

Explanation:

Setup was unable to interpret a line in the .inf file.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore all the .inf files from the installation disk (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


The INF filename has a invalid file description line in section [filename].

Error Message:

The INF filename has a invalid file description line in section [filename].

Explanation:

Setup encountered a file description line it could not interpret in the .inf file.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore all the .inf files from the installation disk (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


The INF name is missing a referenced file description line in section [name].

Error Message:

The INF name is missing a referenced file description line in section [name]. Check for missing lines.

Explanation:

While interpreting an .inf file, Setup could not find a file that is referred to earlier in the .inf file.

User Action:

Click Retry to retry the operation. If you still get this message, click Exit Setup. Restore all the .inf files from the installation disk (you will have to decompress the files). Then run the Setup operation again from the beginning. If you get this message again, contact your technical support group.


The partition you have asked to delete is a system partition.

Error Message:

The partition you have asked to delete is a system partition. System partitions may contain diagnostic or hardware configuration programs, programs to start operating systems (such as Windows 2000), or other manufacturer-supplied programs. Delete a system partition only if you are sure that it contains no such programs or if you are willing to lose them. Deleting a system partition may prevent your computer from starting from the hard disk until you complete installation of Windows 2000. To continue and delete this partition, press ENTER. Setup will prompt for additional confirmation before deleting the partition. To return to the previous screen without deleting the partition, press ESC.

Explanation:

System partitions may contain diagnostic or hardware configuration programs, programs to start operating systems (such as Windows 2000), or other manufacturer-supplied programs.

User Action:

Delete a system partition only if you are sure that it contains no such programs or if you are willing to lose them. Deleting a system partition may prevent your computer from starting from the hard disk until you complete installation of Windows 2000.


The partition you have chosen is too full to hold Windows 2000.

Error Message:

The partition you have chosen is too full to hold Windows 2000. Setup has found existing Windows 2000 installations in the directories listed below. Removing one of these installations may free enough disk space so that Setup can install Windows 2000 on the partition you selected. Removing a Windows 2000 installation will not affect data files. To move the highlight to the Windows 2000 installation you want to remove, use the UP and DOWN ARROW keys. Then press ENTER. If you want to format the partition you selected or install Windows 2000 on a different partition, press ESC, or move the highlight to "Do not remove any files" and press ENTER.

Explanation:

Removing a Windows 2000 installation will not affect data files.

User Action:

Highlight the Windows 2000 installation you want to remove by using the UP and DOWN arrow keys. Then press Enter.


The partition you have chosen to format as FAT: name on drive letter exceeds the 2048 megabyte maximum supported by MS-DOS (1 megabyte = 1,048,576 bytes).

Error Message:

The partition you have chosen to format as FAT: name on drive letter exceeds the 2048 megabyte maximum supported by MS-DOS (1 megabyte = 1,048,576 bytes). If you format this large partition as FAT, it may not be safely accessible to other operating systems such as MS-DOS. You can continue with the format and use this partition, or you can return to the previous screen and select or create a partition that does not exceed 2048 megabytes. To continue and format the partition anyway, press ENTER. To return to the previous screen without formatting this partition, press ESC. To exit Setup, press F3.

Explanation:

If you format this large partition as FAT, it may not be safely accessible to other operating systems such as MS-DOS. You can continue with the format and use this partition, or you can return to the previous screen and select or create a partition that does not exceed 2048 megabytes.


The SCSI adapter, CD-ROM drive, or special disk controller you specified is not installed in your computer.

Error Message:

The SCSI adapter, CD-ROM drive, or special disk controller you specified is not installed in your computer.

User Action:

Install the SCSI adapter, CD_ROM drive or special disk controller on your computer.


The selected floppy drive is unable to support the required media type.

Error Message:

The selected floppy drive is unable to support the required media type.

Explanation:

In order to create an Emergency Repair Disk, the RDISK (Repair Disk) utility requires that your drive A support high capacity media. The Emergency Repair Disk cannot be created. However, all the repair information will be saved on your hard disk.

User Action:

Create an Emergency Disk later by using the RDISK utility.


The setup .

Error Message:

The setup .INF file filename has a missing or invalid [Source Media Descriptions] section.

Explanation:

Most of the .inf files used by Setup have a [Source Media Descriptions] section that identifies the media that the source installation files, such as video adapter drivers, are on. If this section of the .inf file is missing or has a bad format, then Setup will not be able to find some of the files needed for installation.

User Action:

Retry the Setup operation. If you get the same message, and you are running maintenance Setup, try replacing the file named in the message with the .inf file from the distribution medium (you will have to decompress the file). Otherwise, contact the vendor that you got the media from.


The setup .

Error Message:

The setup .INF file filename has a missing or invalid [Source Media Descriptions] section.

Explanation:

Most of the .inf files used by Setup have a [Source Media Descriptions] section that identifies the media that the source installation files, such as video adapter drivers, are on. If this section of the .inf file is missing or has a bad format, then Setup will not be able to find some of the files needed for installation.

User Action:

Retry the Setup operation. If you get the same message, and you are running maintenance Setup, try replacing the file named in the message with the .inf file from the installation disk. You will have to decompress the file. Otherwise, contact the media vendor.


The software is not correctly installed.

Error Message:

The software is not correctly installed. Are you sure you want to exit Setup?

Explanation:

This is a confirmation message that appears when you quit Setup.

User Action:

Click YesRetry to exit Setup.


The source path specified in the Setup command is invalid.

Error Message:

The source path specified in the Setup command is invalid. Check the /s switch.

Explanation:

The /s switch specifies the location of the current working folder.

User Action:

Click OK to exit Setup. Correct the source path specification on the Setup command line, especially if you are running Setup to a share point. Retry the Setup command. If you still get this message, contact your technical support group.


There is a syntax error in the Setup information file at line parameter.

Error Message:

There is a syntax error in the Setup information file at line parameter. This indicates an internal Setup error. Setup cannot continue. Power down or reboot your computer now.

User Action:

Contact the supplier of the installation media.


This will end file copying. Are you sure you want to cancel?

Error Message:

This will end file copying. Are you sure you want to cancel?

Explanation:

This is a confirmation message.

User Action:

Click Yes to end file copying. Click No to continue file copying.


To complete Windows 2000 installation, Setup must temporarily disable the operating system that currently starts when your computer is powered on or restarted.

Error Message:

To complete Windows 2000 installation, Setup must temporarily disable the operating system that currently starts when your computer is powered on or restarted. That operating system will not be destroyed, uninstalled, or otherwise altered as a result of being disabled by Setup. You can re-enable the operating system that Setup disables by using the Disk Administrator to mark its partition as active. Refer to your System Guide for more information about Disk Administrator.

User Action:

You can re-enable the operating system that Setup disables by using the Disk Administrator to mark its partition as active. Refer to your Windows 2000 System Guide for more information about Disk Administrator.


Type the path where the file is located, and then click OK.

Error Message:

Type the path where the file is located, and then click OK.

User Action:

Enter the required path.


Unable to add item name to the program group name.

Error Message:

Unable to add item name to the program group name.

Explanation:

Setup was unable to communicate with the Windows 2000 Program Manager through dynamic data exchange (DDE) to add an item to a program group. You might have too many items in a Program Group.

User Action:

Retry. If you get the same message, ignore it. You can add the item to the program group using Program Manager once Windows 2000 installation is complete.


Unable to add item name to the program group group.

Error Message:

Unable to add item name to the program group group.

Explanation:

Setup was unable to communicate with Explorer through dynamic data exchange (DDE) to add an item to a program group. You might have too many items in a Program Group.

User Action:

Retry. If you get the same message, ignore it. You can add the item to the program group using Windows Explorer once Windows 2000 installation is complete.


Unable to change to the directory path.

Error Message:

Unable to change to the directory path.

Explanation:

You may not have permission to change to the specified directory.

User Action:

Contact you system administrator to obtain the necessary permission.


Unable to change to the directory name.

Error Message:

Unable to change to the directory name.

Explanation:

You might not have permission to change to the specified directory.

User Action:

Contact your administrator to obtain the necessary permission.


Unable to create the directory name.

Error Message:

Unable to create the directory name.

Explanation:

This is a write error. During the part of the Setup process that copies files from the distribution medium to the target computer, Setup was unable to create a folder on the target computer.

User Action:

Click Retry. If you get the same message, try the Setup operation again from the beginning.


Unable to create the file filename.

Error Message:

Unable to create the file filename.

Explanation:

There is a problem writing to the hard drive. There might not be enough space on the drive, or there might be a corrupted section on the drive.

User Action:

Click Retry. If you get the same message, try the Setup operation again from the beginning. Run chkdsk.


Unable to create the Setup Window.

Error Message:

Unable to create the Setup Window.

Explanation:

During initialization, Setup was unable to create the Windows 2000 Setup window used to carry on a Setup dialog with the user. There might be a problem with the video adapter.

User Action:

Click OK to exit Setup. Then retry the Setup operation from the beginning. If you still get this message, check your video adapter. This could indicate faulty hardware.


Unable to delete a network connection because files were still open on the remote resource.

Error Message:

Unable to delete a network connection because files were still open on the remote resource.

Explanation:

This can happen during maintenance Setup.

User Action:

You can ignore this. Setup was attempting to delete a network connection, and the worst that can happen is that you will have an unneeded network connection. You can also retry the operation.


Unable to delete a network connection for the specified local device because it was not redirected over the network.

Error Message:

Unable to delete a network connection for the specified local device because it was not redirected over the network.

Explanation:

The device name specified to Setup was not currently redirected to a remote resource on the network.

User Action:

You can ignore this. Setup was attempting to delete a network connection that was not redirected.


Unable to do the specified file copy operation.

Error Message:

Unable to do the specified file copy operation.

User Action:

Select Retry to retry the operation. If you get the same message, select Exit Setup and begin the Setup operation again. Then, if you still get the same message, contact your technical support group.


Unable to execute DDE command 'command ' in Program Manager.

Error Message:

Unable to execute DDE command 'command ' in Program Manager.

Explanation:

Setup uses dynamic data exchange (DDE) commands to communicate with the Program Manager to create program groups, delete program groups, or add items to groups. A DDE link was established between Setup and Program Manager,


Unable to execute DDE command 'command' in Program Manager.

Error Message:

Unable to execute DDE command 'command' in Program Manager.

Explanation:

Setup uses dynamic data exchange (DDE) commands to communicate with the Explorer to create program groups, delete program groups, or add items to groups. A DDE link was established between Setup and Explorer.


Unable to find the .

Error Message:

Unable to find the .INF Source File. Check the /i switch on the Setup command line.

Explanation:

A required .inf file is either not on the current folder or not in the path specified in the /i switch on the Setup command line.

User Action:

Correct the Setup command line and retry setup. Note: If the /i switch is not used, Setup is looking for the Setup.inf file. Any other .inf file, such as Initial.inf or Printer.inf, has to be named in the /I switch. If, after changing the Setup command line, you get the same message, contact your technical support group.


Unable to find the Setup Script Section in the INF file.

Error Message:

Unable to find the Setup Script Section in the INF file.

Explanation:

Setup gets instructions from scripts in .inf files. Without a script, Setup cannot proceed.

User Action:

Click OK to exit Setup. Then, try to replace the .inf file with the .inf file from the installation disk (you will have to decompress the file). Retry the Setup operation from the beginning.


Unable to find the Setup Script.

Error Message:

Unable to find the Setup Script. Check the /c switch on the Setup command line.

Explanation:

The .inf file is corrupted or missing.

User Action:

Click OK to exit Setup. Then restore the .inf file from the installation disk (you will have to decompress the file). Retry the setup operation from the beginning. If you get the same message, contact your technical support group.


Unable to initiate DDE communication with the Program Manager.

Error Message:

Unable to initiate DDE communication with the Program Manager.

Explanation:

Setup initiates dynamic data exchange (DDE) communication with the Explorer in order to create program groups. This communication has not been established.

User Action:

Click Retry several times; there is a good chance that the link will be established on one of the retries. If you still get this message, click Ignore. You can use Windows Explorer to create Program Groups after Setup is finished.


Unable to invoke the control panel option: name

Error Message:

Unable to invoke the control panel option: name

Explanation:

The .cpl file might be missing or corrupted.

User Action:

Click Retry to retry invocation of the Control Panel option. If you get the same message, click Exit Setup. Then retry the Setup operation from the beginning. If you get this message again, contact your technical support group.


Unable to invoke the external program: name

Error Message:

Unable to invoke the external program: name

User Action:

Click Retry to retry invocation of the external program. If you get the same message, click Exit Setup. Then, retry the Setup operation from the beginning. If you get this message again, contact your technical support group.


Unable to load library file filename.

Error Message:

Unable to load library file filename.

Explanation:

The .dll file could not be loaded into memory. You might be low on memory or the file might be corrupted or missing.

User Action:

Check the media to make sure the file is there. Click Retry to retry loading the library file. If you get the same message, click Exit Setup. Then, retry the Setup operation from the beginning.


Unable to open a file.

Error Message:

Unable to open a file.

Explanation:

Setup either could not find the specified file, or could not open a specified file. This can happen either during initial installation of Windows 2000 or during maintenance Setup.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup and begin the initial installation or maintenance Setup operation again. If you still get the same message, contact your technical support group.


Unable to open all the Registry keys that needed to be modified.

Error Message:

Unable to open all the Registry keys that needed to be modified.

Explanation:

Setup was unable to open all the keys it anticipated using in HKEY_LOCAL_MACHINE and HKEY_CURRENT_USER. This can happen either at initial installation of Windows 2000, or during maintenance use of Setup.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup and begin the initial installation or maintenance Setup operation again. If the message still occurs, contact your technical support group.


Unable to open an object directory.

Error Message:

Unable to open an object directory.

Explanation:

Setup was trying to open the object directory so it could search the object directory for symbolic link objects.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup, and then begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to open the file filename.

Error Message:

Unable to open the file filename.

Explanation:

Setup was unable to open the file due to an I/O error.

User Action:

Check that the file is present. Click Retry to retry the operation. If you get this message again, check the source media. If the source is a CD, try copying from the CD to your hard drive. If the source is a hard drive, compare it to the master CD make sure the file is there.


Unable to open the specified symbolic link object.

Error Message:

Unable to open the specified symbolic link object.

Explanation:

Setup was trying to open a symbolic link object for query access.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup, and then begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to query an open symbolic link object.

Error Message:

Unable to query an open symbolic link object.

Explanation:

During the initial installation of Windows 2000, Setup was trying to query a symbolic link object that had been successfully opened for query access.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup, and then begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to read from disk drive drive letter.

Error Message:

Unable to read from disk drive drive letter.

Explanation:

This is a hardware failure.

User Action:

Contact your disk drive vendor.


Unable to read from the file filename.

Error Message:

Unable to read from the file filename.

Explanation:

There might be problems accessing the Windows 2000 installation disk.

User Action:

Click Retry to retry the operation.


Unable to read some object directory entries.

Error Message:

Unable to read some object directory entries.

Explanation:

During the initial installation of Windows 2000, Setup was searching the object directory tree for symbolic links, and was unable to read one or more object directory entries.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup, and then begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to read the specified file.

Error Message:

Unable to read the specified file.

User Action:

Select Retry to retry the operation. If you get the same message, select Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to redirect the specified local device over the network because the local device name is invalid.

Error Message:

Unable to redirect the specified local device over the network because the local device name is invalid.

Explanation:

This can happen during maintenance Setup.

User Action:

Click Retry to retry the operation. If you get the message again, click Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to redirect the specified local device over the network because the specified remote resource name was not acceptable to any provider.

Error Message:

Unable to redirect the specified local device over the network because the specified remote resource name was not acceptable to any provider.

Explanation:

This can only happen during maintenance Setup.

User Action:

Click Retry to retry the operation. If you get the same message, you might want to click Ignore. Then, if you cannot continue with the Startup maintenance operation, restart the operation from the beginning. If the message still occurs, contact your technical support group.


Unable to redirect the specified local device to a remote resource because the specified password is unacceptable to the remote device.

Error Message:

Unable to redirect the specified local device to a remote resource because the specified password is unacceptable to the remote device.

User Action:

Select Retry to retry the operation. If you get the same message, choose Exit Setup and begin the initial installation again. If the still get this message, contact your technical support group.


Unable to redirect the specified local device to a remote resource because the local device is already redirected.

Error Message:

Unable to redirect the specified local device to a remote resource because the local device is already redirected.

User Action:

Select Retry to retry the operation. If you get the same message, select Exit Setup and choose the Setup icon again to rerun the Setup maintenance task. If the message still occurs, contact your technical support group.


Unable to remove item name in the program group name.

Error Message:

Unable to remove item name in the program group name.

Explanation:

Setup uses dynamic data exchange (DDE) commands to communicate with the Program Manager in order to delete an item from a program group. Program Manager was unable to carry out this request.

User Action:

Click on Retry. If you still get this message, click on Ignore. You can use the Program Manager to delete the item from the program group after Setup is finished.


Unable to remove item name in the program group group.

Error Message:

Unable to remove item name in the program group group.

Explanation:

Setup uses dynamic data exchange (DDE) commands to communicate with the Explorer in order to delete an item from a program group. Explorer was unable to carry out this request.

User Action:

Click Retry. If you still get this message, click Ignore. You can use the Windows Explorer to delete the item from the program group after Setup is finished.


Unable to remove the file filename.

Error Message:

Unable to remove the file filename.

Explanation:

The file might be opened by another application or you might not have the permissions to remove this file.

User Action:

Make sure that other applications that use this file are closed. Contact your administrator to obtain the appropriate permissions.


Unable to rename the file filename to filename.

Error Message:

Unable to rename the file filename to filename.

Explanation:

The file may be opened by another application or you may not have the permissions to remove this file.

User Action:

Make sure that other applications that use this file are closed. Contact your system administrator to obtain the appropriate permissions.


Unable to rename the file filename to filename.

Error Message:

Unable to rename the file filename to filename.

Explanation:

The file might be opened by another application or you might not have the permissions to remove this file.

User Action:

Make sure that other applications that use this file are closed. Contact your administrator to obtain the appropriate permissions.


Unable to replace line in INI file File: filename Section: filename Key:

Error Message:

Unable to replace line in INI file File: filename Section: filename Key: filename

Explanation:

During installation, Setup was unable to replace the specified profile string in an .ini file.

User Action:

Click Retry to retry the operation. If you get the same message, contact your technical support group.


Unable to set a Registry key value entry.

Error Message:

Unable to set a Registry key value entry.

Explanation:

During initial installation of Windows 2000, Setup attempted to write a value to a user or system environment key as part of registering a new user name or computer name.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to set a Registry key value.

Error Message:

Unable to set a Registry key value.

Explanation:

During initial installation of Windows 2000, Setup attempted to write a value to a user or system environment key as part of registering a new user name or computer name.

User Action:

Select Retry to retry the operation. If you get the same message, select Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to set the local computer name.

Error Message:

Unable to set the local computer name.

User Action:

Select Retry to retry the operation. If you get the same message, select Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to shutdown the system.

Error Message:

Unable to shutdown the system.

Explanation:

This can happen during initial installation of Windows 2000.

User Action:

Wait for a few seconds, and then manually restart the computer.


Unable to use the network.

Error Message:

Unable to use the network.

Explanation:

During maintenance Setup, either the network is not physically present (there is no network adapter installed or the network cable is disconnected from the network adapter), or one of the Setup support libraries could not be found.

User Action:

Click Retry in the message box to retry the operation. If the message recurs, click Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unable to write a line to INI file File: name Section: name Key: name

Error Message:

Unable to write a line to INI file File: name Section: name Key: name

Explanation:

During installation, Setup was unable to write the specified profile string to an .ini file.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup. Then make sure there is enough room on the disk for the file. You may have to remove some unneeded files to make room. If that is not the problem, contact your technical support group.


Unable to write a line to INI file File: filename Section: name Key: value

Error Message:

Unable to write a line to INI file File: filename Section: name Key: value

Explanation:

During installation, Setup was unable to write the specified profile string to an .ini file.

User Action:

Click Retry to retry the operation. If you get the same message, click Exit Setup. Then make sure there is enough room on the disk for the file. You might have to remove some unneeded files to make room. If that is not the problem, contact your technical support group.


Unable to write new INF file filename.

Error Message:

Unable to write new INF file filename.

Explanation:

You may not have enough space on your disk. Or you may not have the permissions to write the new .inf file.

User Action:

Delete unnecessary files. Contact your system administrator to obtain the necessary permissions.


Unable to write new INF file file system.

Error Message:

Unable to write new INF file file system.

Explanation:

You might not have enough space on your disk. Or you might not have the permissions to write the new .inf file.

User Action:

Delete unnecessary files. Contact your system administrator to obtain the necessary permissions.


Unable to write to the file filename.

Error Message:

Unable to write to the file filename.

Explanation:

This is a write error that occurs after the file has been created.

User Action:

Click Retry. If you get the same message, try the Setup operation again from the beginning. Run chkdsk.


Unable to write to the specified file.

Error Message:

Unable to write to the specified file.

User Action:

Select Retry in the message box to retry the operation. If you get the same message, choose Exit Setup and begin the initial installation again. If the message still occurs, contact your technical support group.


Unformatted or Damagedtext

Error Message:

Unformatted or Damagedtext

Explanation:

The specified disk is unformatted or damaged.


Unidentified operating system on drive drive letter.

Error Message:

Unidentified operating system on drive drive letter.

Explanation:

Windows 2000 can detect the following operating systems: Windows 2000, Windows NT 4.0 and earlier, MS-DOS, PC-DOS, and OS/2.


Unknown Disk

Error Message:

Unknown Disk

Explanation:

The specified disk is not recognized.


Unknown Diskdrive letter

Error Message:

Unknown Diskdrive letter

Explanation:

The specified disk is not recognized.


Unknown file type specified on line parameter in section parameter.

Error Message:

Unknown file type specified on line parameter in section parameter.

User Action:

Contact the supplier for another copy of the installation media.


Unknown registry value type specified on line parameter !u! in section parameter.

Error Message:

Unknown registry value type specified on line parameter !u! in section parameter.

User Action:

Contact the supplier for another copy of the installation media.


Unrecognized Operating System on C:text

Error Message:

Unrecognized Operating System on C:text

Explanation:

Windows 2000 can detect the following operating systems: Windows 2000; MS DOS; PC-DOS; and OS/2.


WARNING: Converting this drive to NTFS will render it inaccessable to operating systems other than Windows 2000.

Error Message:

WARNING: Converting this drive to NTFS will render it inaccessable to operating systems other than Windows 2000. Do not convert the drive to NTFS if you require access to the drive when using other operating systems such as MS-DOS, Windows, or OS/2. Please confirm that you want to convert drive letter on computer name. To convert the drive to NTFS, press C. To select a different partition for Windows 2000, press ESC.

Explanation:

Do not convert the drive to NTFS if you require access to the drive when using other operating systems such as MS-DOS, Windows, or OS/2.


Warning: Setup will erase data currently on the floppy disk.

Error Message:

Warning: Setup will erase data currently on the floppy disk.

User Action:

Click OK to continue Setup.


You have asked Setup to remove the partition name on computer name.

Error Message:

You have asked Setup to remove the partition name on computer name. To delete this partition, press L. WARNING: All data on the partition will be lost! To return to the previous screen without deleting the partition, press ESC.

Explanation:

If you delete a partition, all the data on that partition is deleted.

User Action:

Press L to delete the partition. Press Esc to return to the previous screen without deleting the partition.


You have asked Setup to remove Windows 2000 system files from the path listed below.

Error Message:

You have asked Setup to remove Windows 2000 system files from the path listed below. Please verify that this is what you want to do. path WARNING: after removing system files from a Windows 2000 installation you will no longer be able to start that installation of Windows 2000. To remove Windows 2000 system files in the above directory, press R. To return to the previous screen without removing any files, press ESC.

User Action:

To remove Windows 2000 system files in the above directory, press R. To return to the previous screen without removing any files, press Esc.


A tape device has been detected, and the tape driver started.

Error Message:

A tape device has been detected, and the tape driver started. However, the tape device is not responding. Check that tape device power is on and cables are properly connected.

Explanation:

Backup is not functioning properly.

User Action:

Follow the action specified in the message.


Cannot load Windows Help application.

Error Message:

Cannot load Windows Help application.

Explanation:

Backup cannot display online Help. This problem can occur due to a lack of system resources or because the file containing Help for backup has been deleted from your drive.

User Action:

To increase system resources, close one or more of the applications that you have running. To check for the file is on your disk, exit or minimize Backup, open Windows Explorer, and search for BACKUP.HLP. If the file is missing, reinstall it from your Windows 2000 installation disk.


Difference encountered in alternate file data.

Error Message:

Difference encountered in alternate file data.

Explanation:

After a backup or restore operation, a difference was detected between the data in a file on the disk and the data in the same file on the tape. More information about the difference will follow in a subsequent message.

User Action:

No user action is needed. However, you might want to repeat the backup or restore the operation for this file.


Difference encountered in Extended Attribute information.

Error Message:

Difference encountered in Extended Attribute information.

Explanation:

A difference was detected between the permissions on a file on the disk and the permissions on the same file on the tape.

User Action:

No action is needed. However, you might want to make sure the permissions are set correctly for this data.


Difference encountered in file data.

Error Message:

Difference encountered in file data.

Explanation:

A difference was detected between the data in a file on the disk and the data in the same file on the tape.

User Action:

No action is needed. However you might want to repeat the backup or restore operation for this file.


Difference encountered in security information.

Error Message:

Difference encountered in security information.

Explanation:

A difference was detected between the permissions on a file on the disk and the permissions on the same file on the tape.

User Action:

No action is needed. However, you might want to make sure the permissions are set correctly for this data.


Drive not responding.

Error Message:

Drive not responding.

Explanation:

While enumerating the contents of the disk drive, Backup received a device error that the drive is no longer responding.

User Action:

If the drive is a remote disk drive, check that the drive is available, and then try again. If the drive still does not respond, use the Hardware Setup option to test your hardware.


End of media early warning

Error Message:

End of media early warning

Explanation:

This message is followed by another which prompts you to insert another tape.


Error accessing the password database.

Error Message:

Error accessing the password database.

Explanation:

The password database might be corrupted.

User Action:

Try to access the database again. If you get this message again, contact your technical support group.


Error opening resource file: filename.

Error Message:

Error opening resource file: filename.

Explanation:

An error occurred while the resource file was being opened.

User Action:

Use Windows Explorer to check the available disk space. Select the root folder and then read the disk space statistics from the status line at the bottom of the window. If necessary, delete some files to free disk space. Then return to the Backup window and retry the resource operation.


Error opening the log file filename.

Error Message:

Error opening the log file filename.

Explanation:

The log file contains all the messages that were sent during a backup or restore. This file could not be opened, and therefore was not written to.

User Action:

No action is needed.


Error reading alternate file data.

Error Message:

Error reading alternate file data.

Explanation:

Another process might be accessing the file in an exclusive mode.

User Action:

Verify that another process is using the file. If not, then use the Chkdsk /f command to verify that the file is closed. If this is a server with Macintosh clients, check the Macintosh file.


Error reading Extended Attribute information.

Error Message:

Error reading Extended Attribute information.

Explanation:

An error occurred while the application was reading security information for one or more files.

User Action:

No action is needed. However, you might want to make sure the permissions are set correctly for this data.


Error reading file data.

Error Message:

Error reading file data.

Explanation:

An error occurred while the data in the file was being read.

User Action:

Look up the accompanying error message for more details and suggested action.


Error reading the password database.

Error Message:

Error reading the password database.

Explanation:

The password database might be corrupted.

User Action:

Try to access the database again. If you get this message again, contact your technical support group.


Error restoring the file filename.

Error Message:

Error restoring the file filename.

Explanation:

The named file could not be restored. An accompanying message provides more information.

User Action:

Examine the accompanying message for information about the specific errors.


Error writing a catalog file, check available disk space.

Error Message:

Error writing a catalog file, check available disk space.

Explanation:

An error occurred while an internal catalog file was being written to. A bad spot has been detected on your disk. Or there is not enough space on the target disk.

User Action:

Use Windows Explorer to check the available disk space. Select the root folder and then read the disk space statistics from the status line at the bottom of the window. If necessary, delete some files to free disk space. Then return to the Backup window and retry the catalog operation.


Error writing alternate file data.

Error Message:

Error writing alternate file data.

Explanation:

Another process might be accessing the file in an exclusive mode.

User Action:

Verify that another process is using the file. If not, then use the Chkdsk /f command to verify that the file is closed. If this is a server with Macintosh clients, check the Macintosh file.


Error writing Extended Attribute information.

Error Message:

Error writing Extended Attribute information.

Explanation:

An error occurred while the application was writing security information for one or more files.

User Action:

No action is needed. However, you might want to make sure the permissions are set correctly for this data.


Error writing file data.

Error Message:

Error writing file data.

Explanation:

An error occurred while the data in the file was being written.

User Action:

Look up the accompanying error message for more details and suggested action.


Error(s) were found during the operation.

Error Message:

Error(s) were found during the operation.

Explanation:

One or more errors occurred during the most recent operation.

User Action:

Examine the backup error log or the summary window for more information about the specific errors.


Examine filename for more detailed error information.

Error Message:

Examine filename for more detailed error information.

Explanation:

This indicates the log file that contains the information about the error that occurred.


File mark encountered

Error Message:

File mark encountered

Explanation:

This message indicates a non-critical condition and should be followed with additional information. However, it might indicate a problem with backup.

User Action:

Contact technical support. Be sure to record any messages and information you see for technical support.


Help file "filename" was not found.

Error Message:

Help file "filename" was not found.

Explanation:

The Help file you requested cannot be loaded because the file is not available.

User Action:

Use the application's Setup program to install Help.


Insufficient memory available.

Error Message:

Insufficient memory available.

Explanation:

You do not have sufficient memory to perform the specified operation.

User Action:

Close one or more of the applications that you have running, then try again.


Insufficient memory available.

Error Message:

Insufficient memory available. Close other applications before starting this application again.

Explanation:

You do not have sufficient memory to perform the specified operation.

User Action:

Close one or more of the applications that you have running, then try again.


Insufficient memory available.

Error Message:

Insufficient memory available. To continue, close another application and choose Retry or choose Cancel to quit.

Explanation:

You do not have sufficient memory to perform the specified operation.

User Action:

Close one or more of the applications that you have running, then try again.


Invalid filename: filename

Error Message:

Invalid filename: filename

Explanation:

Backup uses only log files, and you have attempted to use a file of a different type.

User Action:

Select a log file, then try again.


Microsoft Exchange services returned 'parameter' from a call to 'computer n

Error Message:

Microsoft Exchange services returned 'parameter' from a call to 'computer name' additional data 'text'

Explanation:

The end point mapper for the remote procedure call connection to the remote server was not validated. The Information Store might also be corrupted.

User Action:

Contact your administrator for assistance.


Microsoft Exchange services returned too few databases for backup Only num

Error Message:

Microsoft Exchange services returned too few databases for backup Only number databases was retured but Backup expected number

Explanation:

The end point mapper for the Remote Procedure call connection to the remote server was not validated.

User Action:

Contact your administrator for assistance.


No files were selected for Restore.

Error Message:

No files were selected for Restore.

Explanation:

You selected the Restore option in the Operations menu before selecting the files that you want to restore.

User Action:

Choose the files or directories that you want to restore, then try again.


Read Only Drive Encountered!

Error Message:

Read Only Drive Encountered!

Explanation:

The media in the drive cannot be written to, or is write-protected. Therefore no files can be copied to this drive. If you are backing up from this drive and have specified a Normal backup, a Copy backup will be performed instead. Or, if you have specified an Incremental backup from this drive, a Differential backup will be performed instead.

User Action:

No action is needed. However, you might specify a different target drive.


Security information for the file filename is different.

Error Message:

Security information for the file filename is different.

Explanation:

The security information might be different because the backup might have been made while the file was in use. Or a problem might have occurred during the backup or restore operations.

User Action:

Use the Properties option in Windows Explorer to view the security information on both versions of the file. If the information is not different, try backing up or restoring the file again.


Sytos ECC translation error.

Error Message:

Sytos ECC translation error. Please check the manual for possible solutions.

Explanation:

An error occurred while reading a Sytos plus tape. The ECC data written to the tape was not in the expected location.

User Action:

Check the Sytos manual for possible solutions. If you use Regedt32.exe to modify the registry, the change should be made to the Sytos Plus ECC entry in HKEY_CURRENT_USER\Software\Microsoft\Ntbackup\Translator, as specified in the Sytos Plus manual.


Tapes in this family require sequential access.

Error Message:

Tapes in this family require sequential access. Please insert the first tape in this family.

Explanation:

The application is trying to catalog the contents of the tape or set. You must start with the first tape in the tape family for this operation to be successful.

User Action:

Insert the first tape into the drive.


This set is compressed and cannot be viewed or restored.

Error Message:

This set is compressed and cannot be viewed or restored.

Explanation:

The data on the tape was compressed with another application. Backup cannot uncompress data.

User Action:

Uncompress the data with the same application that was used to compress the data.


Timeout before function completed

Error Message:

Timeout before function completed

Explanation:

The driver expected the tape drive to respond in a certain amount of time. You might have a slower drive or the cabling might not be secure.

User Action:

Check the Hardware Compatibility List for the compatible version of the tape drive. Also, check the cabling.


Unable to attach to name.

Error Message:

Unable to attach to name.

Explanation:

A used share might have been removed between the selection and the backup.


Unable to create file link.

Error Message:

Unable to create file link.

Explanation:

The link to a previous file could not be created. This could be because the device you are restoring to does not support links.

User Action:

Make sure you are restoring to an NTFS drive. Also make sure the file the application is trying to link to exists on the tape, and is restored.


Unable to create the file filename.

Error Message:

Unable to create the file filename.

Explanation:

The named file could not be created on the current drive, and therefore cannot be restored. Either you do not have Write privileges on the parent folder, or there is not room on the target disk.

User Action:

Check to see that you have permission to write to the parent folder. If you do not, ask that permission be given to you, or log in as a user with the necessary permission. Check the available space on the disk. If the disk is full, delete some unneeded files to make room for the restored file.


Unable to read security information.

Error Message:

Unable to read security information.

Explanation:

An error occurred while the application was reading security information for one or more files.

User Action:

No action is needed. However, you might want to make sure the permissions are set correctly for this data.


Unable to write security information.

Error Message:

Unable to write security information.

Explanation:

An error occurred while the application was writing security information for one or more files.

User Action:

No action is needed. However, you might want to make sure the permissions are set correctly for this data.


Unexpected end of backup set encountered on name.

Error Message:

Unexpected end of backup set encountered on name.

Explanation:

The restore operation encountered the end of an aborted backup.

User Action:

No action is needed.


Unknown error.

Error Message:

Unknown error.

Explanation:

An unknown error has been received from the system.

User Action:

Contact your technical support group.


You must choose to restore the Private or Public or both Information Stores.

Error Message:

You must choose to restore the Private or Public or both Information Stores.

Explanation:

You have not selected either Private or Public Information Stores.

User Action:

Select one or both check boxes.


You must enter a Destination Server.

Error Message:

You must enter a Destination Server.

Explanation:

You have not specified a destination server.


Your account does not have access to start the Microsoft Exchange services on the specified computer.

Error Message:

Your account does not have access to start the Microsoft Exchange services on the specified computer.

Explanation:

You do not have the required permissions.

User Action:

Contact your administrator to gain access to start the Microsoft Exchange services on the specified computer.


Security Enabled Global Group Member Added:%n\r\n%tMember Name:%t%1%n\r\n%t

Event Message:

Security Enabled Global Group Member Added:%n\r\n%tMember Name:%t%1%n\r\n%tMember ID:%t%2%n\r\n%tTarget Account Name:%t%3%n\r\n%tTarget Domain:%t%4%n\r\n%tTarget Account ID:%t%5%n\r\n%tCaller User Name:%t%6%n\r\n%tCaller Domain:%t%7%n\r\n%tCaller Logon ID:%t%8%n\r\n%tPrivileges:%t%9%n\r\n

Source | Event Log | Event ID | Event Type
Security | Security | 632 | Success Audit

Explanation:

This audit record indicates that a new member has been added to a global group. This event also occurs when a user account is created and added to the built-in None group used internally by Windows 2000. There is no Failure Audit form of this audit event record. Adding members to groups can have security implications. This is especially true when a user is added to the Administrator group.

User Action:

Check to see who is being added to groups that have security implications. Make sure that users added to security-sensitive groups really belong in the group.


Security Enabled Global Group Member Removed:%n\r\n%tMember Name:%t%1%n\r\n

Event Message:

Security Enabled Global Group Member Removed:%n\r\n%tMember Name:%t%1%n\r\n%tMember ID:%t%2%n\r\n%tTarget Account Name:%t%3%n\r\n%tTarget Domain:%t%4%n\r\n%tTarget Account ID:%t%5%n\r\n%tCaller User Name:%t%6%n\r\n%tCaller Domain:%t%7%n\r\n%tCaller Logon ID:%t%8%n\r\n%tPrivileges:%t%9%n\r\n

Source | Event Log | Event ID | Event Type
Security | Security | 633 | Success Audit

Explanation:

This event record indicates that a member has been removed from a global group. This event also occurs when a user account is deleted and removed from the built-in None group used internally by Windows 2000. There is no Failure Audit form of this audit event record. Removing members from groups can have security implications. This is especially true when a user is removed from the Administrator group.

User Action:

The person with administrative rights for the computer should check to see who is being removed from groups that have security implications. Make sure that users removed from security sensitive groups really should be removed.


Copyright

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, people, and events depicted herein are fictitious and no association with any real company, organization, product, person, or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2000 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows NT, and other names of Microsoft products and/or services referenced herein are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries/regions.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners. NT is a trademark of Northern Telecom Limited.

Any RFC excerpts are subject to the following statement:

Copyright © The Internet Society (1999). All Rights Reserved. This document and translations of it may be copied and furnished to others, and derivative works that comment on or otherwise explain it or assist in its implementation may be prepared, copied, published and distributed, in whole or in part, without restriction of any kind, provided that the above copyright notice and this paragraph are included on all such copies and derivative works. However, this document itself may not be modified in any way, such as by removing the copyright notice or references to the Internet Society or other Internet organizations, except as needed for the purpose of developing Internet standards in which case the procedures for copyrights defined in the Internet Standards process must be followed, or as required to translate it into languages other than English. The limited permissions granted above are perpetual and will not be revoked by the Internet Society or its successors or assigns. This document and the information contained herein is provided on an "AS IS" basis and THE INTERNET SOCIETY AND THE INTERNET ENGINEERING TASK FORCE DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.


Windows 2000 Resource Kit: Core Networking Guide Online Book

Resource Kit Component Not Installed

The Windows 2000 Resource Kit component you attempted to reach is not installed on your computer.

Click the Back button to return to the previous topic.

© Copyright 1985-2000 Microsoft Corporation. All rights reserved.


Windows 2000 Resource Kit Error Messages Search Tips

Error and Event Messages Help

How to Find a Message

The Windows 2000 Error and Event Messages Help file contains most of the error messages generated by Windows 2000. Here are some tips for searching through this file.

Contents Tab

Click on the Contents tab to see the messages organized as they appear in the operating system. Click on a main component to see a list of applications that are associated with that component. For example, if you want to find an error message for Network and Dial-up Connections, click on Communications, and then select Network and Dial-up Connections to view an alphabetical list of the messages for that application. Select a message to see its corresponding explanation and recommended user action.

Search Tab

If you don't know what component a message is associated with, use the Search tab. In the Search box, enter part of the error message string to see a list of error messages that contain that string. Select the error message from the list generated by the search.

Product Support Suggestions

Sometimes, the only suggested user action is to obtain help from your technical support group. In that case, we suggest that you collect the following information before contacting technical support:

  • The type of hardware that you are using, including networking hardware if applicable.
  • The exact content of the message that appears on the screen.
  • A description of what happened and what you were doing when the problem occurred.

Note Image Note

the Windows 2000 Error and Event Messages Help file does not contain every error and event message, as messages can be generated by any software or hardware that you install on your system.

© Copyright 1985-2000 Microsoft Corporation. All rights reserved.


Windows 2000 Resource Kit Performance Counters Search Tips Page

Performance Counters Reference

How to find a Performance Counter

The Windows 2000 Performance Counters Reference provides information about performance objects and counters available in Windows 2000. This reference groups objects by name, as well as by the features or services that install them.

Search Tab

If you don't know the object to which a counter belongs or the application that installs it, use the Search tab located in the left pane.

© Copyright 1985-2000 Microsoft Corporation. All rights reserved.